<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'de', version '4.1'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'wird installiert';
$string['accept'] = 'Annehmen';
$string['action'] = 'Aktion';
$string['actionchoice'] = 'Was möchten Sie mit der Datei \'{$a}\' machen?';
$string['actions'] = 'Aktionen';
$string['actionsfor'] = 'Aktionen für {$a}';
$string['actionsmenu'] = 'Aktionsmenü';
$string['active'] = 'Aktiv';
$string['activeusers'] = 'Aktive Nutzer/innen';
$string['activities'] = 'Aktivitäten';
$string['activities_help'] = 'Aktivitäten, wie Foren, Tests und Wikis, können als interaktive Inhalte im Kurs hinzugefügt werden.';
$string['activity'] = 'Aktivität';
$string['activityclipboard'] = 'Aktivität verschieben: {$a}';
$string['activityheader'] = 'Aktivitätsmenü';
$string['activityicon'] = 'Icon {$a}';
$string['activityiscurrentlyhidden'] = 'Diese Aktivität ist im Moment nicht verfügbar.';
$string['activitymodule'] = 'Aktivitäten';
$string['activitymodules'] = 'Aktivitäten';
$string['activitynotready'] = 'Aktivität ist bisher nicht fertig';
$string['activityreport'] = 'Aktivitäten';
$string['activityreports'] = 'Aktivitäten';
$string['activityselect'] = 'Wählen Sie die Aktivität aus, um sie zu verschieben.';
$string['activitysince'] = 'Aktivität seit {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Aktivitäten pro Nutzer/in';
$string['add'] = 'Hinzufügen';
$string['addactivity'] = 'Aktivität anlegen ...';
$string['addactivitytosection'] = 'Aktivität hinzufügen im Abschnitt \'{$a}\'';
$string['addadmin'] = 'Administrator/in hinzufügen';
$string['addblock'] = 'Block hinzufügen';
$string['addcomment'] = 'Kommentar hinzufügen...';
$string['addcondition'] = 'Bedingung hinzufügen';
$string['addcountertousername'] = 'Anmeldenamen durch Anhängen einer Zahl erzeugen';
$string['addcreator'] = 'Kursersteller/in hinzufügen';
$string['adddots'] = 'Hinzufügen...';
$string['added'] = '{$a} hinzugefügt';
$string['addedtogroup'] = 'Zur Gruppe {$a} hinzugefügt';
$string['addedtogroupnot'] = 'Nicht zur Gruppe \'{$a}\' hinzugefügt';
$string['addedtogroupnotenrolled'] = 'Nicht zur Gruppe \'{$a}\' hinzugefügt, da nicht im Kurs eingeschrieben';
$string['addfilehere'] = 'Legen Sie Dateien hier ab, um sie am Ende dieses Abschnitts hinzuzufügen';
$string['addinganew'] = '{$a} hinzufügen';
$string['addinganewto'] = '{$a->what} zu \'{$a->to}\' hinzufügen';
$string['addingdatatoexisting'] = 'Daten hinzufügen';
$string['additionalcustomnav'] = 'Zusätzliche nutzerdefinierte Navigationselemente';
$string['additionalnames'] = 'Weitere Namen';
$string['addlinkhere'] = 'Link/URL hinzufügen';
$string['addnew'] = '{$a} hinzufügen';
$string['addnewcategory'] = 'Kursbereich anlegen';
$string['addnewcourse'] = 'Neuen Kurs anlegen';
$string['addnewuser'] = 'Nutzer/in anlegen';
$string['addnousersrecip'] = 'Nutzer/innen hinzufügen, die sich nicht in die Liste \'{$a}\' eingetragen haben';
$string['addpagehere'] = 'Textseite hinzufügen';
$string['addresource'] = 'Arbeitsmaterial anlegen...';
$string['addresourceoractivity'] = 'Aktivität oder Material anlegen';
$string['addresourcetosection'] = 'Material hinzufügen im Abschnitt \'{$a}\'';
$string['address'] = 'Adresse';
$string['addsections'] = 'Abschnitte hinzufügen';
$string['addstudent'] = 'Teilnehmer/in hinzufügen';
$string['addsubcategory'] = 'Kursunterbereich anlegen';
$string['addteacher'] = 'Trainer/in hinzufügen';
$string['admin'] = 'Administrator/in';
$string['adminhelpaddnewuser'] = 'Neues Nutzerkonto manuell anlegen';
$string['adminhelpassignadmins'] = 'Administrator/innen haben vollen Zugriff auf die gesamte Website.';
$string['adminhelpassigncreators'] = 'Kursersteller/innen dürfen neue Kurse anlegen und darin arbeiten.';
$string['adminhelpassignsiteroles'] = 'Definierte Rollen der Website auf ausgewählte Nutzer/innen anwenden';
$string['adminhelpassignstudents'] = 'Gehen Sie in einen Kurs und fügen Sie Teilnehmer/innen über das Administrationsmenü hinzu.';
$string['adminhelpauthentication'] = 'Sie können interne Nutzerkonten oder externe Datenbanken verwenden.';
$string['adminhelpbackup'] = 'Automatische Datensicherungen konfigurieren';
$string['adminhelpconfiguration'] = 'Aussehen und Aufbau der Website konfigurieren';
$string['adminhelpconfigvariables'] = 'Grundeinstellungen der Website konfigurieren';
$string['adminhelpcourses'] = 'Kurse und Kursbereiche verwalten, Personen zuweisen und Kursanträge bearbeiten';
$string['adminhelpeditorsettings'] = 'Grundeinstellungen für den Texteditor festlegen';
$string['adminhelpedituser'] = 'Nutzerliste durchsuchen und Nutzerprofile bearbeiten';
$string['adminhelpenvironment'] = 'Prüfen, welche aktuellen und zukünftigen Anforderungen vom Server erfüllt werden';
$string['adminhelpfailurelogs'] = 'Erfolglose Anmeldeversuche anzeigen';
$string['adminhelplanguage'] = 'Aktuelles Sprachpaket prüfen und bearbeiten';
$string['adminhelplogs'] = 'Logdaten aller Aktivitäten auf der Website anzeigen';
$string['adminhelpmanageblocks'] = 'Installierte Blöcke und deren Einstellungen verwalten';
$string['adminhelpmanagedatabase'] = 'Direkt auf die Datenbank zugreifen (Vorsicht!)';
$string['adminhelpmanagefilters'] = 'Textfilter und deren Einstellungen verwalten';
$string['adminhelpmanagemodules'] = 'Installierte Module und deren Einstellungen verwalten';
$string['adminhelpmanageroles'] = 'Rollen definieren, die an Nutzer/innen zugewiesen werden können';
$string['adminhelpmymoodle'] = 'Blöcke für Dashboard konfigurieren';
$string['adminhelpreports'] = 'Logdaten der Website anzeigen';
$string['adminhelpsitefiles'] = 'Dateien veröffentlichen oder externe Sicherungen hochladen';
$string['adminhelpsitesettings'] = 'Aussehen der Startseite festlegen';
$string['adminhelpstickyblocks'] = 'Feste Blöcke für die Website konfigurieren';
$string['adminhelpthemes'] = 'Design (Farben, Schriften, usw.) für die Website auswählen';
$string['adminhelpuploadusers'] = 'Neue Nutzerkonten über eine Textdatei importieren';
$string['adminhelpusers'] = 'Nutzer/innen anlegen und Authentifizierung konfigurieren';
$string['adminhelpxmldbeditor'] = 'Interface zum Bearbeiten von XMLDB-Dateien (nur für Entwickler/innen)';
$string['administration'] = 'Administration';
$string['administrationsite'] = 'Website-Administration';
$string['administrator'] = 'Administrator/in';
$string['administratordescription'] = 'Administrator/innen haben alle Rechte für die Website und in allen Kursen.';
$string['administrators'] = 'Administrator/innen';
$string['administratorsall'] = 'Alle Administrator/innen';
$string['administratorsandteachers'] = 'Administrator/innen und Trainer/innen';
$string['advanced'] = 'Erweitert';
$string['advancedfilter'] = 'Erweiterte Suche';
$string['advancedsettings'] = 'Erweiterte Einstellungen';
$string['afterresource'] = 'Nach Material \'{$a}\'';
$string['aftersection'] = 'Nach Abschnitt \'{$a}\'';
$string['again'] = 'noch einmal';
$string['agelocationverification'] = 'Überprüfung von Alter und Aufenthaltsort';
$string['aimid'] = 'AIM';
$string['ajaxuse'] = 'Ajax and Javascript';
$string['all'] = 'Alle';
$string['allactions'] = 'Alle Aktionen';
$string['allactivities'] = 'Alle Aktivitäten';
$string['allcategories'] = 'Alle Kursbereiche';
$string['allchanges'] = 'Alle Änderungen';
$string['alldays'] = 'Alle Tage';
$string['allfiles'] = 'Alle Dateien';
$string['allgroups'] = 'Alle Gruppen';
$string['alllogs'] = 'Alle Logdaten';
$string['allmods'] = 'Alle {$a}';
$string['allow'] = 'Zulassen';
$string['allowinternal'] = 'Auch interne Methoden erlauben';
$string['allownone'] = 'Nichts zulassen';
$string['allownot'] = 'Nicht zulassen';
$string['allowstealthmodules'] = 'Verfügbare, aber auf der Kursseite nicht angezeigte Aktivitäten erlauben';
$string['allowstealthmodules_help'] = 'Mit dieser Option können Aktivitäten verfügbar sein, ohne auf der Kursseite angezeigt zu werden. Ist dies der Fall, muss der Link zur verborgenen Aktivität anders verfügbar gemacht werden, z.B. in einem Textfeld. In der Bewertung und anderen Berichten werden die Aktivitäten weiterhin angezeigt.';
$string['allparticipants'] = 'Alle Teilnehmer/innen';
$string['allteachers'] = 'Alle Trainer/innen';
$string['alphanumerical'] = 'Nur Buchstaben, Zahlen, Bindestrich (-) oder Punkt (.) sind möglich';
$string['alreadyconfirmed'] = 'Die Registrierung wurde bereits bestätigt';
$string['alternatename'] = 'Pseudonym';
$string['always'] = 'Immer';
$string['and'] = '{$a->one} und {$a->two}';
$string['answer'] = 'Antwort';
$string['any'] = 'Beliebig';
$string['appearance'] = 'Darstellung';
$string['applyfilters'] = 'Filter anwenden';
$string['approve'] = 'Bestätigen';
$string['areyousure'] = 'Sind Sie sicher?';
$string['areyousuretorestorethis'] = 'Möchten Sie weitermachen?';
$string['areyousuretorestorethisinfo'] = 'Sie können in diesem Prozess später die Sicherung in einem bestehenden Kurs hinzufügen oder als neuen Kurs anlegen.';
$string['asc'] = 'Aufsteigend';
$string['assessment'] = 'Beurteilung';
$string['assignadmins'] = 'Administrator/innen zuweisen';
$string['assigncreators'] = 'Kursersteller/innen zuweisen';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Rollen für die gesamte Website zuweisen';
$string['authenticateduser'] = 'Authentifizierte/r Nutzer/in';
$string['authenticateduserdescription'] = 'Alle authentifizierten Nutzer/innen auf der Website';
$string['authentication'] = 'Authentifizierung';
$string['authenticationplugins'] = 'Plugins zur Authentifizierung';
$string['autosubscribe'] = 'Forum abonnieren';
$string['autosubscribeno'] = 'Nein, Foren nicht automatisch abonnieren';
$string['autosubscribeyes'] = 'Ja, Forum abonnieren, in dem ich einen Beitrag schreibe';
$string['availability'] = 'Verfügbarkeit';
$string['availablecourses'] = 'Kursliste';
$string['back'] = 'Zurück';
$string['backto'] = 'Zurück zu {$a}';
$string['backtocourselisting'] = 'Zurück zur Kursliste';
$string['backtohome'] = 'Zurück zur Startseite';
$string['backtopageyouwereon'] = 'Zurück zur vorherigen Seite';
$string['backup'] = 'Sicherung';
$string['backupactivehelp'] = 'Automatische Sicherungen aktivieren';
$string['backupadhocpending'] = 'Ad-hoc-Task zur Kurssicherung ausstehend';
$string['backupcancelled'] = 'Sicherung abgebrochen';
$string['backupcoursefileshelp'] = 'Wenn diese Option aktiviert ist, werden alle Kursdateien in die automatische Sicherung einbezogen.';
$string['backupdate'] = 'Sicherungsdatum';
$string['backupdatenew'] = '&nbsp; {$a->TAG} ist jetzt {$a->weekday}, {$a->mday}. {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} war {$a->weekday}, {$a->mday}. {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Sicherungsdetails';
$string['backuperrorinvaliddestination'] = 'Das Verzeichnis für die Sicherungsdateien existiert nicht oder ist nicht beschreibbar.';
$string['backupexecuteathelp'] = 'Zu welchem Zeitpunkt sollen die automatischen Sicherungen starten?';
$string['backupfailed'] = 'Mehrere Kurse wurden nicht gesichert!!';
$string['backupfilename'] = 'Sicherung';
$string['backupfinished'] = 'Sicherung erfolgreich abgeschlossen';
$string['backupfromthissite'] = 'Wurde eine Sicherung der Website durchgeführt?';
$string['backupgradebookhistoryhelp'] = 'Wenn diese Option aktiviert ist, wird der Bewertungsverlauf in die automatische Kurssicherung einbezogen. Der Bewertungsverlauf darf in den Servereinstellungen nicht deaktiviert sein (disablegradehistory).';
$string['backupincludemoduleshelp'] = 'Sollen die Kursaktivitäten mit oder ohne Nutzerdaten in die automatische Sicherung einbezogen werden?';
$string['backupincludemoduleuserdatahelp'] = 'Sollen die Nutzerdaten in die automatischen Sicherungen einbezogen werden?';
$string['backuplogdetailed'] = 'Ausführliches Sicherungsprotokoll';
$string['backuploglaststatus'] = 'Letztes Sicherungsprotokoll';
$string['backupmissinguserinfoperms'] = 'Hinweis: Die Kurssicherung enthält keine Nutzerdaten. Die Aktivität \'Gegenseitige Beurteilung\' wird nicht gesichert, weil dieses Module nicht kompatibel mit dem Sicherungstyp sind.';
$string['backupnext'] = 'Nächste Sicherung';
$string['backupnonisowarning'] = 'Warnung: Diese Sicherung wurde mit einer alten Moodle-Version (älter als 1.6) ohne Unicode erstellt. Falls die Sicherung Nicht-ISO-8859-1-Texte enthält, können diese Texte bei der Wiederherstellung mit Unicode beschädigt werden. Weitere Infos, wie die Sicherung in diesem Fall korrekt wiederhergestellt werden kann, finden Sie in <a href="https://docs.moodle.org/de/Sicherung_und_Wiederherstellung_FAQ">Sicherung und Wiederherstellung FAQ</a>.';
$string['backupnotyetrun'] = 'Anstehende automatische Sicherung';
$string['backuporiginalname'] = 'Name der Sicherung';
$string['backuproleassignments'] = 'Sicherung der Zuordnungen für diese Rollen';
$string['backupsavetohelp'] = 'Vollständiger Verzeichnispfad, wo die Sicherungen abgelegt werden sollen';
$string['backupsitefileshelp'] = 'Wenn diese Option aktiviert ist, werden die in Kursen benutzten Dateien der Website in die automatischen Sicherungen einbezogen.';
$string['backuptakealook'] = 'Sicherungsprotokoll ansehen: {$a}';
$string['backupuserfileshelp'] = 'Sollen Nutzerdateien (z.B. Profilbilder) in die automatischen Sicherungen einbezogen werden?';
$string['backupversion'] = 'Sicherungsversion';
$string['badges'] = 'Badges';
$string['block'] = 'Block';
$string['blockconfiga'] = 'Block \'{$a}\' konfigurieren';
$string['blockconfigbad'] = 'Dieser Block wurde nicht richtig implementiert, so dass die Konfigurationsseite nicht angezeigt werden kann.';
$string['blocks'] = 'Blöcke';
$string['blocksaddedit'] = 'Blöcke hinzufügen/bearbeiten';
$string['blockseditoff'] = 'Blockbearbeitung ausschalten';
$string['blocksediton'] = 'Blockbearbeitung einschalten';
$string['blocksetup'] = 'Blocktabellen werden angelegt';
$string['blocksuccess'] = '{$a} Tabellen wurden angelegt';
$string['brief'] = 'Weniger Details';
$string['bulkactions'] = 'Bulk-Aktionen';
$string['bulkactionselect'] = '{$a} Bulk-Aktionsauswahl';
$string['bulkmovecoursessuccess'] = '{$a->courses} Kurse nach {$a->category} verschoben';
$string['bycourseorder'] = 'Sortiert nach Kursen';
$string['byname'] = 'von {$a}';
$string['bypassed'] = 'Unberücksichtigt';
$string['cachecontrols'] = 'Cache-Steuerung';
$string['calltofeedback'] = 'Die Macher dieser Software möchten gerne Feedback haben.';
$string['calltofeedback_give'] = 'Feedback zur Software geben';
$string['calltofeedback_remind'] = 'Später erinnern';
$string['cancel'] = 'Abbrechen';
$string['cancelled'] = 'Abgebrochen';
$string['categories'] = 'Kursbereiche';
$string['categoriesandcourses'] = 'Kurse und Kursbereiche';
$string['category'] = 'Kursbereich';
$string['categoryadded'] = 'Der Kursbereich \'{$a}\' wurde angelegt.';
$string['categorybulkaction'] = 'Bulk-Aktionen für gewählte Kursbereiche';
$string['categorycontents'] = 'Kursunterbereiche und Kurse';
$string['categorycurrentcontents'] = 'Inhalt von {$a}';
$string['categorydeleted'] = 'Der Kursbereich \'{$a}\' wurde gelöscht.';
$string['categoryduplicate'] = 'Der Kursbereich \'{$a}\' existiert bereits!';
$string['categoryheader'] = 'Kursbereichsmenü';
$string['categoryhidden'] = '(verborgen)';
$string['categorymodifiedcancel'] = 'Der Kursbereich wurde verändert! Versuchen Sie es noch einmal.';
$string['categoryname'] = 'Name des Kursbereichs';
$string['categorypath'] = 'Kategoriepfad';
$string['categorysubcategoryof'] = '{$a->category} - Unterkategorie von {$a->parentcategory}';
$string['categoryupdated'] = 'Der Kursbereich \'{$a}\' wurde aktualisiert.';
$string['changedpassword'] = 'Kennwort geändert';
$string['changepassword'] = 'Kennwort ändern';
$string['changesmade'] = 'Änderungen vorgenommen';
$string['changesmadereallygoaway'] = 'Sie haben etwas verändert. Möchten Sie die Seite wirklich verlassen, ohne die Änderungen zu speichern?';
$string['changessaved'] = 'Änderungen gespeichert';
$string['check'] = 'Prüfen';
$string['checkactual'] = 'Tatsächlich';
$string['checkall'] = 'Alles prüfen';
$string['checkexpected'] = 'Erwartet';
$string['checkingbackup'] = 'Sicherung prüfen';
$string['checkingcourse'] = 'Kurs prüfen';
$string['checkingforbbexport'] = 'Blackboard-Export prüfen';
$string['checkinginstances'] = 'Instanzen prüfen';
$string['checkingsections'] = 'Abschnitte prüfen';
$string['checklanguage'] = 'Sprache prüfen';
$string['checknone'] = 'Nichts prüfen';
$string['checks'] = 'Überprüfungen';
$string['checksok'] = 'Alle \'{$a}\' Überprüfungen sind in Ordnung.';
$string['childcoursenotfound'] = 'Kurszuordnung nicht gefunden';
$string['childcourses'] = 'Kurszuordnung';
$string['choose'] = 'Auswahl';
$string['choosecourse'] = 'Kurs wählen';
$string['choosedots'] = 'Auswählen ...';
$string['chooselivelogs'] = 'Aktuelle Aktivitäten anzeigen';
$string['chooselogs'] = 'Logdaten auswählen';
$string['choosereportfilter'] = 'Filter für den Bericht auswählen';
$string['choosetheme'] = 'Design auswählen';
$string['chooseuser'] = 'Nutzer/in auswählen';
$string['city'] = 'Stadt';
$string['cleaningtempdata'] = 'Temporäre Dateien löschen';
$string['clear'] = 'Löschen';
$string['clearfilterrow'] = 'Filterzeile entfernen';
$string['clearfilters'] = 'Filter löschen';
$string['clearsearch'] = 'Sucheingabe löschen';
$string['clickhelpiconformoreinfo'] = '… zum Weiterlesen auf das Hilfe-Icon klicken';
$string['clickhere'] = 'Hier klicken …';
$string['clicktochangeinbrackets'] = '{$a} (mit Klick änderbar)';
$string['clicktohideshow'] = 'Zum Erweitern oder Einklappen tippen';
$string['closeblockdrawer'] = 'Blockleiste schließen';
$string['closebuttontitle'] = 'Schließen';
$string['closecourseindex'] = 'Kursindex schließen';
$string['closedrawer'] = 'Leiste schließen';
$string['closewindow'] = 'Fenster schließen';
$string['collapse'] = 'Einklappen';
$string['collapseall'] = 'Alles einklappen';
$string['collapsecategory'] = '{$a} einklappen';
$string['comebacklater'] = 'Versuchen Sie es später noch einmal.';
$string['commentincontext'] = 'Kommentar im Kontext suchen';
$string['comments'] = 'Kommentare';
$string['commentscount'] = 'Kommentare ({$a})';
$string['commentsnotenabled'] = 'Kommentare sind nicht aktiviert';
$string['commentsrequirelogin'] = 'Sie müssen angemeldet sein, um Kommentare sehen zu können.';
$string['comparelanguage'] = 'Aktuelles Sprachpaket prüfen und bearbeiten';
$string['complete'] = 'Fertig';
$string['completed'] = 'Abgeschlossen';
$string['completereport'] = 'Vollständiger Bericht';
$string['configuration'] = 'Konfiguration';
$string['confirm'] = 'Bestätigen';
$string['confirmcheckfull'] = 'Möchten Sie \'{$a}\' wirklich bestätigen?';
$string['confirmcoursemove'] = 'Möchten Sie den Kurs \'{$a->course}\' wirklich in den Kursbereich \'{$a->category}\' verschieben?';
$string['confirmdeletesection'] = 'Möchten Sie den Abschnitt \'{$a}\' und alle darin enthaltenen Aktivitäten wirklich löschen?';
$string['confirmed'] = 'Die Registrierung wurde bestätigt.';
$string['confirmednot'] = 'Die Registrierung wurde noch nicht bestätigt! Prüfen Sie Ihren E-Mail-Eingang wegen der Bestätigungsmitteilung.';
$string['considereddigitalminor'] = 'Sie sind zu jung, um ein Nutzerkonto für diese Website zu erstellen.';
$string['content'] = 'Inhalt';
$string['contentbank'] = 'Inhaltsspeicher';
$string['contentexport_aboutthiscourse'] = 'Kursbeschreibung';
$string['contentexport_coursesummary'] = 'Diese Datei ist Teil des Inhalts, der von <a href="{$a->courselink}">{$a->coursename}</a> heruntergeladen wurde.';
$string['contentexport_footersummary'] = 'Diese Datei ist Teil des Inhalts, der am {$a->date} von {$a->userfullname}  von <a href="{$a->courselink}">{$a->coursename}</a> heruntergeladen wurde.';
$string['contentexport_modulesummary'] = 'Diese Seite ist Teil des Inhalts, der von <a href="{$a->modulelink}">{$a->modulename}</a> am {$a->date} heruntergeladen wurde. Beachten Sie, dass einige Inhalte und alle Dateien, die größer als {$a->maxfilesize} sind, nicht heruntergeladen werden.';
$string['contentexport_viewfilename'] = 'Datei \'{$a}\' anzeigen';
$string['context'] = 'Kontext';
$string['contexturl'] = 'Kontext-URL';
$string['continue'] = 'Weiter';
$string['continuetocourse'] = 'Klicken Sie hier, um in Ihren Kurs zu gelangen';
$string['convertingwikitomarkdown'] = 'Wiki wird als Markdown konvertiert';
$string['cookiesenabled'] = 'Cookies müssen aktiviert sein!';
$string['cookiesenabled_help'] = 'Moodle verwendet zwei Cookies:

Das einzig notwendige Cookie heißt <b>MoodleSession</b>. Dieses Cookie muss erlaubt sein, damit Sie in Moodle beim Wechsel von Seite zu Seite angemeldet bleiben. Beim Abmelden oder beim Beenden des Webbrowsers wird das Cookie automatisch gelöscht (im Browser und auf dem Server).

Das andere Cookie dient der Bequemlichkeit und heißt <b>MoodleID</b>. Dieses Cookie speichert Ihren Anmeldenamen im Webbrowser und bleibt auch nach dem Abmelden erhalten. Beim nächsten Besuch der Website ist Ihr Anmeldename dann bereits für die Anmeldung eingetragen. Dieses Cookie können Sie verbieten, müssen dann aber Ihren Anmeldenamen immer neu eingeben.';
$string['cookiesenabled_help_html'] = 'Zwei Cookies werden auf dieser Seite eingesetzt:<br/><br/>

Das einzig notwendige Cookie heißt <b>MoodleSession</b>. Dieses Cookie muss erlaubt sein, damit Sie in Moodle beim Wechsel von Seite zu Seite angemeldet bleiben. Beim Abmelden oder beim Beenden des Webbrowsers wird das Cookie automatisch gelöscht (im Browser und auf dem Server).<br/><br/>

Das andere Cookie dient der Bequemlichkeit und heißt <b>MoodleID</b>. Dieses Cookie speichert Ihren Anmeldenamen im Webbrowser und bleibt auch nach dem Abmelden erhalten. Beim nächsten Besuch der Website ist Ihr Anmeldename dann bereits für die Anmeldung eingetragen. Dieses Cookie können Sie verbieten, müssen dann aber Ihren Anmeldenamen immer neu eingeben.';
$string['cookiesenabledonlysession'] = 'Cookies müssen aktiviert sein!';
$string['cookiesenabledonlysession_help'] = 'Diese Website verwendet ein Cookie namens \'MoodleSession\'. Sie müssen dieses Cookie im Browser zulassen, um in Moodle von einer Seite zur nächsten Seite gehen zu können. Wenn Sie sich abmelden oder Ihren Browser schließen, wird das Cookie \'MoodleSession\' automatisch gelöscht.';
$string['cookiesnotenabled'] = 'Cookies sind in Ihrem Browser leider deaktiviert.';
$string['cookiesnotice'] = 'Cookie-Hinweis';
$string['copy'] = 'Kopieren';
$string['copyasnoun'] = 'Kopie';
$string['copycourse'] = 'Kurs duplizieren';
$string['copyingcoursefiles'] = 'Kursdateien kopieren';
$string['copyingsitefiles'] = 'Im Kurs benutzte Dateien der Website werden kopiert';
$string['copyinguserfiles'] = 'Nutzerdateien kopieren';
$string['copyingzipfile'] = 'ZIP-Datei kopieren';
$string['copyrightnotice'] = 'Copyright-Hinweis';
$string['coresystem'] = 'System';
$string['cost'] = 'Entgelt';
$string['costdefault'] = 'Entgeltvoreinstellung';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Land';
$string['course'] = 'Kurs';
$string['courseadministration'] = 'Kurs-Administration';
$string['courseapprovedemail'] = 'Der beantragte Kurs \'{$a->name}\' wurde angelegt und Sie haben Zugriff als {$a->teacher}. Zum neuen Kurs gelangen Sie über {$a->url}.';
$string['courseapprovedemail2'] = 'Der beantragte Kurs \'{$a->name}\' wurde angelegt. Zum neuen Kurs gelangen Sie über {$a->url}.';
$string['courseapprovedfailed'] = 'Das Anlegen des beantragten Kurses ist fehlgeschlagen!';
$string['courseapprovedsubject'] = 'Der beantragte Kurs wurde angelegt.';
$string['courseavailable'] = 'Für Teilnehmer/innen verfügbar';
$string['courseavailablenot'] = 'Für Teilnehmer/innen nicht verfügbar';
$string['coursebackup'] = 'Kurssicherung';
$string['coursebulkaction'] = 'Bulk-Aktionen für ausgewählte Kurse';
$string['coursecategories'] = 'Kursbereiche';
$string['coursecategory'] = 'Kursbereich';
$string['coursecategory_help'] = 'Diese Option legt fest, in welchem Kursbereich der Kurs abgelegt wird.';
$string['coursecategorydeleted'] = 'Kursbereich {$a} gelöscht';
$string['coursecatmanagement'] = 'Kurse und Kursbereiche verwalten';
$string['coursecompletion'] = 'Kursabschluss';
$string['coursecompletions'] = 'Kursabschlüsse';
$string['coursecreators'] = 'Kursersteller/in';
$string['coursecreatorsdescription'] = 'Kursersteller/innen dürfen neue Kurse anlegen und darin als Trainer/in arbeiten.';
$string['coursedeleted'] = 'Kurs {$a} gelöscht';
$string['coursedetails'] = 'Kursdetails';
$string['coursedisplay'] = 'Kursdarstellung';
$string['coursedisplay_help'] = 'Kursabschnitte können alle auf einer Seite angezeigt oder auf mehrere Seiten verteilt werden.';
$string['coursedisplay_multi'] = 'Nur ein Abschnitt pro Seite';
$string['coursedisplay_single'] = 'Alle Abschnitte auf einer Seite';
$string['courseduration'] = 'Kursdauer';
$string['courseduration_desc'] = 'Die Kursdauer wird zur Berechnung des Kursendes benutzt. Das Kursende ist für die Kursanzeige im Dashboard relevant. Das Kursende kann auch für nutzerdefinierte Berichte genutzt werden. Nutzer/innen können auch nach dem Kursende den Kurs verwenden.';
$string['courseenddateenabled'] = 'Kursende standardmäßig aktiviert';
$string['courseenddateenabled_desc'] = 'Die Einstellung legt fest, dass beim Anlegen von neuen Kursen ein Kursende aktiviert wird. Das Kursende wird aus der Angabe für die Kursdauer errechnet.';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Alte Kursdateien';
$string['coursefilesedit'] = 'Alte Kursdateien bearbeiten';
$string['coursefileswarning'] = 'Kursdateien werden nicht mehr genutzt.';
$string['coursefileswarning_help'] = 'Kursdateien werden seit Moodle 2.0 nicht mehr genutzt. Verwenden Sie stattdessen externe  Repositories.';
$string['courseformatdata'] = 'Kursformatdaten';
$string['courseformatoptions'] = 'Formatierung {$a}';
$string['courseformats'] = 'Kursformate';
$string['courseformatudpate'] = 'Format aktualisieren';
$string['coursegrades'] = 'Kursbewertung';
$string['courseheader'] = 'Kursmenü';
$string['coursehelpcategory'] = 'Kurse in der Kursliste positionieren, um den Teilnehmer/innen das Auffinden zu erleichtern.';
$string['coursehelpforce'] = 'Diese Option legt fest, ob der Gruppenmodus für alle Aktivitäten des Kurses vorgegeben wird.';
$string['coursehelpformat'] = 'Die Kurshauptseite wird in diesem Format angezeigt.';
$string['coursehelphiddensections'] = 'Verborgene Abschnitte können ausgegraut oder vollständig unsichtbar sein.';
$string['coursehelpmaximumupload'] = 'Diese Option legt die maximale Dateigröße fest, die in diesem Kurs hochgeladen werden darf. Die Einstellung ist beschränkt durch die globalen Einstellungen der Website.';
$string['coursehelpnewsitemsnumber'] = 'Die Anzahl legt fest, wie viele Beiträge im Block \'Neue Ankündigungen\' auf der Kursseite angezeigt werden. Mit der Anzahl 0 wird das Forum \'Ankündigungen\' nicht angelegt und der Block \'Neue Ankündigungen\' nicht angezeigt.';
$string['coursehelpnumberweeks'] = 'Anzahl der Kursabschnitte (gilt nur für bestimmte Kursformate)';
$string['coursehelpshowgrades'] = 'Die Anzeige der Bewertungen erlauben. Diese Einstellung verhindert nicht, dass Bewertungen während der Ausführung von Aktivitäten angezeigt werden.';
$string['coursehidden'] = 'Der Kurs steht aktuell für Teilnehmer/innen nicht zur Verfügung.';
$string['courseinfo'] = 'Kursinformation';
$string['courselegacyfiles'] = 'Alte Kursdateien';
$string['courselegacyfiles_help'] = 'Das Verzeichnis \'Alte Kursdateien\' liefert eine Abwärtskompatibilität zu Moodle 1.9 (und älter). Alle Dateien in diesem Verzeichnis sind im Kurs verfügbar. Es gibt keinen Weg um herauszufinden, welche Dateien überhaupt in Moodle benutzt werden.

Wenn Sie in diesen Bereich eine Datei speichern, könnten eventuell Datenschutz- oder Sicherheitsprobleme entstehen. Außerdem könnten Dateien bei einer Kurswiederherstellung oder einem Kursimport verloren gehen. Sie sollten diesen Bereich nicht zum Speichern von Dateien benutzen.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courselegacyfilesofcourse'] = 'Alte Kursdateien: {$a}';
$string['coursenotaccessible'] = 'Dieser Kurs ist nicht öffentlich zugänglich.';
$string['courseoverview'] = 'Kursbeschreibung';
$string['courseoverviewfiles'] = 'Kursbild';
$string['courseoverviewfiles_help'] = 'Das Kursbild wird unter "Meine Kurse" und in der Liste der verfügbaren Kurse auf der Startseite angezeigt. In der Website-Administratiom können zusätzliche Dateitypen und die Verwendung mehrerer Dateien aktiviert werden. Wenn Sie mehrere Dateien verwenden, werden diese alle in der Liste der verfügbaren Kurse angezeigt.';
$string['courseoverviewfilesext'] = 'Dateitypen für Kursbild';
$string['courseoverviewfileslimit'] = 'Max. Anzahl von Kursbildern';
$string['courseoverviewgraph'] = 'Kursübersichtsgrafik';
$string['coursepreferences'] = 'Kurseinstellungen';
$string['courseprofiles'] = 'Kursprofile';
$string['coursereasonforrejecting'] = 'Begründung für die Ablehnung des Kursantrages';
$string['coursereasonforrejectingemail'] = 'Diese Mitteilung wird an die beantragende Person geschickt.';
$string['coursereject'] = 'Kursantrag ablehnen';
$string['courserejected'] = 'Der Kursantrag wurde abgelehnt. Eine Mitteilung wurde verschickt.';
$string['courserejectemail'] = 'Der Kursantrag wurde abgelehnt. Die Begründung lautet:

{$a}';
$string['courserejectreason'] = 'Stellen Sie bitte die Gründe für die Ablehnung des Kursantrags dar. <br />Ihre Mitteilung wird an die beantragende Person versendet.';
$string['courserejectsubject'] = 'Der Kursantrag wurde abgelehnt.';
$string['coursereport'] = 'Kursbericht';
$string['coursereports'] = 'Kursberichte';
$string['courserequest'] = 'Beantragung';
$string['courserequestdetails'] = 'Details zum beantragten Kurs';
$string['courserequestfailed'] = 'Ihr Kursantrag konnte nicht gespeichert werden.';
$string['courserequestintro'] = 'Mit diesem Formular wird die Einrichtung eines neuen Kurses beantragt.<br />Nur wenn alle Informationen eingetragen sind, kann der Antrag bearbeitet werden.';
$string['courserequestreason'] = 'Begründung des Kursantrags';
$string['courserequestroleerror'] = 'Die Rolle \'Kursersteller/in\' in der Konfiguration neuer Kurse ist ungültig. Beachten Sie bitte die <a href="{$a}">Nutzerrichtlinien</a>.';
$string['courserequestsuccess'] = 'Der Kursantrag wurde übermittelt.';
$string['courserequestsupport'] = 'Info für Administrator/innen, um diese Kursanfrage prüfen zu können';
$string['courserequestwarning'] = 'Nutzer/innen, die einen Kurs beantragen, werden automatisch mit der Rolle \'{$a}\' dort eingeschrieben.';
$string['courserestore'] = 'Kurswiederherstellung';
$string['coursereuse'] = 'Kurse wiederverwenden';
$string['courses'] = 'Kurse';
$string['coursesearch'] = 'Kurse suchen';
$string['coursesearch_help'] = 'Sie können nach mehreren Begriffen gleichzeitig suchen und Ihre Suche steuern

* Begriff - findet jeden Treffer des Begriffs im Text
* +Begriff - nur exakte Treffer werden gefunden
* -Begriff - schließt Treffer aus, die den Begriff enthalten';
$string['coursesectionsummaries'] = 'Beschreibung zu Kursabschnitten';
$string['coursesectiontitle'] = '{$a->sectionname}: {$a->sectiontitle} | {$a->course}';
$string['coursesectiontitleediting'] = 'Bearbeitung {$a->sectionname}: {$a->sectiontitle} | {$a->course}';
$string['coursesettings'] = 'Grundeinstellungen';
$string['coursesmovedout'] = 'Kurse aus {$a} verschoben';
$string['coursespending'] = 'Kursanträge bearbeiten';
$string['coursestart'] = 'Kursbeginn';
$string['coursesummary'] = 'Kursbeschreibung';
$string['coursesummary_help'] = 'Bei einer Kurssuche wird die Kursbeschreibung zusätzlich zum Kursnamen durchsucht.';
$string['coursetitle'] = 'Kurs: {$a->course}';
$string['coursetitleediting'] = 'Bearbeitung von Kurs: {$a->course}';
$string['courseupdates'] = 'Kursaktualisierungen';
$string['coursevisibility'] = 'Kurssichtbarkeit';
$string['coursevisibility_help'] = '* Anzeigen: Der Kurs erscheint in der Kursliste und Teilmehmer/innen können darauf zugreifen.
* Verbergen: Der Zugriff ist auf Trainer/innen und Nutzer/innen beschränkt, die das Recht haben, verborgene Kurse anzuzeigen.';
$string['create'] = 'Erstellen';
$string['createaccount'] = 'Neues Nutzerkonto anlegen';
$string['createcategory'] = 'Kursbereich erstellen';
$string['createfolder'] = 'Verzeichnis in {$a} erstellen';
$string['createnew'] = 'Neu anlegen';
$string['createnewcategory'] = 'Neuen Kursbereich anlegen';
$string['createnewcourse'] = 'Neuen Kurs anlegen';
$string['createnewsubcategory'] = 'Neuen Kursunterbereich anlegen';
$string['createsubcategoryof'] = 'Unterbereich in {$a} anlegen';
$string['createuser'] = 'Nutzer/in erstellen';
$string['createuserandpass'] = 'Anmeldedaten wählen';
$string['createziparchive'] = 'ZIP-Archiv erstellen';
$string['creatingblocks'] = 'Blöcke werden erstellt';
$string['creatingblocksroles'] = 'Rollenzuweisungen und -änderungen auf Blockebene erstellen';
$string['creatingblogsinfo'] = 'Bloginformationen erstellen';
$string['creatingcategoriesandquestions'] = 'Kategorien und Fragen erstellen';
$string['creatingcoursemodules'] = 'Kursmodule erstellen';
$string['creatingcourseroles'] = 'Rollenzuweisungen und -änderungen auf Kursebene erstellen';
$string['creatingevents'] = 'Termine erstellen';
$string['creatinggradebook'] = 'Bewertungen erstellen';
$string['creatinggroupings'] = 'Gruppierungen erstellen';
$string['creatinggroupingsgroups'] = 'Gruppen in die Gruppierungen eingefügen';
$string['creatinggroups'] = 'Gruppen erstellen';
$string['creatinglogentries'] = 'Logdaten erstellen';
$string['creatingmessagesinfo'] = 'Informationen zu Mitteilungen erstellen';
$string['creatingmodroles'] = 'Rollenzuweisungen und -änderungen auf Modulebene erstellen';
$string['creatingnewcourse'] = 'Neuen Kurs erstellen';
$string['creatingrolesdefinitions'] = 'Rollendefinitionen erstellen';
$string['creatingscales'] = 'Bewertungsskalen erstellen';
$string['creatingsections'] = 'Abschnitte erstellen';
$string['creatingtemporarystructures'] = 'Temporäre Strukturen erstellen';
$string['creatinguserroles'] = 'Rollenzuweisungen und -änderungen auf Nutzerebene erstellen';
$string['creatingusers'] = 'Nutzer/innen erstellen';
$string['creatingxmlfile'] = 'XML-Datei erstellen';
$string['currency'] = 'Währung';
$string['currentcourse'] = 'Aktueller Kurs';
$string['currentcourseadding'] = 'Aktueller Kurs - Inhalte hinzufügen';
$string['currentcoursedeleting'] = 'Aktueller Kurs - alte Inhalte vorher löschen';
$string['currentlanguage'] = 'Aktuelle Sprache';
$string['currentlocaltime'] = 'Aktuelle Ortszeit';
$string['currentpicture'] = 'Aktuelles Bild';
$string['currentrelease'] = 'Aktuelle Versionsinformation';
$string['currentversion'] = 'Aktuelle Version';
$string['databasechecking'] = 'Moodle von {$a->oldversion} auf {$a->newversion} aktualisieren';
$string['databaseperformance'] = 'Datenbank-Performance';
$string['databasesetup'] = 'Datenbank einrichten';
$string['databasesuccess'] = 'Datenbank wurde erfolgreich aktualisiert';
$string['databaseupgradebackups'] = 'Sicherungsversion ist jetzt {$a}';
$string['databaseupgradeblocks'] = 'Blockversion ist jetzt {$a}';
$string['databaseupgradegroups'] = 'Gruppenversion ist jetzt {$a}';
$string['databaseupgradelocal'] = 'Version der lokalen Datenbank ist jetzt {$a}';
$string['databaseupgrades'] = 'Datenbank aktualisieren';
$string['dataformats'] = 'Datenformate';
$string['date'] = 'Datum';
$string['datechanged'] = 'Datum geändert';
$string['datemostrecentfirst'] = 'Datum - neuestes zuerst';
$string['datemostrecentlast'] = 'Datum - ältestes zuerst';
$string['day'] = 'Tag';
$string['days'] = 'Tage';
$string['decodinginternallinks'] = 'Interne Links dekodieren';
$string['default'] = 'Standard';
$string['defaultcategoryname'] = 'Kategorie 1';
$string['defaultcompetencescale'] = 'Standard-Kompetenzskala';
$string['defaultcompetencescaledesc'] = 'Eine binäre Bewertungsskala, die über keine weiteren Angaben verfügt, ob Kenntnisse und Fertigkeiten unter Beweis gestellt wurden.';
$string['defaultcompetencescalenotproficient'] = 'Kompetenz noch nicht vorhanden';
$string['defaultcompetencescaleproficient'] = 'Kompetenz vorhanden';
$string['defaultcoursestudent'] = 'Teilnehmer/in';
$string['defaultcoursestudentdescription'] = 'Teilnehmer/innen haben grundsätzlich weniger Rechte in einem Kurs.';
$string['defaultcoursestudents'] = 'Teilnehmer/innen';
$string['defaultcoursesummary'] = 'Beschreiben Sie bitte kurz, worum es inhaltlich in diesem Kurs geht.';
$string['defaultcourseteacher'] = 'Trainer/in';
$string['defaultcourseteacherdescription'] = 'Trainer/innen dürfen einen Kurs verwalten, Materialien hinzufügen, Aktivitäten bearbeiten und Teilnehmer/innen beurteilen.';
$string['defaultcourseteachers'] = 'Trainer/innen';
$string['defaulteditor'] = 'Standardeditor';
$string['defaulthomepageuser'] = 'Startseite';
$string['defaulthomepageuser_help'] = 'Auf welche Seite sollten Nutzer/innen umgeleitet werden, nachdem sie sich auf der Website angemeldet haben?';
$string['delete'] = 'Löschen';
$string['deleteablock'] = 'Block löschen';
$string['deleteall'] = 'Alles löschen';
$string['deleteallcannotundo'] = 'Alles löschen - Wiederherstellung ist nicht möglich';
$string['deleteallcomments'] = 'Alle Kommentare löschen';
$string['deleteallratings'] = 'Alle Bewertungen löschen';
$string['deletecategory'] = 'Kursbereich {$a} löschen';
$string['deletecategorycheck'] = 'Möchten Sie diesen Kursbereich <b>\'{$a}\'</b> wirklich löschen?<br />Alle Kurse werden in den übergeordneten Kursbereich (falls vorhanden) oder in den Kursbereich \'Verschiedenes\' verschoben.';
$string['deletecategorycheck2'] = 'Wenn Sie diesen Kursbereich löschen, müssen Sie entscheiden, was mit den darin enthaltenen Kursen und Unterbereichen passieren soll.';
$string['deletecategoryempty'] = 'Dieser Kursbereich ist leer.';
$string['deletecheck'] = '{$a} löschen?';
$string['deletecheckfiles'] = 'Möchten Sie diese Dateien wirklich löschen?';
$string['deletecheckfull'] = 'Möchten Sie das Nutzerkonto \'{$a}\' wirklich löschen, inklusive aller Einschreibungen, Aktivitäten und übrigen Nutzerdaten?';
$string['deletechecktype'] = 'Möchten Sie \'{$a->type}\' wirklich löschen?';
$string['deletechecktypename'] = 'Möchten Sie das Objekt {$a->type} \'{$a->name}\' wirklich löschen?';
$string['deletecheckwarning'] = 'Sie sind gerade dabei, diese Dateien zu löschen.';
$string['deletecommentbyon'] = 'Kommentar löschen, der von {$a->user} am {$a->time} gepostet wurde';
$string['deletecompletely'] = 'Vollständig löschen';
$string['deletecourse'] = 'Kurs löschen';
$string['deletecoursecheck'] = 'Möchten Sie diesen Kurs und alle darin enthaltenen Daten wirklich löschen?';
$string['deleted'] = 'Gelöscht';
$string['deletedactivity'] = '{$a} gelöscht';
$string['deletedcourse'] = '{$a} wurde gelöscht';
$string['deletednot'] = '{$a} konnte nicht gelöscht werden!';
$string['deletepicture'] = 'Bild löschen';
$string['deletesection'] = 'Abschnitt löschen';
$string['deleteselected'] = 'Auswahl löschen';
$string['deleteselectedkey'] = 'Ausgewählten Schlüssel löschen';
$string['deletingcourse'] = '{$a} löschen';
$string['deletingexistingcoursedata'] = 'Vorhandene Kursdaten löschen';
$string['deletingolddata'] = 'Alte Daten löschen';
$string['department'] = 'Abteilung';
$string['deprecatedeventname'] = '{$a} (wird nicht mehr genutzt)';
$string['desc'] = 'Absteigend';
$string['description'] = 'Beschreibung';
$string['descriptiona'] = 'Beschreibung: {$a}';
$string['deselectall'] = 'Nichts auswählen';
$string['deselectnos'] = 'Alle \'Nein\'-Markierungen aufheben';
$string['detailedless'] = 'Weniger Details';
$string['detailedmore'] = 'Mehr Details';
$string['details'] = 'Details';
$string['digitalminor'] = 'Nicht alt genug';
$string['digitalminor_desc'] = 'Um ein Nutzerkonto zu erstellen, müssen sich Ihre Erziehungsberechtigten an folgende Stelle wenden:';
$string['directory'] = 'Verzeichnis';
$string['disable'] = 'Deaktivieren';
$string['disabledcomments'] = 'Kommentare sind deaktiviert';
$string['dismissnotification'] = 'Diese Systemnachricht ablehnen';
$string['displayingfirst'] = 'Nur die ersten {$a->count} {$a->things} werden angezeigt';
$string['displayingrecords'] = '{$a} Einträge werden angezeigt';
$string['displayingusers'] = 'Nutzer/innen werden von {$a->start} bis {$a->end} angezeigt';
$string['displayonpage'] = 'Auf einer Seite anzeigen';
$string['dndcourse'] = 'Sie können diesen Kurs per Drag-and-drop verschieben, um eine andere Reihenfolge zu erreichen oder ihn in ein anderes Kursverzeichnis zu legen.';
$string['dndenabled_inbox'] = 'Bewegen Sie Dateien in dieses Feld (Drag-and-drop)';
$string['dndnotsupported'] = 'Drag-and-drop wird nicht unterstützt';
$string['dndnotsupported_help'] = 'Der Browser unterstützt kein Hochladen von Dateien per Drag-and-drop. Dieses Feature ist in den aktuellen Versionen von Chrome, Firefox und Safari verfügbar, außerdem beim Internet Explorer ab 10.';
$string['dndnotsupported_insentence'] = 'Drag-and-drop wird nicht unterstützt';
$string['dnduploadwithoutcontent'] = 'Dieses Hochladen enthält keine Daten';
$string['dndworkingfile'] = 'Dateien im Kurs einfügen (Drag-and-drop)';
$string['dndworkingfilelink'] = 'Links/URLs im Kurs einfügen (Drag-and-drop)';
$string['dndworkingfiletext'] = 'Dateien oder Text im Kurs einfügen (Drag-and-drop)';
$string['dndworkingfiletextlink'] = 'Dateien, Text oder Links im Kurs einfügen (Drag-and-drop)';
$string['dndworkinglink'] = 'Links im Kurs einfügen (Drag-and-drop)';
$string['dndworkingtext'] = 'Text im Kurs einfügen (Drag-and-drop)';
$string['dndworkingtextlink'] = 'Text oder Links im Kurs einfügen (Drag-and-drop)';
$string['documentation'] = 'Moodle-Dokumentation';
$string['dontsortcategories'] = 'Kursbereiche nicht neu ordnen';
$string['dontsortcourses'] = 'Kurse nicht neu ordnen';
$string['down'] = 'Abwärts';
$string['download'] = 'Herunterladen';
$string['downloadall'] = 'Alles herunterladen';
$string['downloadexcel'] = 'Als Excel-Datei herunterladen';
$string['downloadfile'] = 'Datei herunterladen';
$string['downloadods'] = 'Als OpenDocument herunterladen';
$string['downloadtext'] = 'Als Textdatei herunterladen';
$string['doyouagree'] = 'Haben Sie diese Bedingungen gelesen und verstanden?';
$string['droptoupload'] = 'Dateien zum Hochladen hier loslassen';
$string['duplicate'] = 'Duplizieren';
$string['duplicatedmodule'] = '{$a} (Kopie)';
$string['edhelpaspellpath'] = 'Zur Nutzung der Rechtschreibprüfung muss <strong>aspell 0.50</strong> (oder neuer) auf dem Server installiert und der richtige Pfad zu den aspell-Dateien eingerichtet sein. Auf Unix/Linux-Systemen ist dies meist <strong>/usr/bin/aspell</strong>. Es kann aber auch ein anderer Pfad sein.';
$string['edhelpbgcolor'] = 'Legen Sie die Hintergrundfarbe im Bearbeitungsfeld des Editors fest. <br />Gültige Werte sind z.B. #ffffff oder white.';
$string['edhelpcleanword'] = 'Diese Option aktiviert den Filter für Word-formatierte Texte';
$string['edhelpenablespelling'] = 'Diese Option aktiviert die Rechtschreibprüfung. Wenn die Rechtschreibprüfung aktiviert wird, muss <strong>aspell</strong> auf dem Server installiert sein. Der zweite Parameter gibt das <strong>Standardwörterbuch</strong> an. Dieser Parameter wird benutzt, wenn aspell kein Wörterbuch für die aktuell eingestellte Sprache zur Verfügung hat.';
$string['edhelpfontfamily'] = 'Liste verfügbarer Schriften. Die Schriftarten bzw. Schriftfamilien müssen kommagetrennt angegeben werden.';
$string['edhelpfontlist'] = 'Schriften, die im Dropdown-Menü des Texteditors gezeigt werden.';
$string['edhelpfontsize'] = 'Standardschriftgröße.<br />Gültige Werte sind z.B. medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Bearbeiten';
$string['edita'] = '{$a} bearbeiten';
$string['editcategorysettings'] = 'Kursbereichseinstellungen bearbeiten';
$string['editcategorythis'] = 'Kursbereich bearbeiten';
$string['editcoursesettings'] = 'Kurseinstellungen bearbeiten';
$string['editfiles'] = 'Dateien bearbeiten';
$string['editgroupprofile'] = 'Gruppenprofile bearbeiten';
$string['editinga'] = '{$a} wird bearbeitet';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Dieser Wert darf nicht geändert werden!';
$string['editmode'] = 'Bearbeiten';
$string['editmyprofile'] = 'Profil bearbeiten';
$string['editorbgcolor'] = 'Hintergrundfarbe';
$string['editorcleanonpaste'] = 'Word-Texte beim Einfügen bereinigen';
$string['editorcommonsettings'] = 'Allgemeine Einstellungen';
$string['editordefaultfont'] = 'Standardschrift';
$string['editorenablespelling'] = 'Rechtschreibprüfung aktivieren';
$string['editorfontlist'] = 'Schriftenliste';
$string['editorfontsize'] = 'Standardschriftgröße';
$string['editorpreferences'] = 'Texteditor wählen';
$string['editorresettodefaults'] = 'Auf Standardwerte zurücksetzen';
$string['editorsettings'] = 'Einstellungen für den Editor';
$string['editorshortcutkeys'] = 'Tastaturkürzel im Editor';
$string['editsection'] = 'Abschnitt bearbeiten';
$string['editsectionname'] = 'Abschnittsname bearbeiten';
$string['editsettings'] = 'Einstellungen bearbeiten';
$string['editsummary'] = 'Bearbeiten';
$string['editthisactivity'] = 'Aktivität bearbeiten';
$string['editthiscategory'] = 'Kursbereich bearbeiten';
$string['edittitle'] = 'Titel bearbeiten';
$string['edittitleinstructions'] = 'Abbrechen mit \'Esc\', bestätigen mit \'Enter\'';
$string['edituser'] = 'Nutzerkonten bearbeiten';
$string['edulevel'] = 'Alle Ereignisse';
$string['edulevel_help'] = '* Unterrichtend - Aktionen, die von Trainer/innen durchgeführt wurden, z.B. Aktualisierung von Materialien
* Teilnehmend - Aktionen, die von Teilnehmer/innen durchgeführt wurden, z.B. Beteiligung in Foren
* Andere - Aktionen, die von Personen mit andern Rollen durchgeführt wurden';
$string['edulevelother'] = 'Andere';
$string['edulevelparticipating'] = 'Teilnehmend';
$string['edulevelteacher'] = 'Unterrichtend';
$string['email'] = 'E-Mail-Adresse';
$string['emailactive'] = 'E-Mail aktiviert';
$string['emailagain'] = 'E-Mail-Adresse (wiederholen)';
$string['emailalreadysent'] = 'Eine E-Mail zur Kennwortrücksetzung wurde bereits versendet. Schauen Sie in Ihre E-Mails.';
$string['emailcharset'] = 'E-Mail-Zeichensatz';
$string['emailconfirm'] = 'Bestätigen Sie Ihren Zugang';
$string['emailconfirmation'] = 'Guten Tag,

mit Ihrer E-Mail-Adresse wurde ein neues Nutzerkonto für \'{$a->sitename}\' angefordert.

Um das Nutzerkonto zu bestätigen, müssen Sie zur folgenden Webadresse gehen:

{$a->link}

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopieren Sie bitte die Webadresse in die Adresszeile des Browserfensters.

Falls die Anmeldung nicht von Ihnen stammt, können Sie diese E-Mail ignorieren. Das Nutzerkonto wird automatisch gelöscht, wenn es nicht über den obigen Link bestätigt wird.

Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->admin}';
$string['emailconfirmationresend'] = 'Bestätigungsmitteilung erneut senden';
$string['emailconfirmationsubject'] = '{$a}: Zugangsbestätigung';
$string['emailconfirmsent'] = '<p>Um sicherzugehen, dass sich niemand unberechtigt über die von Ihnen angegebene E-Mail anmeldet, wird eine automatische Benachrichtigung an diese Adresse <b>{$a}</b> gesendet.</p>
<p>Die Benachrichtigung enthält eine Anleitung, wie Sie Ihre Registrierung bestätigen. Danach sind Sie auf dieser Moodle-Seite registriert und können sofort loslegen.</p>
<p>Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.</p>';
$string['emailconfirmsentfailure'] = 'Fehler beim Senden der Bestätigungsmitteilung';
$string['emailconfirmsentsuccess'] = 'Die Bestätigungsmitteilung wurde erfolgreich versendet.';
$string['emaildigest'] = 'E-Mail-Zusammenfassung';
$string['emaildigest_help'] = 'Diese Einstellung zur Zusammenfassung von Beiträgen wird von neuen Foren benutzt:

* Einzeln - keine Zusammenfassung, d. h. pro neuem Forumsbeitrag wird eine E-Mail versandt
* Vollständig - Zusammenfassung der vollständigen Beiträge, d.h. pro Tag wird eine Zusammenfassung mit den neuen Beiträgen aller abonnierten Foren versandt
* Themen - Zusammenfassung nur Themen, d.h. pro Tag wird eine E-Mail mit den Themen der neuen Beiträge des Forums versandt';
$string['emaildigestcomplete'] = 'Vollständig (tägliche E-Mail mit allen Forumsbeiträgen)';
$string['emaildigestoff'] = 'Einzeln (alle Forumsbeiträge einzeln als E-Mail)';
$string['emaildigestsubjects'] = 'Themen (tägliche E-Mail mit den Themen aller Forumsbeiträge)';
$string['emaildisable'] = 'E-Mail-Adresse ist deaktiviert';
$string['emaildisableclick'] = 'Klicken Sie hier, um den E-Mail-Versand an diese Adresse zu deaktivieren.';
$string['emaildisplay'] = 'Sichtbarkeit der E-Mail-Adresse';
$string['emaildisplay_help'] = '* Verborgen - ausschließlich entsprechend berechtigte Personen (z.B. Trainer/innen) können die E-Mail-Adresse sehen
* Sichtbar für alle - Alle auf der Website können die E-Mail-Adresse sehen
* Sichtbar für Teilnehmer/innen im Kurs - Nur Teilnehmer/innen, die in Ihren Kursen eingeschrieben sind, können die E-Mail-Adresse sehen';
$string['emaildisplaycourse'] = 'Sichtbar für Teilnehmer/innen im Kurs';
$string['emaildisplaycoursemembersonly'] = '(sichtbar für Teilnehmer/innen im Kurs)';
$string['emaildisplayeveryone'] = '(sichtbar für alle)';
$string['emaildisplayhide'] = '(verborgen außer für entsprechend berechtigte Personen)';
$string['emaildisplayno'] = 'Verborgen';
$string['emaildisplayyes'] = 'Sichtbar für alle';
$string['emailenable'] = 'E-Mail-Adresse ist aktiviert';
$string['emailenableclick'] = 'Klicken Sie hier, um den E-Mail-Versand an diese Adresse zu reaktivieren.';
$string['emailexists'] = 'Diese E-Mail-Adresse ist bereits registriert.';
$string['emailexistshintlink'] = 'Anmeldename oder Kennwort vergessen?';
$string['emailexistssignuphint'] = 'Haben Sie vor einiger Zeit bereits ein Konto erstellt? {$a}';
$string['emailformat'] = 'E-Mail-Format';
$string['emailmustbereal'] = 'Wichtig: Ihre E-Mail-Adresse muss gültig sein. Sie bekommen eine Bestätigung Ihrer Anmeldung.';
$string['emailnotallowed'] = 'E-Mail-Adressen mit folgenden Domains sind nicht erlaubt: {$a}';
$string['emailnotfound'] = 'Die E-Mail-Adresse wurde in der Datenbank nicht gefunden.';
$string['emailonlyallowed'] = 'Diese E-Mail-Adresse ({$a}) kann nicht verwendet werden. Wenden Sie sich bei Fragen an die Administrator/innen.';
$string['emailpasswordchangeinfo'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich Sie) hat ein neues Kennwort für Ihren Zugang \'{$a->username}\' auf \'{$a->sitename}\' angefordert.

Um das Kennwort zu ändern, gehen Sie bitte auf folgende Webseite:

{$a->link}

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopieren Sie bitte die Webadresse in die Adresszeile des Browserfensters.

Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich Sie) hat ein neues Kennwort für Ihren Zugang auf \'{$a->sitename}\' angefordert.

Leider ist Ihr Zugang zu dieser Website deaktiviert und kann nicht automatisch zurückgesetzt werden. Wenden Sie sich bitte an die Administrator/innen der Website.

{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Guten Tag {$a->firstname},

jemand (wahrscheinlich Sie) hat ein neues Kennwort für Ihren Zugang auf \'{$a->sitename}\' angefordert.

Leider kann das Kennwort auf diesem Weg nicht geändert werden. Wenden Sie sich bitte an die Administrator/innen der Website.

{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: Kennwort ändern';
$string['emailpasswordconfirmation'] = 'Guten Tag {$a->firstname} {$a->lastname},

jemand (wahrscheinlich Sie) hat ein neues Kennwort für Ihren Zugang auf \'{$a->sitename}\' angefordert.

Um dies zu bestätigen und ein neues Kennwort per E-Mail zu erhalten, gehen Sie bitte auf folgende Webseite:

{$a->link}

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopieren Sie bitte die Webadresse in die Adresszeile des Browserfensters.

Sollten Sie die Kennwortanforderung nicht selber ausgelöst haben, hat vermutlich jemand anders Ihren Anmeldenamen oder Ihre E-Mail-Adresse eingegeben. Dies ist kein Grund zur Beunruhigung. Ignorieren Sie die Nachricht dann bitte.

Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: Kennwort-Änderung bestätigen';
$string['emailpasswordconfirmmaybesent'] = '<p>Wenn Sie den Anmeldenamen bzw. die eindeutige E-Mail-Adresse richtig angegeben haben, wird eine automatische E-Mail an Sie gesendet.</p><p>Die Mitteilung enthält eine Anleitung, wie Sie das Zurücksetzen des Kennwortes abschließen. Bei Problemen wenden Sie sich an die Administrator/innen der Website.</p>';
$string['emailpasswordconfirmnoemail'] = 'Das angegebene Nutzerkonto hat keine eingetragene E-Mail-Adresse. Wenden Sie sich bitte an die Administrator/innen der Website.';
$string['emailpasswordconfirmnotsent'] = 'Die Eingabe passt zu keinem vorhandenen Nutzerkonto. Prüfen Sie die Eingabe und versuchen Sie es noch einmal. Bei Problemen wenden Sie sich an die Administrator/innen der Website.';
$string['emailpasswordconfirmsent'] = 'Es wurde eine E-Mail an Ihre Adresse <b>{$a}</b> gesendet. <br />Die E-Mail enthält eine Anleitung, wie Sie Ihre Kennwortänderung bestätigen und abschließen. Bei Problemen wenden Sie sich an die Administrator/innen der Website.';
$string['emailpasswordsent'] = 'Danke für die Bestätigung der Kennwortänderung.
Eine E-Mail mit Ihrem neuen Kennwort wurde an Ihre Adresse <b>{$a->email}</b> gesendet.<br />Das neue Kennwort wurde automatisch generiert. Sie können dieses <a href="{$a->link}">Kennwort ändern</a>, um es sich besser merken können.';
$string['emailresetconfirmation'] = 'Guten Tag {$a->firstname} {$a->lastname},

jemand (wahrscheinlich Sie) hat bei \'{$a->sitename}\' das Zurücksetzen des Kennwortes für das Nutzerkonto \'{$a->username}\' angefordert.

Um diese Anforderung zu bestätigen und um ein neues Kennwort zu bekommen, gehen Sie bitte auf folgende Webseite:
{$a->link}

Dieser Link ist {$a->resetminutes} Minuten nach der Anforderung gültig.

Sollte die Kennwortanforderung nicht von Ihnen selber ausgelöst worden sein, müssen Sie nichts weiter tun.

Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.

{$a->admin}';
$string['emailresetconfirmationsubject'] = '{$a}: Anforderung für neues Kennwort';
$string['emailresetconfirmsent'] = 'Eine E-Mail wurde an Ihre Adresse bei <b>{$a}</b> gesendet. <br />Sie enthält eine einfache Anleitung, wie Sie weiter vorgehen müssen, um das Kennwort zu ändern. Wenn Sie Schwierigkeiten haben, wenden Sie sich bitte an eine/n Administrator/in.';
$string['emailstop'] = 'Systemnachrichten deaktivieren';
$string['emailtoprivatefiles'] = 'Sie können Dateien auch als E-Mail-Anhänge in den Bereich \'Meine Dateien\' senden. Fügen Sie die Dateien einfach an eine E-Mail an {$a} hinzu.';
$string['emailtoprivatefilesdenied'] = 'Administrator/innen haben diese Option zum Hochladen in \'Meine Dateien\' deaktiviert.';
$string['emailvia'] = '{$a->name} (über {$a->siteshortname})';
$string['emojicategoryactivities'] = 'Aktivitäten';
$string['emojicategoryanimalsnature'] = 'Tiere & Natur';
$string['emojicategoryflags'] = 'Nationalflaggen';
$string['emojicategoryfooddrink'] = 'Essen & Trinken';
$string['emojicategoryobjects'] = 'Objekte';
$string['emojicategorypeoplebody'] = 'Menschen & Körperteile';
$string['emojicategoryrecent'] = 'Kürzlich verwendete';
$string['emojicategorysmileysemotion'] = 'Smileys & Emotionen';
$string['emojicategorysymbols'] = 'Symbole';
$string['emojicategorytravelplaces'] = 'Reisen & Orte';
$string['emptycmids'] = 'Leere Kursmodul-IDs';
$string['emptydragdropregion'] = 'Leerer Bereich';
$string['emptysectionids'] = 'Leere Kursabschnitt-IDs';
$string['enable'] = 'Aktivieren';
$string['encryptedcode'] = 'Verschlüsselter Code';
$string['enddate'] = 'Kursende';
$string['enddate_help'] = 'Das Enddatum schränkt den Zugang von Teilnehmer/innen zum Kurs nicht ein. Das Enddatum bestimmt, dass ein Kurs in "Meine Kurse" als "vergangen" aufgeführt wird.';
$string['english'] = 'Englisch';
$string['enrolmentmethods'] = 'Einschreibemethoden';
$string['entercourse'] = 'Hier klicken, um den Kurs zu betreten';
$string['enteremail'] = 'E-Mail-Adresse eingeben';
$string['enteremailaddress'] = 'Geben Sie hier Ihre E-Mail-Adresse ein, um Ihr Kennwort zurückzusetzen. Das neue Kennwort wird Ihnen per E-Mail gesendet.';
$string['enterusername'] = 'Anmeldenamen eingeben';
$string['entries'] = 'Einträge';
$string['error'] = 'Fehler';
$string['errorcreatingactivity'] = 'Die Aktivität \'{$a}\' kann nicht angelegt werden.';
$string['errorfiletoobig'] = 'Die Datei ist größer als das Maximum von {$a} Bytes.';
$string['errornouploadrepo'] = 'Für die Website ist kein Repository zum Hochladen eingerichtet.';
$string['errorwhenconfirming'] = 'Ihre Registrierung wurde bisher nicht erfolgreich abgeschlossen. Wenn Sie auf einen Link in einer E-Mail geklickt haben, um hierher zu gelangen, überprüfen Sie bitte die Vollständigkeit des Links. Sie können durch Kopieren und Einfügen den Link korrigieren.';
$string['eventcommentcreated'] = 'Kommentar angelegt';
$string['eventcommentdeleted'] = 'Kommentar gelöscht';
$string['eventcommentsviewed'] = 'Kommentare angezeigt';
$string['eventconfiglogcreated'] = 'Konfigurationsdaten erzeugt';
$string['eventcontentviewed'] = 'Inhalt angezeigt';
$string['eventcoursebackupcreated'] = 'Kurssicherung erstellt';
$string['eventcoursecategorycreated'] = 'Kursbereich angelegt';
$string['eventcoursecategorydeleted'] = 'Kursbereich gelöscht';
$string['eventcoursecategoryupdated'] = 'Kursbereich aktualisiert';
$string['eventcoursecategoryviewed'] = 'Kursbereich angezeigt';
$string['eventcoursecontentdeleted'] = 'Kursinhalt gelöscht';
$string['eventcoursecreated'] = 'Kurs angelegt';
$string['eventcoursedeleted'] = 'Kurs gelöscht';
$string['eventcourseinformationviewed'] = 'Kursbeschreibung angezeigt';
$string['eventcoursemodulecreated'] = 'Kursmodul angelegt';
$string['eventcoursemoduledeleted'] = 'Kursmodul gelöscht';
$string['eventcoursemoduleinstancelistviewed'] = 'Liste der Kursmodule angezeigt';
$string['eventcoursemoduleupdated'] = 'Kursmodul aktualisiert';
$string['eventcoursemoduleviewed'] = 'Kursmodul angezeigt';
$string['eventcourseresetended'] = 'Kursrücksetzung beendet';
$string['eventcourseresetstarted'] = 'Kursrücksetzung begonnen';
$string['eventcourserestored'] = 'Kurs wiederhergestellt';
$string['eventcoursesectioncreated'] = 'Kursabschnitt hinzugefügt';
$string['eventcoursesectiondeleted'] = 'Kursabschnitt gelöscht';
$string['eventcoursesectionupdated'] = 'Kursabschnitt aktualisiert';
$string['eventcoursessearched'] = 'Kurse gesucht';
$string['eventcourseupdated'] = 'Kurs aktualisiert';
$string['eventcourseuserreportviewed'] = 'Nutzerübersicht für Kurs angezeigt';
$string['eventcourseviewed'] = 'Kurs angezeigt';
$string['eventdashboardreset'] = 'Dashboard zurückgesetzt';
$string['eventdashboardsreset'] = 'Dashboards zurückgesetzt';
$string['eventdashboardviewed'] = 'Dashboard angezeigt';
$string['eventdatabasetextfieldcontentreplaced'] = 'Suchen und Ersetzen in der Datenbank';
$string['eventemailfailed'] = 'Fehler beim Senden der E-Mail';
$string['eventmycoursesviewed'] = 'Meine Kurse angezeigt';
$string['eventname'] = 'Ereignisname';
$string['eventrecentactivityviewed'] = 'Letzte Aktivität angezeigt';
$string['eventsearchindexed'] = 'Suchdaten indiziert';
$string['eventsearchresultsviewed'] = 'Suchergebnisse angezeigt';
$string['eventunknownlogged'] = 'Unbekanntes Ereignis';
$string['eventusercreated'] = 'Nutzerkonto angelegt';
$string['eventuserdeleted'] = 'Nutzerkonto gelöscht';
$string['eventuserfeedbackgiven'] = 'Feedback-Link angeklickt';
$string['eventuserfeedbackremind'] = 'Feedback-später-erinnern-Link angeklickt';
$string['eventuserinfocategorycreated'] = 'Nutzerprofilfeldkategorie erstellt';
$string['eventuserinfocategorydeleted'] = 'Nutzerprofilfeldkategorie gelöscht';
$string['eventuserinfocategoryupdated'] = 'Nutzerprofilfeldkategorie aktualisiert';
$string['eventuserinfofieldcreated'] = 'Nutzerprofilfeld erstellt';
$string['eventuserinfofielddeleted'] = 'Nutzerprofilfeld gelöscht';
$string['eventuserinfofieldupdated'] = 'Nutzerprofilfeld aktualisiert';
$string['eventuserlistviewed'] = 'Nutzerliste angezeigt';
$string['eventuserloggedout'] = 'Nutzer/in abgemeldet';
$string['eventuserpasswordpolicyfailed'] = 'Das Kennwort entspricht nicht den Kennwortregeln.';
$string['eventuserpasswordupdated'] = 'Nutzerkennwort aktualisiert';
$string['eventuserprofileviewed'] = 'Nutzerprofil angezeigt';
$string['eventuserupdated'] = 'Nutzerkonto aktualisiert';
$string['everybody'] = 'Alle';
$string['executeat'] = 'Ausführen um';
$string['existing'] = 'Vorhandene';
$string['existingadmins'] = 'Vorhandene Administator/innen';
$string['existingcourse'] = 'Vorhandener Kurs';
$string['existingcourseadding'] = 'Vorhandener Kurs - Inhalte hinzufügen';
$string['existingcoursedeleting'] = 'Vorhandener Kurs - Inhalte vorher löschen';
$string['existingcreators'] = 'Vorhandene Kursersteller/innen';
$string['existingstudents'] = 'Eingeschriebene Teilnehmer/innen';
$string['existingteachers'] = 'Vorhandene Trainer/innen';
$string['expand'] = 'Ausklappen';
$string['expandall'] = 'Alles aufklappen';
$string['expandcategory'] = '{$a} erweitern';
$string['explanation'] = 'Erläuterung';
$string['explanationdigitalminor'] = 'Diese Informationen sind notwendig um festzustellen, ob Sie sich selber registrieren dürfen. Nur wenn Sie alt genug sind, können Sie selber den Richtlinien und Nutzungsbedingungen zustimmen. Andernfalls müssen dies Ihre Erziehungsberechtigten tun.';
$string['extendperiod'] = 'Verlängerter Zeitraum';
$string['extendsession'] = 'Aktuelle Sitzung verlängern';
$string['failedloginattempts'] = '{$a->attempts} erfolglose Anmeldeversuche seit Ihrem letzten Login';
$string['favourites'] = 'Favoriten';
$string['feedback'] = 'Rückmeldung';
$string['file'] = 'Datei';
$string['fileexists'] = 'Doppelter Dateiname \'{$a}\'';
$string['filemissing'] = '{$a} fehlt';
$string['filereaderror'] = 'Die Datei \'{$a}\' kann nicht gelesen werden. Prüfen Sie, dass es tatsächlich eine Datei ist und es sich nicht um ein Verzeichnis handelt.';
$string['files'] = 'Dateien';
$string['filesanduploads'] = 'Dateien und Uploads';
$string['filesfolders'] = 'Dateien / Verzeichnisse';
$string['fileuploadwithcontent'] = 'Dateiupload sollte keine zusätzlichen Parameter beinhalten.';
$string['filloutallfields'] = 'Bitte füllen Sie alle Felder im Formular aus!';
$string['filter'] = 'Filter';
$string['filteroption'] = '{$a->criteria}: {$a->value}';
$string['filterrowlegend'] = 'Filter {$a}';
$string['filters'] = 'Filter';
$string['filtersetmatchdescription'] = 'Wie mehrere Filter kombiniert werden sollten';
$string['filtertype'] = 'Filter-Typ';
$string['findmorecourses'] = 'Weitere Kurse finden...';
$string['first'] = 'Erster';
$string['firstaccess'] = 'Erster Zugriff';
$string['firstname'] = 'Vorname';
$string['firstnamephonetic'] = 'Vorname - lautgetreu';
$string['firstpage'] = 'Erste Seite';
$string['firstsiteaccess'] = 'Erster Zugriff auf die Website';
$string['firsttime'] = 'Neu auf dieser Webseite?';
$string['folder'] = 'Verzeichnis';
$string['folderclosed'] = 'Geschlossenes Verzeichnis';
$string['folderopened'] = 'Geöffnetes Verzeichnis';
$string['followingoptional'] = 'Die folgenden Angaben sind optional';
$string['followingrequired'] = 'Die folgenden Angaben sind notwendig';
$string['for'] = 'Für';
$string['force'] = 'Vorgeben';
$string['forcelanguage'] = 'Sprache erzwingen';
$string['forceno'] = 'Nicht festlegen';
$string['forcepasswordchange'] = 'Kennwortänderung fordern';
$string['forcepasswordchange_help'] = 'Wenn diese Option aktiviert ist, muss das Kennwort beim nächsten Login geändert werden';
$string['forcepasswordchangecheckfull'] = 'Möchten Sie wirklich eine Kennwortänderung einfordern von {$a}?';
$string['forcepasswordchangenot'] = 'Die Kennwortänderung konnte nicht eingefordert werden von {$a}';
$string['forcepasswordchangenotice'] = 'Ändern Sie Ihr Kennwort, bevor Sie weiterarbeiten.';
$string['forcepasswordresetfailurenotice'] = 'Ihr aktuelles Kennwort entspricht nicht mehr den Kennwortregeln der Website. Fragen Sie Ihre Administrator/innen, wenn Sie Unterstützung brauchen.
    {$a}';
$string['forcepasswordresetnotice'] = 'Ihr aktuelles Kennwort entspricht nicht mehrden Kennwortregeln der Website. Sie müssen Ihr Kennwort zurücksetzen, um sich anzumelden.
    {$a}';
$string['forcetheme'] = 'Design festlegen';
$string['forgotaccount'] = 'Kennwort vergessen?';
$string['forgotten'] = 'Kennwort vergessen?';
$string['forgottenduplicate'] = 'Diese E-Mail-Adresse wird mehrfach benutzt. Geben Sie deswegen Ihren Anmeldenamen ein.';
$string['forgotteninvalidurl'] = 'Ungültige URL zum Kennwort-Rücksetzen';
$string['format'] = 'Format';
$string['format_help'] = 'Die Kursformate legen das Layout der Kursseite fest.

* Einzelaktivität - Zur Anzeige einer einzelnen Aktivität oder eines Arbeitsmaterials, z.B. Test oder SCORM-Lernpaket
* Soziales Format - Das Forum wird alleine auf der Kursseite angezeigt
* Themenformat - Die Kursseite wird in Themenabschnitte eingeteilt
* Wochenformat - Die Kursseite wird in Wochenabschnitte eingeteilt, beginnend mit der ersten Woche nach dem Kursbeginn';
$string['formathtml'] = 'HTML-Format';
$string['formatmarkdown'] = 'Markdown-Format';
$string['formatplain'] = 'Unformatierter Text';
$string['formattext'] = 'Moodle-Text-Format';
$string['forumpreferences'] = 'Foren einstellen';
$string['framesetinfo'] = 'Dieses Frameset-Dokument enthält:';
$string['from'] = 'Von';
$string['frontpagecategorycombo'] = 'Kombiliste';
$string['frontpagecategorynames'] = 'Kursbereiche';
$string['frontpagecourselist'] = 'Kursliste';
$string['frontpagecoursesearch'] = 'Kurssuche';
$string['frontpagedescription'] = 'Informationen zur Website';
$string['frontpagedescriptionhelp'] = 'Diese Informationen zur Website werden im Block \'Kursbeschreibung\' auf der Startseite angezeigt.';
$string['frontpageenrolledcourselist'] = 'Eingeschriebene Kurse';
$string['frontpageformat'] = 'Format der Startseite';
$string['frontpageformatloggedin'] = 'Format der Startseite nach Anmeldung';
$string['frontpagenews'] = 'Ankündigungen';
$string['frontpagesettings'] = 'Einstellungen der Startseite';
$string['fulllistofcourses'] = 'Alle Kurse';
$string['fullname'] = 'Vollständiger Name';
$string['fullnamecourse'] = 'Vollständiger Kursname';
$string['fullnamecourse_help'] = 'Der Kursname, der in "Meine Kurse" und in der Liste der verfügbaren Kurse auf der Startseite angezeigt wird.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Vollständiger Name';
$string['fullprofile'] = 'Ganzes Profil';
$string['fullsitename'] = 'Name der Website';
$string['functiondisabled'] = 'Diese Funktion ist zur Zeit deaktiviert.';
$string['general'] = 'Allgemein';
$string['geolocation'] = 'Breitengrad - Längengrad';
$string['gettheselogs'] = 'Logdaten holen';
$string['go'] = 'Start';
$string['gpl'] = 'Copyright (C) 1999 onwards Martin Dougiamas https://moodle.com

Dieses Programm ist freie Software. Sie können die Software weitergeben und / oder unter den Bedingungen der von der Free Software Foundation veröffentlichten GNU General Public License ändern. Es gilt die Lizenzversion 2 oder (falls Sie es möchten) auch jede spätere Version.

Dieses Programm wird in der Absicht verbreitet, dass es nützlich sein könnte, jedoch OHNE JEGLICHE GARANTIE, also auch ohne die implizite Garantie der MARKTFÄHIGKEIT oder EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.

Details finden Sie in den Moodle-Lizenzinfos: https://moodledev.io/general/license';
$string['gpl3'] = 'Copyright (C) 1999 onwards Martin Dougiamas https://moodle.com

Dieses Programm ist freie Software. Sie können die Software weitergeben und / oder unter den Bedingungen der von der Free Software Foundation veröffentlichten GNU General Public License ändern. Es gilt die Lizenzversion 3 oder (falls Sie es möchten) auch jede spätere Version.

Dieses Programm wird in der Absicht verbreitet, dass es nützlich sein könnte, jedoch OHNE JEGLICHE GARANTIE, also auch ohne die implizite Garantie der MARKTFÄHIGKEIT oder EIGNUNG FÜR EINEN BESTIMMTEN ZWECK.

Details finden Sie in den Moodle-Lizenzinfos: https://moodledev.io/general/license';
$string['gpllicense'] = 'GPL-Lizenz';
$string['grade'] = 'Bewertung';
$string['gradenoun'] = 'Bewertung';
$string['grades'] = 'Bewertungen';
$string['gradeverb'] = 'Bewerten';
$string['gravatarenabled'] = 'Für diese Website ist <a href="https://www.gravatar.com/">Gravatar</a> aktiviert. Wenn Sie selber kein eigenes Profilbild in Moodle hochladen, wird ein Profilbild von Gravatar angezeigt.';
$string['group'] = 'Gruppe';
$string['groupadd'] = 'Neue Gruppe hinzufügen';
$string['groupaddusers'] = 'Auswahl zur Gruppe hinzufügen';
$string['groupfor'] = 'für Gruppe';
$string['groupinfo'] = 'Info zur ausgewählten Gruppe';
$string['groupinfoedit'] = 'Gruppeneinstellungen bearbeiten';
$string['groupinfomembers'] = 'Info über die markierten Gruppenmitglieder';
$string['groupinfopeople'] = 'Info über die markierten Teilnehmer/innen';
$string['groupmembers'] = 'Gruppenmitglieder';
$string['groupmemberssee'] = 'Gruppenmitglieder sichtbar';
$string['groupmembersselected'] = 'Mitglieder der markierten Gruppe';
$string['groupmode'] = 'Gruppenmodus';
$string['groupmodeforce'] = 'Gruppenmodus vorgeben';
$string['groupmy'] = 'Meine Gruppe';
$string['groupnonmembers'] = 'Teilnehmer/innen, die keiner Gruppe zugeordnet sind';
$string['groupnotamember'] = 'Sie sind kein Mitglied dieser Gruppe.';
$string['grouprandomassign'] = 'Teilnehmer/innen per Zufall auf die Gruppen verteilen';
$string['groupremove'] = 'Ausgewählte Gruppe löschen';
$string['groupremovemembers'] = 'Markierte Gruppenmitglieder aus der Gruppe entfernen';
$string['groups'] = 'Gruppen';
$string['groupsnone'] = 'Keine Gruppen';
$string['groupsseparate'] = 'Getrennte Gruppen';
$string['groupsvisible'] = 'Sichtbare Gruppen';
$string['guest'] = 'Gast';
$string['guestdescription'] = 'Gäste haben wenig Rechte und dürfen normalerweise keine Texte eingeben.';
$string['guestskey'] = 'Für Gäste mit Gastschlüssel erlauben';
$string['guestsno'] = 'Für Gäste nicht erlauben';
$string['guestsnotallowed'] = 'Der Kurs \'{$a}\' erlaubt Gästen keinen Zugang.';
$string['guestsyes'] = 'Für Gäste erlauben';
$string['guestuser'] = 'Gast';
$string['guestuserinfo'] = 'Ein \'Gast\' hat nur in den Kursen einen Lesezugriff, die dafür freigegeben wurden.';
$string['help'] = 'Hilfe';
$string['helpprefix2'] = 'Hilfe für {$a}';
$string['helpwiththis'] = 'Hilfe für dies';
$string['hiddenassign'] = 'Verborgene Zuweisung';
$string['hiddenfromstudents'] = 'Für Teilnehmer/innen verborgen';
$string['hiddenoncoursepage'] = 'Verfügbar, aber auf Kursseite nicht anzeigen';
$string['hiddensections'] = 'Verborgene Abschnitte';
$string['hiddensections_help'] = 'Verborgene Abschnitte können den Teilnehmer/innen auf der Kursseite als "nicht verfügbar" angezeigt oder vollständig ausgeblendet bleiben.';
$string['hiddensectionscollapsed'] = 'Verborgene Abschnitte werden als nicht verfügbar angezeigt';
$string['hiddensectionsinvisible'] = 'Vollständig unsichtbar';
$string['hiddenwithbrackets'] = '(Verborgen)';
$string['hide'] = 'Verbergen';
$string['hideadvancedsettings'] = 'Optionale Felder verbergen';
$string['hidechartdata'] = 'Grafikdaten verbergen';
$string['hidefromstudents'] = 'Auf der Kursseite verbergen';
$string['hideoncoursepage'] = 'Verfügbar, aber auf Kursseite nicht anzeigen';
$string['hidepicture'] = 'Bild verbergen';
$string['hidepopoverwindow'] = 'Popover-Fenster verbergen';
$string['hidesection'] = 'Abschnitt {$a} verbergen';
$string['hidesettings'] = 'Einstellungen verbergen';
$string['hideshowblocks'] = 'Blöcke sichtbar/verbergen';
$string['highlight'] = 'Hervorheben';
$string['highlighted'] = 'Hervorgehoben';
$string['highlightoff'] = 'Hervorhebung entfernen';
$string['hits'] = 'Treffer';
$string['hitsoncourse'] = 'Treffer in {$a->coursename} von {$a->username}';
$string['hitsoncoursetoday'] = 'Heutige Treffer in {$a->coursename} von {$a->username}';
$string['home'] = 'Startseite';
$string['homeheader'] = 'Hauptmenü';
$string['hour'] = 'Stunde';
$string['hours'] = 'Stunden';
$string['howtomakethemes'] = 'Wie erstellen Sie neue Designs?';
$string['htmleditor'] = 'HTML-Editor verwenden';
$string['htmleditoravailable'] = 'Der HTML-Editor ist verfügbar.';
$string['htmleditordisabled'] = 'Sie haben den HTML-Editor in Ihrem Profil deaktiviert.';
$string['htmleditordisabledadmin'] = 'Die Administrator/innen haben den HTML-Editor deaktiviert.';
$string['htmleditordisabledbrowser'] = 'Der HTML-Editor ist nicht verfügbar, weil Ihr Browser nicht kompatibel ist. Nutzen Sie bitte eine neuere Browserversion oder einen anderen Browser.';
$string['htmlfilesonly'] = 'Nur HTML-Dateien';
$string['htmlformat'] = 'HTML-Format';
$string['icon'] = 'Icon
';
$string['icqnumber'] = 'ICQ';
$string['idnumber'] = 'ID-Nummer';
$string['idnumbercourse'] = 'Kurs-ID';
$string['idnumbercourse_help'] = 'Die Kurs-ID wird nur zur Verbindung des Kurses mit externen Systemen verwendet. Lassen Sie das Feld leer, wenn Sie keine Kurs-ID haben.';
$string['idnumbercoursecategory'] = 'Kursbereichs-ID';
$string['idnumbercoursecategory_help'] = 'Die ID des Kursbereichs wird nur verwendet, wenn der Kursbereich mit externen Systemen verbunden ist und nicht auf der Webseite gezeigt wird. Falls der Kursbereich eine offizielle Namenscodierung hat, kann diese hier eingetragen werden, andernfalls kann das Feld leer bleiben.';
$string['idnumbergroup'] = 'Gruppen-ID';
$string['idnumbergroup_help'] = 'Die ID-Nummer einer Gruppe wird nur zum Abgleich mit externen Systemen verwandt. Sie wird nicht an anderen Orten angezeigt. Wenn die Gruppe eine offizielle Code-Bezeichnung hat, kann diese hier eingetragen werden. Andernfalls kann das Feld leer bleiben.';
$string['idnumbergrouping'] = 'Gruppierungs-ID';
$string['idnumbergrouping_help'] = 'Die ID-Nummer einer Gruppierung wird nur zum Abgleich mit externen Systemen verwandt. Sie wird nicht an anderen Orten angezeigt. Wenn die Gruppierung eine offizielle Code-Bezeichnung hat, kann diese hier eingetragen werden. Andernfalls kann das Feld leer bleiben.';
$string['idnumbermod'] = 'ID-Nummer';
$string['idnumbermod_help'] = 'Durch das Festlegen einer ID-Nummer kann die Aktivität oder das Material für Zwecke wie die Berechnung der Bewertung oder nutzerdefinierte Berichte identifiziert werden. Andernfalls kann das Feld leer bleiben.

Für bewertbare Aktivitäten kann die ID-Nummer auch im Setup für Bewertungen festgelegt werden, sie kann jedoch nur auf der Seite mit den Einstellungen der Aktivität oder des Materials bearbeitet werden.';
$string['idnumbertaken'] = 'Diese ID-Nummer wird bereits benutzt!';
$string['imagealt'] = 'Bildbeschreibung';
$string['import'] = 'Import';
$string['importdata'] = 'Kursdaten importieren';
$string['importdataexported'] = 'Die Daten wurden erfolgreich aus dem Quellkurs exportiert.<br />Jetzt erfolgt der Import in den von Ihnen ausgewählten Zielkurs.';
$string['importdatafinished'] = 'Import abgeschlossen! Weiter zu Ihrem Kurs';
$string['importdatafrom'] = 'Wählen Sie einen Quellkurs, aus dem Daten importiert werden sollen.';
$string['inactive'] = 'Inaktiv';
$string['include'] = 'Einbeziehen';
$string['includeallusers'] = 'Alle Nutzer/innen einbeziehen';
$string['includecoursefiles'] = 'Kursdateien einbeziehen';
$string['includecourseusers'] = 'Kursteilnehmer/innen einbeziehen';
$string['included'] = 'Einbezogen';
$string['includelogentries'] = 'Logdaten einbeziehen';
$string['includemodules'] = 'Aktivitäten einbeziehen';
$string['includemoduleuserdata'] = 'Nutzerdaten aus Modulen einbeziehen';
$string['includeneededusers'] = 'Notwendige Nutzer/innen einbeziehen';
$string['includenoneusers'] = 'Nicht-Nutzer/innen einbeziehen';
$string['includeroleassignments'] = 'Rollenzuordnungen einbeziehen';
$string['includesitefiles'] = 'Im Kurs benutzte Dateien der Website einbeziehen';
$string['includeuserfiles'] = 'Nutzerdateien einbeziehen';
$string['increasesections'] = 'Anzahl der Abschnitte vergrößern';
$string['indicator:accessesafterend'] = 'Zugriffe nach dem Kursende';
$string['indicator:accessesafterend_help'] = 'Dieser Indikator zeigt die Zugriffe von Teilnehmer/innen nach dem Kursende an.';
$string['indicator:accessesbeforestart'] = 'Zugriffe vor dem Kursbeginn';
$string['indicator:accessesbeforestart_help'] = 'Dieser Indikator zeigt die Zugriffe von Teilnehmer/innen von dem Kursbeginn an.';
$string['indicator:activitiesdue'] = 'Fälligkeitsdatum';
$string['indicator:activitiesdue_help'] = 'Die Person hat fällige Aktivitäten.';
$string['indicator:anycourseaccess'] = 'Jeder Kurszugriff';
$string['indicator:anycourseaccess_help'] = 'Dieser Indikator gibt den Zugriff zu jedem Kurs an, in dem der/die Nutzer/in eingeschrieben ist.';
$string['indicator:anywrite'] = 'Jeder Schreibaktion';
$string['indicator:anywrite_help'] = 'Dieser Indikator stellt jede Schreib- bzw. Abgabeaktion von Teilnehmer/innen dar.';
$string['indicator:anywriteincourse'] = 'Irgendeine Schreibaktivität im Kurs';
$string['indicator:anywriteincourse_help'] = 'Dieser Indikator stellt jede Schreib- bzw. Abgabeaktion von Teilnehmer/innen dar, u.z. in jeder Kursaktivität.';
$string['indicator:completeduserprofile'] = 'Nutzerprofil ist ausgefüllt';
$string['indicator:completeduserprofile_help'] = 'Dieser Indikator zeigt an, dass die/der Teilnehmer/in das Nutzerprofil vervollständigt hat.';
$string['indicator:completeduserprofiledef'] = 'Das Nutzerprofil ist vervollständigt';
$string['indicator:completeduserprofiledef_help'] = 'Die Richtlinien der Website wurden akzeptiert und der/die Nutzer/in hat die folgenden Felder ausgefüllt: Institution, Abteilung, Adresse, Stadt, Land, Webseite.';
$string['indicator:completionenabled'] = 'Abschlussverfolgung aktiviert';
$string['indicator:completionenabled_help'] = 'Dieser Indikator zeigt an, dass die Abschlussverfolgung für diesen Kurs aktiviert wurde.';
$string['indicator:nostudent'] = 'Einschreibungen von Teilnehmer/innen';
$string['indicator:nostudent_help'] = 'Der Indikator zeigt die Verfügbarkeit von Teilnehmer/innen im Kurs.';
$string['indicator:noteacher'] = 'Trainer/innenverfügbarkeit';
$string['indicator:noteacher_help'] = 'Der Indikator zeigt die Verfügbarkeit von Trainer/innen im Kurs.';
$string['indicator:potentialcognitive'] = 'Potentielle kognitive Tiefe';
$string['indicator:potentialcognitive_help'] = 'Dieser Indikator basiert auf der potentiellen kognitiven Tiefe, die eine Person in dieser Aktivität erreichen konnte.';
$string['indicator:potentialcognitivedef'] = 'Potentielle kognitive Tiefe';
$string['indicator:potentialcognitivedef_help'] = 'Der Grad, in dem der Kurs "tiefes" kognitives Engagement bietet, z.B. das Einreichen von Arbeiten zur Bewertung, die Option zur Beurteilung durch andere sowie die Möglichkeit zur Änderung und erneuten Einreichung.';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocial'] = 'Potentielle soziale Breite';
$string['indicator:potentialsocial_help'] = 'Dieser Indikator basiert auf der potentiellen sozialen Breite, die eine Person in dieser Aktivität erreichen konnte.';
$string['indicator:potentialsocialdef'] = 'Potentielle soziale Breite';
$string['indicator:potentialsocialdef_help'] = 'Der Grad, in dem der Kurs ein "breites" soziales Engagement bietet, das mit anderen Teilnehmer/innen und der Praxis-Community außerhalb des Kurses interagiert.';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indicator:readactions'] = 'Umfang der Leseaktionen';
$string['indicator:readactions_help'] = 'Dieser Indikator stellt die Anzahl aller Lese- bzw. Ansichtsaktionen von Teilnehmer/innen dar.';
$string['indicator:userforumstracking'] = 'Nutzer/in verfolgt Foren';
$string['indicator:userforumstracking_help'] = 'Dieser Indikator zeigt an, ob Teilnehmer/innen das Tracking in den Foren eingeschaltet hat oder nicht.';
$string['info'] = 'Infos';
$string['inprogress'] = 'In Arbeit';
$string['institution'] = 'Institution';
$string['instudentview'] = 'Ansicht als Teilnehmer/in';
$string['interests'] = 'Persönliche Interessen';
$string['interestslist'] = 'Persönliche Interessen';
$string['interestslist_help'] = 'Geben Sie Ihre Interessen einzeln an, die auf Ihrer Profilseite als Tags angezeigt werden sollen.';
$string['invalidemail'] = 'Ungültige E-Mail-Adresse';
$string['invalidlogin'] = 'Ungültige Anmeldedaten. Versuchen Sie es noch einmal!';
$string['invalidusername'] = 'Der Anmeldename darf nur Kleinbuchstaben und Ziffern enthalten, außerdem die Zeichen Unterstrich _ , Bindestrich - , Punkt . sowie das Zeichen @.';
$string['invalidusernameupload'] = 'Ungültiger Anmeldename';
$string['ip_address'] = 'IP-Adresse';
$string['jump'] = 'Sprung';
$string['jumpto'] = 'Direkt zu:';
$string['keep'] = 'Behalten';
$string['labelvalue'] = '{$a->label}: {$a->value}';
$string['langltr'] = 'Schrift von links nach rechts';
$string['langrtl'] = 'Schrift von rechts nach links';
$string['language'] = 'Sprache';
$string['languagegood'] = 'Das Sprachpaket ist aktuell.   :-)';
$string['languageselector'] = 'Sprachwahl';
$string['last'] = 'Letzter';
$string['lastaccess'] = 'Letzter Zugriff';
$string['lastcourseaccess'] = 'Letzter Zugriff im Kurs';
$string['lastedited'] = 'Zuletzt bearbeitet';
$string['lastip'] = 'Letzte IP-Adresse';
$string['lastlogin'] = 'Zuletzt eingeloggt';
$string['lastmodified'] = 'Zuletzt geändert';
$string['lastname'] = 'Nachname';
$string['lastnamephonetic'] = 'Nachname - lautgetreu';
$string['lastpage'] = 'Letzte Seite';
$string['lastsiteaccess'] = 'Letzter Zugriff auf die Website';
$string['lastyear'] = 'Letztes Jahr';
$string['latestlanguagepack'] = 'Neuere Version des Sprachpakets suchen';
$string['layouttable'] = 'Layout-Tabelle';
$string['leavetokeep'] = 'Feld leer lassen, um das gegenwärtige Kennwort zu behalten';
$string['legacylogginginuse'] = 'Für diese Website werden die Logdaten aktuell über das Plugin \'Alte Logdaten\' aufgezeichnet. Dieses Verfahren ist veraltet. Verwenden Sie stattdessen bitte \'Logdaten Standard\' oder \'Logdaten Extern\'.';
$string['legacythemeinuse'] = 'Diese Website wird im Kompatibilitätsmodus angezeigt, weil Ihr Browser zu alt ist.';
$string['license'] = 'Lizenz';
$string['licenses'] = 'Lizenzen';
$string['liketologin'] = 'Möchten Sie sich jetzt mit Ihren Daten anmelden?';
$string['list'] = 'Auflisten';
$string['listfiles'] = 'Liste der Dateien in {$a}';
$string['listofallpeople'] = 'Liste aller Nutzer/innen';
$string['listofcourses'] = 'Kursliste';
$string['loading'] = 'Laden ...';
$string['loadinghelp'] = 'Wird geladen...';
$string['local'] = 'Lokal';
$string['localplugins'] = 'Lokale Plugins';
$string['localpluginsmanage'] = 'Übersicht';
$string['location'] = 'Ort';
$string['locktimeout'] = 'Timeout beim Warten auf eine Sperre';
$string['log_excel_date_format'] = 'yyyy mmmm d h:mm';
$string['loggedinas'] = 'Sie sind angemeldet als {$a}';
$string['loggedinasguest'] = 'Sie sind als Gast angemeldet';
$string['loggedinnot'] = 'Sie sind nicht angemeldet.';
$string['login'] = 'Login';
$string['login_failure_logs'] = 'Login-Fehlerdaten';
$string['loginactivity'] = 'Login-Aktivität';
$string['loginagain'] = 'Erneut anmelden';
$string['loginalready'] = 'Sie sind bereits angemeldet.';
$string['loginas'] = 'Anmelden als';
$string['loginaspasswordexplain'] = '<p>Sie müssen das spezielle \'Login als\'-Kennwort für diese Funktion verwenden. <br />Falls Ihnen dieses Kennwort nicht bekannt ist, wenden Sie sich an die Administrator/innen Ihrer Website.</p>';
$string['loginguest'] = 'Anmelden als Gast';
$string['loginsite'] = 'Hier können Sie sich anmelden';
$string['loginsteps'] = 'Für den vollen Zugriff auf die Website brauchen Sie ein Nutzerkonto.';
$string['loginstepsnone'] = 'Um an den verschiedenen Kursen teilnehmen zu können, müssen Sie sich ein Nutzerkonto anlegen.

Wählen Sie einen Anmeldenamen und ein Kennwort, die Sie oben auf dieser Seite eintragen. Falls jemand bereits Ihren Anmeldenamen hat, müssen Sie einen anderen Anmeldenamen verwenden.';
$string['loginto'] = 'Login bei \'{$a}\'';
$string['logoof'] = 'Logo von {$a}';
$string['logout'] = 'Logout';
$string['logoutconfirm'] = 'Möchten Sie sich wirklich abmelden?';
$string['logs'] = 'Logdaten';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">mehr</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">mehr</a> ]';
$string['lookback'] = 'Rückschau';
$string['mailadmins'] = 'Administrator/innen informieren';
$string['mailstudents'] = 'Teilnehmer/innen informieren';
$string['mailteachers'] = 'Trainer/innen informieren';
$string['maincoursepage'] = 'Kursübersicht';
$string['makeafolder'] = 'Verzeichnis erstellen';
$string['makeavailable'] = 'Verfügbar machen';
$string['makeeditable'] = 'Wenn der Webserver (z.B. Apache) Schreibrechte für \'{$a}\' hat, können Sie die Datei direkt über diese Seite bearbeiten.';
$string['makethismyhome'] = 'Diese Seite zu meiner Startseite machen';
$string['makeunavailable'] = 'Nicht verfügbar machen';
$string['manageblocks'] = 'Blöcke';
$string['managecategories'] = 'Kursbereiche bearbeiten';
$string['managecategorythis'] = 'Kursbereich verwalten';
$string['managecombined'] = 'Kursbereiche und Kurse bearbeiten';
$string['managecontentbanktypes'] = 'Inhaltstypen verwalten';
$string['managecourses'] = 'Kurse verwalten';
$string['managedatabase'] = 'Datenbank';
$string['managedataformats'] = 'Datenformate verwalten';
$string['manageeditorfiles'] = 'Dateien verwalten, die vom Autor genutzt werden';
$string['managefilters'] = 'Filter';
$string['managemodules'] = 'Module';
$string['manageroles'] = 'Rollen und Rechte';
$string['markallread'] = 'Alle als gelesen markieren';
$string['markedthistopic'] = 'Abschnitt ist als aktuell markiert';
$string['markthistopic'] = 'Abschnitt als aktuell markieren';
$string['match'] = 'Finde';
$string['matchingsearchandrole'] = 'Anpassung von \'{$a->search}\' und {$a->role}';
$string['matchofthefollowing'] = 'der folgenden Kriterien:';
$string['maxareabytesreached'] = 'Die Datei oder mehrere Dateien zusammen sind größer als der verfügbare Platz in diesem Bereich.';
$string['maxfilesize'] = 'Maximale Dateigröße: {$a}';
$string['maxfilesreached'] = 'Sie dürfen nur maximal {$a}  Datei(en) hinzufügen';
$string['maximumchars'] = 'Höchstens {$a} Buchstaben';
$string['maximumgrade'] = 'Beste Bewertung';
$string['maximumgradex'] = 'Beste Bewertung: {$a}';
$string['maximumshort'] = 'Max.';
$string['maximumupload'] = 'Maximale Dateigröße';
$string['maximumupload_help'] = 'Diese Einstellung legt die maximal zulässige Dateigröße fest, die Teilnehmer/innen im Kurs hochladen können. Zusätzlich können Sie die maximale Dateiröße für jede Aktivität weiter einschränken.';
$string['maxnumberweeks'] = 'Maximale Anzahl von Abschnitten';
$string['maxnumberweeks_desc'] = 'Diese Option legt die maximale Anzahl von Abschnitten fest, die in den Kurseinstellungen gewählt werden kann (gilt nur für bestimmte Kursformate).';
$string['maxnumcoursesincombo'] = '<a href="{$a->link}">Übersicht mit {$a->numberofcourses} Kurse</a>.';
$string['maxsectionslimit'] = 'Neuer Abschnitt kann nicht erstellt werden, da sonst die maximale Anzahl an Abschnitten für diesen Kurs überschritten wird ({$a}).';
$string['maxsize'] = 'Max. Größe: {$a}';
$string['maxsizeandareasize'] = 'Maximale Größe für neue Dateien: {$a->size}, Gesamtgröße: {$a->areasize}';
$string['maxsizeandattachments'] = 'Maximale Größe für Dateien: {$a->size}, maximale Anzahl von Anhängen: {$a->attachments}';
$string['maxsizeandattachmentsandareasize'] = 'Maximale Dateigröße: {$a->size}, Maximale Anzahl: {$a->attachments}, Gesamtgröße: {$a->areasize}';
$string['memberincourse'] = 'Kursteilnehmer/innen';
$string['menu'] = 'Menü';
$string['message'] = 'Mitteilung';
$string['messagebody'] = 'Mitteilungstext';
$string['messagedselectedusers'] = 'Die ausgewählten Nutzer/innen wurden benachrichtigt, und die Empfängerliste wurde zurückgesetzt.';
$string['messagedselectedusersfailed'] = 'Beim Versenden der Mitteilung ist ein Problem aufgetreten. Es kann sein, dass einzelne Empfänger/innen die Mitteilung dennoch  erhalten haben.';
$string['messageprovider:asyncbackupnotification'] = 'Systemnachricht zu asynchroner Sicherung / Wiederherstellung';
$string['messageprovider:availableupdate'] = 'Systemnachricht zu verfügbaren Aktualisierungen';
$string['messageprovider:backup'] = 'Systemnachricht zu Sicherungen';
$string['messageprovider:badgecreatornotice'] = 'Systemnachricht an Badge-Ersteller/in';
$string['messageprovider:badgerecipientnotice'] = 'Systemnachricht an Badge-Empfänger/in';
$string['messageprovider:competencyplancomment'] = 'Systemnachricht zu Lehrplankommentar';
$string['messageprovider:competencyusercompcomment'] = 'Systemnachricht zu Kompetenzkommentar';
$string['messageprovider:coursecompleted'] = 'Systemnachricht bei Kursabschluss';
$string['messageprovider:coursecontentupdated'] = 'Systemnachricht bei Kursinhaltsänderungen';
$string['messageprovider:courserequestapproved'] = 'Systemnachricht zu genehmigter Kursbeantragung';
$string['messageprovider:courserequested'] = 'Systemnachricht zu Kursbeantragung';
$string['messageprovider:courserequestrejected'] = 'Systemnachricht zu abgelehnter Kursbeantragung';
$string['messageprovider:errors'] = 'Systemnachricht bei schwerwiegenden Fehlern';
$string['messageprovider:errors_help'] = 'Auf diese schwerwiegenden Fehler sollten Sie die Administrator/innen der Website unbedingt hinweisen.';
$string['messageprovider:gradenotifications'] = 'Systemnachricht bei Bewertungen';
$string['messageprovider:infected'] = 'Systemnachricht bei Antivirus-Fehlern';
$string['messageprovider:insights'] = 'Einschätzungen, die durch Vorhersagemodelle erzeugt wurden';
$string['messageprovider:instantmessage'] = 'Persönliche Mitteilungen';
$string['messageprovider:instantmessage_help'] = 'In diesem Bereich wird festgelegt, was mit Mitteilungen passieren soll, die von anderen Nutzer/innen direkt an Sie gesendet werden.';
$string['messageprovider:messagecontactrequests'] = 'Kontaktanfrage für Mitteilungen';
$string['messageprovider:newlogin'] = 'Systemnachricht bei neuem Login';
$string['messageprovider:notices'] = 'Systemnachricht bei kleinen Problemen';
$string['messageprovider:notices_help'] = 'Es gibt Hinweise, die Administrator/innen sehen sollten.';
$string['messageprovider:reportbuilderschedule'] = 'Nutzerdefinierte Zeitpläne für die Berichtserstellung';
$string['messageselect'] = 'Wählen Sie diese Person zum E-Mail-Versand aus';
$string['messageselectadd'] = 'Mitteilung senden';
$string['middlename'] = 'Mittlerer Name';
$string['migratinggrades'] = 'Bewertungen migrieren';
$string['min'] = 'Minute';
$string['mins'] = 'Minuten';
$string['minute'] = 'Minute';
$string['minutes'] = 'Minuten';
$string['miscellaneous'] = 'Verschiedenes';
$string['missingcategory'] = 'Sie müssen einen Kursbereich auswählen';
$string['missingdescription'] = 'Beschreibung fehlt';
$string['missingemail'] = 'E-Mail-Adresse fehlt';
$string['missingfirstname'] = 'Vorname fehlt';
$string['missingfromdisk'] = 'Quelle fehlt';
$string['missingfullname'] = 'Name fehlt';
$string['missinglastname'] = 'Nachname fehlt';
$string['missingname'] = 'Name fehlt';
$string['missingnewpassword'] = 'Neues Kennwort fehlt';
$string['missingpassword'] = 'Kennwort fehlt';
$string['missingrecaptchachallengefield'] = 'Der Recaptcha-Aufgabe ist fehlgeschlagen. Versuchen Sie es noch einmal.';
$string['missingreqreason'] = 'Begründung fehlt';
$string['missingshortname'] = 'Kurzbezeichnung fehlt';
$string['missingshortsitename'] = 'Kurzbezeichnung der Website fehlt';
$string['missingsitedescription'] = 'Informationen zur Website fehlen';
$string['missingsitename'] = 'Name der Website fehlt';
$string['missingstrings'] = 'Fehlende Texte suchen';
$string['missingstudent'] = 'Sie müssen eine Person auswählen';
$string['missingsummary'] = 'Zusammenfassung fehlt';
$string['missingteacher'] = 'Sie müssen eine Person auswählen';
$string['missingurl'] = 'URL fehlt';
$string['missingusername'] = 'Anmeldename fehlt';
$string['moddoesnotsupporttype'] = 'Das Modul {$a->modname} unterstützt keine Uploads vom Typ {$a->type}';
$string['modhide'] = 'Verbergen';
$string['modified'] = 'Geändert';
$string['modshow'] = 'Anzeigen';
$string['moduleintro'] = 'Beschreibung';
$string['modulesetup'] = 'Lege Modultabellen an';
$string['modulesuccess'] = '{$a} Tabellen wurden korrekt angelegt';
$string['modulesused'] = 'Benutzte Module';
$string['modvisible'] = 'Verfügbarkeit';
$string['modvisible_help'] = '* Auf Kursseite anzeigen: Verfügbar für Teilnehmer/innen (vorbehaltlich eventuell festgelegter Zugriffsbeschränkungen).
* Auf Kursseite verbergen: Nicht verfügbar für Teilnehmer/innen.';
$string['modvisiblehiddensection'] = 'Verfügbarkeit';
$string['modvisiblehiddensection_help'] = '* Auf Kursseite verbergen: Nicht verfügbar für Teilnehmer/innen.
* Verfügbar, aber auf Kursseite nicht anzeigen: Verfügbar nur für Teilnehmer/innen, die den Link haben. Aktivitäten werden weiterhin in den Bewertungen und in anderen Berichten angezeigt.';
$string['modvisiblewithstealth'] = 'Verfügbarkeit';
$string['modvisiblewithstealth_help'] = '* Auf Kursseite anzeigen: Verfügbar für Teilnehmer/innen (vorbehaltlich eventuell festgelegter Zugriffsbeschränkungen).
* Auf Kursseite verbergen: Nicht verfügbar für Teilnehmer/innen.
* Verfügbar, aber auf Kursseite nicht anzeigen: Verfügbar nur für Teilnehmer/innen, die den Link haben. Aktivitäten werden weiterhin in den Bewertungen und in anderen Berichten angezeigt.';
$string['month'] = 'Monat';
$string['months'] = 'Monate';
$string['moodledocs'] = 'Dokumentation';
$string['moodledocslink'] = 'Hilfe und Dokumentation';
$string['moodlelogo'] = 'Moodle-Logo';
$string['moodlerelease'] = 'Moodle-Release';
$string['moodleservicesandsupport'] = 'Dienste und Support';
$string['moodleversion'] = 'Moodle-Version';
$string['more'] = 'mehr';
$string['moreactions'] = 'Mehr Aktionen';
$string['morehelp'] = 'Weitere Hilfe';
$string['morehelpaboutmodule'] = 'Weitere Infos zur Aktivität {$a}';
$string['moreinfo'] = 'Weitere Infos';
$string['moreinformation'] = 'Weitere Informationen über diesen Fehler';
$string['moremenu'] = 'Mehr';
$string['morenavigationlinks'] = 'Mehr …';
$string['moreprofileinfoneeded'] = 'Bitte geben Sie uns einige Informationen zu Ihrer Person.';
$string['mostrecently'] = 'neueste';
$string['move'] = 'Verschieben';
$string['movecategoriessuccess'] = '{$a->count} Kursbereiche wurden erfolgreich in den Kursbereich \'{$a->to}\' verschoben';
$string['movecategoriestotopsuccess'] = '{$a->count} Kursbereiche verschoben (top level)';
$string['movecategorycontentto'] = 'Hineinschieben';
$string['movecategorysuccess'] = 'Kursbereich \'{$a->moved}\' wurde erfolgreich in den Kursbereich \'{$a->to}\' verschoben';
$string['movecategoryto'] = 'Kursbereich schieben nach:';
$string['movecategorytotopsuccess'] = 'Kursbereich \'{$a->moved}\' verschoben (top level)';
$string['movecontent'] = 'Verschieben {$a}';
$string['movecontentafter'] = 'Nach "{$a}"';
$string['movecontentstoanothercategory'] = 'Inhalte in andere Kategorie schieben';
$string['movecontenttothetop'] = 'Zum Anfang der Liste';
$string['movecoursemodule'] = 'Aktivität verschieben';
$string['movecoursesection'] = 'Abschnitt verschieben';
$string['movecourseto'] = 'Kurs schieben nach:';
$string['movedown'] = 'Nach unten schieben';
$string['movefilestohere'] = 'Dateien hierhin schieben';
$string['movefull'] = '{$a} an diese Stelle schieben';
$string['movehere'] = 'Hierher schieben';
$string['moveleft'] = 'Nach links schieben';
$string['moveright'] = 'Nach rechts schieben';
$string['movesection'] = 'Abschnitt {$a} verschieben';
$string['moveselectedcategoriesto'] = 'Ausgewählte Kursbereiche schieben nach';
$string['moveselectedcoursesto'] = 'Ausgewählte Kurse schieben nach …';
$string['movetoanotherfolder'] = 'In ein anderes Verzeichnis schieben';
$string['moveup'] = 'Nach oben schieben';
$string['msnid'] = 'MSN';
$string['mustchangepassword'] = 'Das neue Kennwort darf nicht mit dem alten Kennwort identisch sein.';
$string['mustconfirm'] = 'Sie müssen Ihr Nutzerkonto bestätigen';
$string['mycourses'] = 'Meine Kurse';
$string['myfiles'] = 'Meine Dateien';
$string['myfilesmanage'] = 'Meine Dateien';
$string['myhome'] = 'Dashboard';
$string['mymoodledashboard'] = 'Mein Bereich';
$string['myprofile'] = 'Mein Profil';
$string['name'] = 'Name';
$string['namedfiletoolarge'] = 'Die Datei \'{$a->filename}\' ist zu groß und kann nicht hochgeladen werden.';
$string['nameforlink'] = 'Wie möchten Sie diesen Link nennen?';
$string['nameforpage'] = 'Name';
$string['navigation'] = 'Navigation';
$string['needed'] = 'Benötigt';
$string['networkdropped'] = 'Ihre Internetverbindung ist nicht stabil oder wurde unterbrochen.<br />Ihre Änderungen können nicht gespeichert werden, solange sich die Verbindung nicht verbessert.';
$string['never'] = 'Nie';
$string['neverdeletelogs'] = 'Logdaten nie löschen';
$string['new'] = 'Neu';
$string['newaccount'] = 'Neues Nutzerkonto';
$string['newactivityname'] = 'Neuer Name für Aktivität {$a}';
$string['newcourse'] = 'Neuer Kurs';
$string['newloginnotificationbodyfull'] = '<p>Hallo {$a->userfullname},</p>
<p>Ihr Konto bei \'{$a->sitename}\' wurde gerade über ein neues Gerät angemeldet.</p>
<ul>
<li>Ihr Konto: {$a->username} {$a->useremail}</li>
<li>Zeit: {$a->logintime}</li>
<li>Gerät: {$a->logindevice}</li>
<li>IP-Adresse: {$a->loginip}</li>
</ul>
<p>Wenn Sie das selber waren, brauchen Sie nichts zu tun. Wenn Sie aber nichts von dieser Aktivität wissen, sollten Sie unbedingt <a href="{$a->changepasswordlink}">Ihr Kennwort ändern</a>.</p>';
$string['newloginnotificationbodysmall'] = 'Ihr Konto bei \'{$a}\' wurde gerade über ein neues Gerät angemeldet.';
$string['newloginnotificationtitle'] = 'Neue Anmeldung mit Ihrem Konto bei {$a}';
$string['newpassword'] = 'Neues Kennwort';
$string['newpassword_help'] = 'Lassen Sie dieses Feld leer, um das bisherige Kennwort zu behalten.';
$string['newpasswordfromlost'] = '<strong>Hinweis:</strong> Ihr <strong> Ersatzkennwort </strong> wurde Ihnen mit einer <strong>zweiten E-Mail</strong> zugeschickt. Sie können sich jetzt nur noch mit dem neuen Ersatzkennwort einloggen.';
$string['newpasswordtext'] = 'Guten Tag {$a->firstname} {$a->lastname},

Ihr Kennwort auf \'{$a->sitename}\' wurde zurückgesetzt. Ihnen ist ein neues, temporäres Kennwort zugewiesen worden.

Ihre Zugangsdaten lauten jetzt:
Anmeldename: {$a->username}
Kennwort: {$a->newpassword}

Bitte folgen Sie diesem Link und ändern Sie Ihr Kennwort: {$a->link}

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopieren Sie bitte die Webadresse in die Adresszeile des Browserfensters.

Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->signoff}';
$string['newpicture'] = 'Neues Foto';
$string['newpicture_help'] = 'Um ein neues Bild hinzuzufügen, wählen Sie ein Bild im Format GIF, JPG oder PNG auf Ihrem lokalen Computer aus und drücken abschließend die Taste "Profil aktualisieren". Das Bild sollte ein quadratisches Format von 100x100 Pixel haben, andernfalls wird es von Moodle automatisch als Quadrat beschnitten und in die Zielgröße verändert.';
$string['newpictureusernotsetup'] = 'Ein Profilbild kann nur hinzugefügt werden, wenn alle benötigten Informationen einmal gespeichtert wurden.';
$string['newsectionname'] = 'Neuer Name für Abschnitt {$a}';
$string['newsitem'] = 'Nachricht';
$string['newsitems'] = 'Ankündigungen';
$string['newsitemsnumber'] = 'Anzahl von Ankündigungen';
$string['newsitemsnumber_help'] = 'Im Ankündigungsforum ist standardmäßig ein verbindliches Abonnement festgelegt. Nur Trainer/innen und Nutzer/innen mit entsprechenden Rechten können darin Beiträge schreiben.

Wenn Sie kein Ankündigungsforum benötigen, setzen Sie diesen Wert auf Null.

Die Einstellung bestimmt auch, wie viele Ankündigungen im Block "Neue Ankündigungen" angezeigt werden.';
$string['newuser'] = 'Neues Nutzerprofil';
$string['newusernewpasswordsubj'] = 'Neuer Nutzerzugang';
$string['newusernewpasswordtext'] = 'Guten Tag {$a->firstname},

für Sie wurde ein neuer Zugang auf \'{$a->sitename}\' angelegt. Gleichzeitig erhalten Sie ein neues vorläufiges Kennwort.

Für Sie gelten folgende Anmeldedaten:
Anmeldename: {$a->username}
Kennwort: {$a->newpassword}

Sie werden aufgefordert, dieses Kennwort beim ersten Anmelden zu ändern.

Rufen Sie {$a->sitename} auf und loggen Sie sich auf der Seite {$a->link} ein.

In den meisten E-Mail-Programmen ist der Link aktiv und muss einfach angeklickt werden. Sollte das nicht funktionieren, kopieren Sie bitte die Webadresse in die Adresszeile des Browserfensters.

Bei Problemen wenden Sie sich bitte an die Administrator/innen der Website.

Viel Erfolg!
{$a->signoff}';
$string['newusers'] = 'Neue Nutzer/innen';
$string['newwindow'] = 'Neues Fenster';
$string['next'] = 'Weiter';
$string['nextpage'] = 'Nächste Seite';
$string['nextsection'] = 'Nächster Abschnitt';
$string['no'] = 'Nein';
$string['noblockstoaddhere'] = 'Es gibt keine Blöcke, die Sie zu dieser Seite hinzufügen können.';
$string['nobody'] = 'Niemand';
$string['nochange'] = 'Keine Änderung';
$string['nocomments'] = 'Keine Kommentare';
$string['nocourses'] = 'Keine Kurse';
$string['nocoursesfound'] = 'Keine Kurse mit dem Begriff \'{$a}\' gefunden';
$string['nocoursestarttime'] = 'Der Kurs hat keinen Termin für den Anfang.';
$string['nocoursesyet'] = 'Keine Kurse in diesem Kursbereich';
$string['nodstpresets'] = 'Die Sommerzeitumstellung wurde nicht aktiviert.';
$string['nofilesselected'] = 'Es wurden keine Dateien zur Wiederherstellung ausgewählt.';
$string['nofilesyet'] = 'Bislang wurden keine Dateien für Ihren Kurs hochgeladen.';
$string['nofiltersapplied'] = 'Keine Filter zugeordnet';
$string['nograde'] = 'Keine Bewertung';
$string['nohelpforactivityorresource'] = 'Für diese Aktivität bzw. dieses Material keine Hilfe verfügbar.';
$string['noimagesyet'] = 'Bislang wurden keine Grafiken für Ihren Kurs hochgeladen.';
$string['nologsfound'] = 'Es wurden keine Logs gefunden.';
$string['nomatchingusers'] = 'Keine passenden Nutzer/innen \'{$a}\'';
$string['nomorecourses'] = 'Keine weiteren passenden Kurse gefunden';
$string['nomoreidnumber'] = 'Es wird keine ID-Nummer verwendet, um Probleme zu vermeiden.';
$string['none'] = 'Keine';
$string['noneditingteacher'] = 'Trainer/in ohne Bearbeitungsrecht';
$string['noneditingteacherdescription'] = 'Trainer/innen ohne Bearbeitungsrecht dürfen in Kursen unterrichten und Teilnehmer/innen bewerten, aber sie können nichts im Kurs verändern.';
$string['nonstandard'] = 'Nicht Standard';
$string['nopendingcourses'] = 'Zur Zeit liegen keine Kursanträge zur Bearbeitung vor';
$string['nopotentialadmins'] = 'Keine potenziellen Administrator/innen vorhanden';
$string['nopotentialcreators'] = 'Keine potenziellen Kursersteller/innen vorhanden';
$string['nopotentialstudents'] = 'Keine potenziellen Teilnehmer/innen vorhanden';
$string['nopotentialteachers'] = 'Keine potenziellen Trainer/innen vorhanden';
$string['norecentactivity'] = 'Keine aktuelle Aktivität';
$string['noreplybouncemessage'] = 'Sie haben an eine Nicht-Antworten-Adresse geantwortet. Wenn Sie versucht haben, auf einen Forumsbeitrag zu antworten, benutzen Sie \'{$a}\' im Forum für Ihre Antwort.

Inhalt der Nachricht:';
$string['noreplybouncesubject'] = '{$a} - E-Mail nicht zustellbar';
$string['noreplyname'] = 'Antworten Sie nicht auf diese E-Mail';
$string['noresetrecord'] = 'Diese Anforderung passt zu keinem vorhandenen Nutzerkonto. Versuchen Sie das Zurücksetzen des Kennworts erneut!';
$string['noresults'] = 'Keine Ergebnisse';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Normalfilter';
$string['nosite'] = 'Es konnte kein passender Kurs gefunden werden.';
$string['nostudentsfound'] = 'Kein {$a} gefunden';
$string['nostudentsingroup'] = 'Derzeit sind keine Teilnehmer/innen in dieser Gruppe eingetragen.';
$string['nostudentsyet'] = 'In diesem Kurs sind noch keine Teilnehmer/innen eingeschrieben.';
$string['nosuchemail'] = 'E-Mail-Adresse nicht gefunden';
$string['notavailable'] = 'Nicht verfügbar';
$string['notavailablecourse'] = '"{$a}" ist nicht verfügbar';
$string['noteachersyet'] = 'Dieser Kurs hat noch keine Trainer/innen';
$string['noteachingupcomingcourses'] = 'Anstehende Kurse haben keine Trainer/innen und keine Teilnehmer/innen';
$string['notenrolled'] = '{$a} ist nicht in diesen Kurs eingeschrieben.';
$string['notenrolledprofile'] = 'Das Profil ist nicht verfügbar, weil diese Person den Kurs bisher nicht betreten hat.';
$string['noteusercannotrolldatesoncontext'] = 'Hinweis: Die Möglichkeit zum Datenimport wurde für diese Wiederherstellung deaktiviert, da Sie nicht über die nötigen Rechte verfügen.';
$string['noteuserschangednonetocourse'] = 'Hinweis: Bei der Wiederherstellung von Nutzerdaten (Aktivitäten, Dateien, Mitteilungen) müssen auch die Teilnehmer/innen wiederhergestellt werden. Diese Einstellung wurde automatisch geändert.';
$string['nothingnew'] = 'Keine aktuelle Aktivität';
$string['nothingtodisplay'] = 'Nichts anzuzeigen';
$string['notice'] = 'Hinweis';
$string['noticenewerbackup'] = 'Diese Sicherungsdatei wurde mit Moodle {$a->backuprelease} ({$a->backupversion}) erstellt und ist aktueller als die derzeit installierte Moodle-Version {$a->serverrelease} ({$a->serverversion}). Das kann zu Problemen führen, da ein abwärtskompatibles Wiederherstellen von Sicherungsdateien nicht garantiert wird.';
$string['notifications'] = 'Systemnachrichten';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Nutzerkonto: {$a->info}, Name: {$a->name}';
$string['notifyloginfailuresmessageend'] = 'Sie können diese Logdaten unter {$a} ansehen.';
$string['notifyloginfailuresmessagestart'] = 'Erfolglose Anmeldeversuche für {$a}';
$string['notifyloginfailuressubject'] = '{$a} :: Erfolglose Anmeldeversuche';
$string['notincluded'] = 'Nicht einbezogen';
$string['notingroup'] = 'Die Aktivität ist nur für Gruppenmitglieder zugänglich.';
$string['notpublic'] = 'Nicht öffentlich!';
$string['nousersfound'] = 'Keine Nutzer/innen gefunden';
$string['nousersmatching'] = 'Es wurden keine zu \'{$a}\' passenden Nutzer/innen gefunden.';
$string['nousersyet'] = 'Bislang keine Nutzer/innen vorhanden';
$string['novalidcourses'] = 'Keine Suchergebnisse gefunden';
$string['now'] = 'jetzt';
$string['numattempts'] = '{$a} erfolglose Anmeldeversuche';
$string['numberofcourses'] = 'Anzahl der Kurse';
$string['numberweeks'] = 'Anzahl der Abschnitte';
$string['numday'] = '{$a} Tag';
$string['numdays'] = '{$a} Tage';
$string['numhours'] = '{$a} Stunden';
$string['numletters'] = '{$a} Zeichen';
$string['numminutes'] = '{$a} Minuten';
$string['nummonth'] = '{$a} Monat';
$string['nummonths'] = '{$a} Monate';
$string['numseconds'] = '{$a} Sekunden';
$string['numviews'] = '{$a} Ansichten';
$string['numweek'] = '{$a} Woche';
$string['numweeks'] = '{$a} Wochen';
$string['numwords'] = '{$a} Wörter';
$string['numyear'] = '{$a} Jahr';
$string['numyears'] = '{$a} Jahre';
$string['ok'] = 'OK';
$string['oldpassword'] = 'Aktuelles Kennwort';
$string['olduserdirectory'] = 'Dies ist das <b>alte</b> Nutzerverzeichnis. Es wird nicht weiter verwendet. Die Dateien wurden in das <b>neue </b> Nutzerverzeichnis kopiert. Das alte Verzeichnis kann daher gelöscht werden, wenn der Kopiervorgang erfolgreich war.';
$string['opendrawerblocks'] = 'Blockleiste öffnen';
$string['opendrawerindex'] = 'Kursindex öffnen';
$string['opensinnewwindow'] = 'In neuem Fenster öffnen';
$string['operator_and'] = 'und';
$string['operator_andnot'] = 'und';
$string['operator_or'] = 'oder';
$string['optional'] = 'optional';
$string['options'] = 'Optionen';
$string['order'] = 'Reihenfolge';
$string['originalpath'] = 'Originalpfad';
$string['orphanedactivitiesinsectionno'] = 'Verwaiste Aktivitäten (Abschnitt {$a})';
$string['other'] = 'Sonstige';
$string['outline'] = 'Überblick';
$string['outlinereport'] = 'Zusammenfassung';
$string['page'] = 'Seite';
$string['pagea'] = 'Seite {$a}';
$string['pagedcontentnavigation'] = 'Navigation mit Seitennummern';
$string['pagedcontentnavigationactiveitem'] = 'Aktuelle Seite, Seite {$a}';
$string['pagedcontentnavigationitem'] = 'Zu Seite {$a}';
$string['pagedcontentpagingbaritemsperpage'] = '{$a} Elemente pro Seite';
$string['pageheaderconfigablock'] = 'Block in {$a->fullname} konfigurieren';
$string['pagepath'] = 'Seitenpfad';
$string['pageshouldredirect'] = 'Die Weiterleitung sollte automatisch funktionieren - falls nichts passiert, klicken Sie bitte auf den nachfolgenden Link.';
$string['parentcategory'] = 'Übergeordneter Kursbereich';
$string['parentcoursenotfound'] = 'Kurs nicht gefunden!';
$string['parentfolder'] = 'Übergeordnetes Verzeichnis';
$string['participants'] = 'Teilnehmer/innen';
$string['participantslist'] = 'Liste der Teilnehmer/innen';
$string['participationratio'] = 'Beteiligung';
$string['participationreport'] = 'Bericht über die Beteiligung';
$string['password'] = 'Kennwort';
$string['passwordchanged'] = 'Kennwort wurde geändert';
$string['passwordconfirmchange'] = 'Kennwortänderung bestätigen';
$string['passwordextlink'] = 'Der folgende Link erlaubt, ein vergessenes Kennwort durch ein neues zu ersetzen. Sie verlassen damit Moodle.';
$string['passwordforgotten'] = 'Kennwort vergessen';
$string['passwordforgotteninstructions'] = 'Ihre Daten müssen zuerst in der Moodle-Datenbank gesucht werden. Tragen Sie entweder Ihren Anmeldenamen <strong>oder </strong> Ihre in Moodle registrierte E-Mail-Adresse im entsprechenden Textfeld ein. Es ist nicht erforderlich, beide einzutragen.';
$string['passwordforgotteninstructions2'] = 'Um Ihr Kennwort zurückzusetzen, tragen Sie bitte entweder Ihren Anmeldenamen oder Ihre E-Mail-Adresse ein. Wenn Sie in der Datenbank zu finden sind, wird eine Mitteilung an Ihre E-Mail-Adresse verschickt. Diese Mitteilung enthält eine Anleitung für die weiteren Schritte.';
$string['passwordnohelp'] = 'Leider ist keine Hilfe vorhanden, um das vergessene Kennwort wiederherzustellen. Bitte wenden Sie sich an Ihre Administrator/innen.';
$string['passwordpolicynomatch'] = 'Ihr aktuelles Kennwort entspricht nicht mehr den Kennwortregeln der Website.
   {$a}';
$string['passwordrecovery'] = 'Ja, bitte beim Login helfen';
$string['passwordsdiffer'] = 'Die Kennwörter stimmen nicht überein';
$string['passwordsent'] = 'Kennwort wurde verschickt';
$string['passwordsenttext'] = 'Eine E-Mail mit Ihrem neuen Kennwort wurde an Ihre Adresse {$a->email} gesendet.

Das Kennwort wurde automatisch generiert - Sie können dieses <a href="{$a->link}">Kennwort ändern</a>, um es sich besser merken zu können.';
$string['passwordset'] = 'Das Kennwort wurde geändert.';
$string['path'] = 'Pfad';
$string['pathnotexists'] = 'Dieser Pfad existiert nicht auf dem Server!';
$string['pathslasherror'] = 'Die Pfadangabe darf nicht mit einem Schrägstrich enden!';
$string['paymentinstant'] = 'Klicken Sie auf die Taste, um das Teilnahmeentgelt zu bezahlen. Sobald der Zahlvorgang abgeschlossen ist, werden Sie automatisch in den Kurs eingeschrieben.';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b>in Bearbeitung</small>)';
$string['paymentrequired'] = 'Dieser Kurs ist entgeltpflichtig. Bitte bezahlen Sie das Teilnahmeentgelt, um in den Kurs eingeschrieben zu werden.';
$string['payments'] = 'Zahlungen';
$string['paymentsorry'] = 'Danke für Ihre Zahlung. Der Zahlvorgang wurde jedoch noch nicht vollständig abgeschlossen. Sie sind noch nicht als Teilnehmer/in im Kurs "{$a->fullname}" eingeschrieben. Bitte versuchen Sie es in einigen Minuten noch einmal. Wenn weiterhin Probleme auftauchen, wenden Sie sich bitte an die Trainer/innen ({$a->teacher}) oder die Administrator/innen der Website.';
$string['paymentthanks'] = 'Danke für Ihre Zahlung. Sie sind nun im Kurs "{$a}" eingeschrieben.';
$string['pendingrequests'] = 'Ausstehende Kursanfragen';
$string['percents'] = '{$a}%';
$string['periodending'] = 'Ende des Zeitraums ({$a})';
$string['perpage'] = 'Pro Seite';
$string['perpagea'] = 'Pro Seite: {$a}';
$string['personal'] = 'Persönlich';
$string['personalprofile'] = 'Persönliches Profil';
$string['phone'] = 'Telefon';
$string['phone1'] = 'Telefon';
$string['phone2'] = 'Smartphone';
$string['phpinfo'] = 'PHP Info';
$string['picture'] = 'Bild';
$string['pictureof'] = 'Nutzerbild von {$a}';
$string['pictureofuser'] = 'Nutzerbild';
$string['placeholdertypeorselect'] = 'Eingeben oder auswählen...';
$string['pleaseclose'] = 'Bitte schließen Sie jetzt dieses Fenster.';
$string['pleasesearchmore'] = 'Bitte suchen Sie weiter';
$string['pleaseusesearch'] = 'Bitte benutzen Sie die Suchfunktion';
$string['plugin'] = 'Plugin';
$string['pluginarea'] = 'Bereich';
$string['plugincheck'] = 'Plugin-Prüfung';
$string['plugindeletefiles'] = 'Alle mit dem Plugin \'{$a->name}\' verbundenen Daten wurden in der Datenbank gelöscht. Um zu verhindern, dass sich das Plugin selber neu installiert, sollten Sie nun folgendes Verzeichnis von Ihrem Server löschen:  {$a->directory}';
$string['pluginitemid'] = 'Element-ID';
$string['pluginsetup'] = 'Lege Plugin-Tabellen an';
$string['policyaccept'] = 'Ich habe den Text gelesen und stimme ihm zu';
$string['policyagree'] = 'Lesen Sie diese Infos zum Datenschutz sorgfältig. Sie müssen zustimmen, um die Website nutzen zu können. Stimmen Sie zu?';
$string['policyagreement'] = 'Infos zum Datenschutz';
$string['policyagreementclick'] = 'URL zu den Datenschutzinfos';
$string['popup'] = 'Popup';
$string['popupwindow'] = 'Datei in neuem Fenster öffnen';
$string['popupwindowname'] = 'Popup-Fenster';
$string['post'] = 'Beitrag';
$string['posts'] = 'Beiträge';
$string['potentialadmins'] = 'Mögliche Administrator/innen';
$string['potentialcreators'] = 'Mögliche Kursersteller/innen';
$string['potentialstudents'] = 'Mögliche Teilnehmer/innen';
$string['potentialteachers'] = 'Mögliche Trainer/innen';
$string['poweredbymoodle'] = 'Powered by <a href="https://moodle.com">Moodle</a>';
$string['preferences'] = 'Einstellungen';
$string['preferredlanguage'] = 'Sprache wählen';
$string['preferredtheme'] = 'Bevorzugtes Design';
$string['preprocessingbackupfile'] = 'Vorbereitung der Sicherung';
$string['prev'] = 'Zurück';
$string['preview'] = 'Vorschau';
$string['previeworchoose'] = 'Vorschau oder Auswahl eines Designs';
$string['previous'] = 'Zurück';
$string['previouslyselectedusers'] = 'Früher gewählte Nutzer passen nicht zu \'{$a}\'';
$string['previouspage'] = 'Vorherige Seite';
$string['previoussection'] = 'Vorheriger Abschnitt';
$string['primaryadminsetup'] = 'Konto für Hauptadministrator/in';
$string['privacy:metadata:config_log'] = 'Die Logdaten der Konfigurationsänderung';
$string['privacy:metadata:config_log:name'] = 'Der Name der geänderten Einstellung.';
$string['privacy:metadata:config_log:oldvalue'] = 'Der vorherige Wert dieser Einstellung.';
$string['privacy:metadata:config_log:plugin'] = 'Das geänderte Plugin.';
$string['privacy:metadata:config_log:timemodified'] = 'Die Zeit, zu der die Änderung vorgenommen wurde.';
$string['privacy:metadata:config_log:userid'] = 'Die ID der Person, die die Änderungen vorgenommen hat.';
$string['privacy:metadata:config_log:value'] = 'Der neue Wert dieser Einstellung';
$string['privacy:metadata:events_queue'] = 'Die Warteschlange von Vorgängen, die auf die Abarbeitung warten.';
$string['privacy:metadata:events_queue:eventdata'] = 'Die Daten, die in diesem Vorgang gespeichert sind';
$string['privacy:metadata:events_queue:stackdump'] = 'Jeder Stackrace, der mit dem Ereignis vebrunden ist';
$string['privacy:metadata:events_queue:timecreated'] = 'Die Zeit, zu der der Vorgang angelegt wurde';
$string['privacy:metadata:events_queue:userid'] = 'Nutzer-ID, die in Verbindung mit dem Vorgang steht';
$string['privacy:metadata:log'] = 'Sammlung vergangener Ereignisse';
$string['privacy:metadata:log:action'] = 'Beschreibung der Aktion';
$string['privacy:metadata:log:cmid'] = 'cmid';
$string['privacy:metadata:log:course'] = 'Kurs';
$string['privacy:metadata:log:info'] = 'Zusätzliche Information';
$string['privacy:metadata:log:ip'] = 'IP Adresse zum Zeitpunkt des Ereignisses';
$string['privacy:metadata:log:module'] = 'Modul';
$string['privacy:metadata:log:time'] = 'Die Zeit zu der die Aktion stattfand';
$string['privacy:metadata:log:url'] = 'URL des Events';
$string['privacy:metadata:log:userid'] = 'ID des Nutzers der die Aktion ausgeführt hat';
$string['privacy:metadata:oauth2_refresh_token'] = 'Token für die OAuth2-Kommunikation erneuern';
$string['privacy:metadata:oauth2_refresh_token:issuerid'] = 'Die ID des Ausgebers, zu dem das Token gehört';
$string['privacy:metadata:oauth2_refresh_token:scopehash'] = 'Nutzer-ID der Person, zu der das Token gehört';
$string['privacy:metadata:oauth2_refresh_token:timecreated'] = 'Zeit, zu der das Token erzeugt wurde';
$string['privacy:metadata:oauth2_refresh_token:timemodified'] = 'Zeit, zu der das Token zuletzt aktualisiert wurde';
$string['privacy:metadata:oauth2_refresh_token:token'] = 'Aktualisierungstoken für die Bereiche und Nutzer/innen';
$string['privacy:metadata:oauth2_refresh_token:userid'] = 'Nutzer-ID der Person, zu der das Token gehört';
$string['privacy:metadata:task_adhoc'] = 'Der Status von Ad-hoc-Tasks.';
$string['privacy:metadata:task_adhoc:component'] = 'Komponente, der die Aufgabe gehört';
$string['privacy:metadata:task_adhoc:nextruntime'] = 'Frühester Zeitpunkt zur Ausführung der Aufgabe';
$string['privacy:metadata:task_adhoc:userid'] = 'Nutzer-ID, mit der die Aktion ausgeführt wurde';
$string['privacy:metadata:task_log'] = 'Ausgabe für Logdaten';
$string['privacy:metadata:task_log:component'] = 'Komponente, zu der die Task gehört.';
$string['privacy:metadata:task_log:userid'] = 'Person, zu der die Task gehört.';
$string['privacy:metadata:upgrade_log'] = 'Die Logdaten der Aktualisierung';
$string['privacy:metadata:upgrade_log:backtrace'] = 'Nachverfolgungen, die mit dem Upgradeschritt verbunden sind';
$string['privacy:metadata:upgrade_log:details'] = 'Weitere Info, die mit der Aktualisierung verbunden sind.';
$string['privacy:metadata:upgrade_log:info'] = 'Die Hauptinfo für diesen Aktualisierungsschritt.';
$string['privacy:metadata:upgrade_log:plugin'] = 'Das Plugin, das aktualisiert wurde.';
$string['privacy:metadata:upgrade_log:targetversion'] = 'Die neue Version, auf die aktualisiert wurde.';
$string['privacy:metadata:upgrade_log:timemodified'] = 'Die Zeit, zu der die Aktualisierung abgelaufen ist.';
$string['privacy:metadata:upgrade_log:type'] = 'Der Typ des Logdaten-Eintrags.';
$string['privacy:metadata:upgrade_log:userid'] = 'Die ID der Person, die die Aktualisierung ausgeführt hat.';
$string['privacy:metadata:upgrade_log:version'] = 'Die alte Version des Plugins.';
$string['private_files_handler'] = 'Option zum Speichern von als E-Mail-Anhang versandten Dateien im Bereich \'Meine Dateien\'';
$string['private_files_handler_name'] = 'E-Mail in \'Meine Dateien\'';
$string['privatefiles'] = 'Meine Dateien';
$string['privatefilesmanage'] = 'Meine Dateien verwalten';
$string['proceed'] = 'Weitermachen';
$string['profile'] = 'Profil';
$string['profilenotshown'] = 'Das Nutzerprofil wird erst angezeigt, wenn die Person in mindestens einem Kurs eingeschrieben ist.';
$string['publicprofile'] = 'Öffentliches Profil';
$string['publicsitefileswarning'] = 'Achtung: Jeder könnte die hier befindlichen Dateien herunterladen. <br />Diese Dateien sind nicht vor unberechtigten Zugriffen geschützt.';
$string['publicsitefileswarning2'] = 'Achtung: Jeder könnte die hier befindlichen Dateien herunterladen, der die URL kennt (oder erraten kann). Aus Sicherheitsgründen sollten alle hochgeladenen Kurssicherungen sofort nach der Wiederherstellung gelöscht werden.';
$string['publicsitefileswarning3'] = 'Achtung: Jeder könnte diese Dateien herunterladen, wenn er die URL kennt (oder sie erraten kann). Aus Sicherheitsgründen sollten Kurssicherungen ausschließlich im geschützen Verzeichnis \'backupdata\' liegen.';
$string['question'] = 'Frage';
$string['questionsinthequestionbank'] = 'Fragen in der Fragensammlung';
$string['queued'] = 'In Warteschlange';
$string['quotausage'] = 'Aktuell sind {$a->used} vom möglichen Speicher {$a->total} belegt.';
$string['readinginfofrombackup'] = 'Informationen der Sicherung lesen';
$string['readme'] = 'README';
$string['recentactivity'] = 'Neueste Aktivität';
$string['recentactivityreport'] = 'Alle Aktivitäten der letzten Zeit';
$string['recipientslist'] = 'Empfängerliste';
$string['recommended'] = 'Empfohlen';
$string['recreatedcategory'] = 'Wiederhergestellter Kursbereich {$a}';
$string['redirect'] = 'Weiterleiten';
$string['reducesections'] = 'Anzahl der Abschnitte verkleinern';
$string['refresh'] = 'Aktualisieren';
$string['refreshingevents'] = 'Termine aktualisieren';
$string['registration'] = 'Moodle-Registrierung';
$string['registrationcontact'] = 'Öffentliche Kontakte';
$string['registrationcontactno'] = 'Nein, kein Kontaktformular bereitstellen';
$string['registrationcontactyes'] = 'Ja, ein Kontaktformular für Interessierte bereitstellen';
$string['registrationemail'] = 'E-Mail-Benachrichtigung';
$string['registrationinfo'] = '<p>Diese Seite ermöglicht Ihnen, die Ihre Website bei moodle.org zu registrieren. Die Registrierung ist freiwillig. Mit der Registrierung werden Sie in einer Mailingliste eingetragen, über die Sie regelmäßig Mitteilungen zu Sicherheitsproblemen und neuen Versionen erhalten.</p>
<p>Ihre Daten werden nicht veröffentlicht oder an dritte Personen weitergegeben. Die Daten werden erhoben, um Support anbieten zu können und eine Statistik zur Moodle-Community als Gesamtheit darzustellen.</p>
<p>Wenn Sie Ihre Website registrieren, können Sie den Seitennamen, das Land und die URL in einer öffentlichen Liste von Moodle-Websites anzeigen.</p>
<p>Jede Registrierung wird manuell geprüft, bevor sie zur Liste hinzugefügt wird. Sie können Ihre Registrierung aktualisieren, indem Sie dieses Formular erneut absenden.</p>';
$string['registrationinfotitle'] = 'Registrierungsdaten';
$string['registrationno'] = 'Nein, ich möchte keine E-Mails erhalten';
$string['registrationsend'] = 'Registrierung an moodle.org senden';
$string['registrationyes'] = 'Ja, informieren Sie mich über Moodle-Releases, Sicherheitswarnungen und wichtige Neuigkeiten.';
$string['reject'] = 'Ablehnen';
$string['rejectdots'] = 'Ablehnen …';
$string['relativedatesmode'] = 'Relativer Datumsmodus';
$string['relativedatesmode_help'] = 'Kurs- oder Aktivitätsdaten relativ zum persönlichen Startdatum im Kurs anzeigen.

Das persönliche Startdatum des Kurses ist das jeweilige Einschreibedatum, es sei denn, die Person ist vor Kursbeginn angemeldet. In diesem Fall ist das persönliche Startdatum das Startdatum für den Kurs.

WARNUNG: Dies ist eine experimentelle Funktion, die möglicherweise nicht von allen Aktivitäten unterstützt wird. Sobald der Kurs erstellt wurde, kann diese Kurseinstellung nicht mehr geändert werden.';
$string['relativedatesmode_warning'] = '<b>Warnung:</b> Der relative Datumsmodus kann nach dem Anlegen des Kurses nicht mehr geändert werden.';
$string['reload'] = 'Neu laden';
$string['remoteappuser'] = 'Fernnutzer {$a}';
$string['remove'] = 'Entfernen';
$string['removeadmin'] = 'Administrator/in löschen';
$string['removecreator'] = 'Kursersteller/in löschen';
$string['removestudent'] = 'Teilnehmer/in löschen';
$string['removeteacher'] = 'Trainer/in löschen';
$string['rename'] = 'Umbenennen';
$string['renamefileto'] = '<b>{$a}</b> umbenennen in';
$string['report'] = 'Bericht';
$string['reports'] = 'Berichte';
$string['reporttype'] = 'Berichtsform';
$string['repositories'] = 'Dateiverwaltungen';
$string['requestcourse'] = 'Kurs beantragen';
$string['requestedby'] = 'Antrag von';
$string['requestedcourses'] = 'Beantragte Kurse';
$string['requestreason'] = 'Antragsbegründung';
$string['requests'] = 'Anfragen';
$string['required'] = 'Erforderlich';
$string['requirespayment'] = 'Dieser Kurs setzt die Zahlung einer Teilnahmegebühr voraus';
$string['resendemail'] = 'E-Mail erneut senden';
$string['reset'] = 'Zurücksetzen';
$string['resetcomponent'] = 'Element';
$string['resetcourse'] = 'Kurs zurücksetzen';
$string['resetinfo'] = 'Diese Seite ermöglicht es Ihnen, nutzerspezifische Daten und Beiträge aus einem gewählten Kurs zu entfernen. Alle anderen Daten (Arbeitsmaterialien, Aktivitäten, Einstellungen) bleiben erhalten.

Achtung: Wenn Sie hier Daten zum Löschen auswählen und Ihre Auswahl bestätigen, werden diese Daten unwiederbringlich aus dem Kurs gelöscht.';
$string['resetnotimplemented'] = 'Zurücksetzen ist nicht vorgesehen';
$string['resetrecordexpired'] = 'Der Link zum Zurücksetzen des Kennworts ist älter als {$a} Minuten und abgelaufen. Veranlassen Sie das Zurücksetzen des Kennworts erneut!';
$string['resetstartdate'] = 'Beginn zurücksetzen';
$string['resetstatus'] = 'Status';
$string['resettable'] = 'Tabelleneinstellungen zurücksetzen';
$string['resettask'] = 'Aufgabe';
$string['resettodefaults'] = 'Auf Grundeinstellungen zurücksetzen';
$string['resortcourses'] = 'Kurse neu ordnen';
$string['resortsubcategoriesby'] = 'Unterbereiche aufsteigend nach {$a}';
$string['resortsubcategoriesbyreverse'] = 'Unterbereiche absteigend nach {$a}';
$string['resource'] = 'Arbeitsmaterial';
$string['resourcedisplayauto'] = 'Automatisch';
$string['resourcedisplaydownload'] = 'Download erzwingen';
$string['resourcedisplayembed'] = 'Einbetten';
$string['resourcedisplayframe'] = 'Im Frame';
$string['resourcedisplaynew'] = 'Neues Fenster';
$string['resourcedisplayopen'] = 'Öffnen';
$string['resourcedisplaypopup'] = 'Als Popup-Fenster';
$string['resources'] = 'Arbeitsmaterial';
$string['resources_help'] = 'Arbeitsmaterialien ermöglichen es, nahezu jede Art von Webinhalten in Kursen zu verwenden.';
$string['restore'] = 'Wiederherstellen';
$string['restorecancelled'] = 'Wiederherstellung abgebrochen';
$string['restorecannotassignroles'] = 'Bei der Wiederherstellung sollen Rollen zugewiesen werden, aber Sie sind dazu nicht berechtigt.';
$string['restorecannotcreateorassignroles'] = 'Bei der Wiederherstellung sollen Rollen angelegt oder zugewiesen werden, wozu Sie jedoch nicht nicht berechtigt sind.';
$string['restorecannotcreateuser'] = 'Bei der Wiederherstellung soll das Nutzerkonto \'{$a}\' aus der Sicherungsdatei angelegt werden, aber Sie sind dazu nicht berechtigt.';
$string['restorecannotoverrideperms'] = 'Bei der Wiederherstellung sollen Rechte geändert werden, aber Sie sind dazu nicht berechtigt.';
$string['restorecoursenow'] = 'Kurs wiederherstellen';
$string['restoredaccount'] = 'Wiederhergestelltes Nutzerkonto';
$string['restoredaccountinfo'] = 'Dieses Nutzerkonto wurde ohne Kennwort von einem anderen Server importiert. Um ein neues Kennwort per E-Mail zu vergeben, klicken Sie bitte auf "Weiter".';
$string['restorefinished'] = 'Wiederherstellung erfolgreich beendet';
$string['restoremnethostidmismatch'] = 'MNet Host-ID des Nutzers \'{$a}\' passt nicht zur lokalen MNet Host-ID.';
$string['restoreto'] = 'Wiederherstellen in';
$string['restoretositeadding'] = 'Warnung: Sie sind dabei, die Startseite wiederherzustellen und Daten hinzuzufügen!';
$string['restoretositedeleting'] = 'Warnung: Sie sind dabei, die Startseite wiederherzustellen und vorher alle vorhandenen Daten zu löschen!';
$string['restoreuserconflict'] = 'Der Versuch, das Nutzerkonto \'{$a}\' wiederherzustellen, wird Probleme bereiten';
$string['restoreuserinfofailed'] = 'Die Wiederherstellung des Kurses wurde abgebrochen, weil Sie kein Recht zur Wiederherstellung von Nutzerdaten haben.';
$string['restoreusersprecheck'] = 'Nutzerdaten prüfen';
$string['restoreusersprecheckerror'] = 'Bei der Prüfung der Nutzerdaten wurden Probleme erkannt';
$string['restricted'] = 'Eingeschränkt';
$string['resultsfound'] = '{$a} Resultate gefunden';
$string['retry'] = 'Neu versuchen';
$string['returningtosite'] = 'Zur Nutzung ist ein Login notwendig';
$string['returntooriginaluser'] = 'Zurück zu {$a}';
$string['revert'] = 'Zurücksetzen';
$string['role'] = 'Rolle';
$string['roleassignments'] = 'Rollenzuweisungen';
$string['rolemappings'] = 'Rollenplanungen';
$string['rolerenaming'] = 'Umbenennen der Rolle';
$string['rolerenaming_help'] = 'Mit dieser Option können die Namen der Rollen in Ihrem Kurs umbenannt werden. Wenn Sie z.B. \'Trainer/in\' in \'Dozent/in\' für den aktuellen Kurs umbenennen wollen, tragen Sie dies hier ein. Die Rollenberechtigungen werden durch das Umbenennen nicht verändert. Die geänderten Rollenbezeichnungen sind in der Nutzerliste und an anderen Stellen des Kurses zu sehen. Ist die umbenannte Rolle eine Kursverwalterrolle, dann wird der neue Rollenname ebenso in der Kursliste angezeigt.';
$string['roles'] = 'Rollen';
$string['rss'] = 'RSS-Feeds';
$string['rssarticles'] = 'Zahl neuer RSS-Artikel';
$string['rsserror'] = 'Fehler beim Lesen der RSS-Daten';
$string['rsserrorauth'] = 'Der RSS-Link enthält kein gültiges Authentifizierungstoken.';
$string['rsserrorguest'] = 'Dieser RSS Feed verwendet den Gastzugang für den Datenzugriff. Gäste haben jedoch keine Leserechte für die Inhalte. Gehen Sie nochmals als berechtigter Nutzer  zur Herkunftsseite für den Feed (URL) und rufen Sie  den RSS Feed erneut von dort auf.';
$string['rsskeyshelp'] = '<p>Um Datenschutz und Sicherheit zu gewährleisten, werden RSS-Feed-URLs mit einem nutzerspezifischen Token versehen. Dies verhindert, dass unberechtigte Personen einen Zugang zu den RSS Feeds erhalten.</p>
<p>Das persönliche Token wird beim ersten Zugriff erzeugt. Wenn Sie befürchten, dass Ihr Token unberechtigt benutzt wird, können Sie das Token aktualisieren. Beachten Sie, dass Ihre aktuellen RSS-Feed-URLs automatisch ungültig werden.</p>';
$string['rsstype'] = 'RSS Feed für diese Aktivität';
$string['save'] = 'Speichern';
$string['saveandnext'] = 'Speichern und nächste anzeigen';
$string['savechanges'] = 'Änderungen speichern';
$string['savechangesanddisplay'] = 'Speichern und anzeigen';
$string['savechangesandreturn'] = 'Speichern und zurück';
$string['savechangesandreturntocourse'] = 'Speichern und zum Kurs';
$string['savecomment'] = 'Kommentar speichern';
$string['savedat'] = 'Gespeichert unter:';
$string['savepreferences'] = 'Einstellungen speichern';
$string['saveto'] = 'Speichern in';
$string['scale'] = 'Bewertungsskala';
$string['scale_help'] = '<p>Dozent/innen können neue Bewertungskalen erstellen, die
in allen Bewertungsaktivitäten eingesetzt werden können.</p>
<p>Der Name der Skala sollte ein einfacher Satz oder Begriff
sein, der den Charakter eindeutig beschreibt: Er wird in
Auswahllisten und in der Kontexthilfe verwandt.</p>
<p>Die Skala wird durch eine geordnete Liste von Werten
definiert, die vom negativen zum positiven Wert geordnet ist. Die
einzelnen Werte werden durch Kommas getrennt. Zum Beispiel:</p>
<blockquote><i>enttäuschend, nicht gut genug,
durchschnittlich, gut, sehr gut, ausgezeichnet!</i></blockquote>
<p>Skalen sollten eine gute Beschreibung ihrer Bedeutung und
ihrer Verwendung beinhalten, denn sie (die Beschreibung) wird auch in
Hilfeseiten für Trainer/innen und Teilnehmer/innen verwendet.</p>
<p>Am Schluss haben Sie eine oder mehrere
Standard-Bewertungsskalen auf der Systemverwaltungsseite
festgelegt, die in allen Kursen genutzt werden können.</p>';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Bewertungsskalen';
$string['scalescustom'] = 'Nutzerdefinierte Bewertungsskalen';
$string['scalescustomcreate'] = 'Neue Bewertungsskala anlegen';
$string['scalescustomno'] = 'Es wurden noch keine nutzerdefinierten Bewertungsskalen angelegt.';
$string['scalesstandard'] = 'Standard-Bewertungsskalen';
$string['scalestandard'] = 'Standard-Bewertungsskala';
$string['scalestandard_help'] = 'Eine Standardbewertungsskala steht in jedem Kurs zur Verfügung. Im Unterschied dazu kursspezifische Bewertungsskala.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Um nutzerdefinierte Bewertungsskalen anzulegen, benutzen Sie bitte den Link \'Bewertungsskalen\' im Administrationsblock des Kurses.';
$string['scalestip2'] = 'Zur Erstellung eigener Bewertungsskalen wählen Sie im Administrationsblock des Kurses \'Bewertungen\' und dann \'Aktion auswählen \'Bewertungsskalen\'.';
$string['schedule'] = 'Planung';
$string['screenshot'] = 'Bildschirmfoto';
$string['search'] = 'Suchen';
$string['search_help'] = 'Einfache Suche von einem oder mehreren Wörtern, die im Text vorkommen. Zwischen den Suchwörtern bitte Leerzeichen eingeben. Gesuchte Begriffe müssen mindestens drei Zeichen lang sein. ';
$string['searchactivities'] = 'Aktivitäten nach Namen oder Beschreibung durchsuchen';
$string['searchagain'] = 'Erneut suchen';
$string['searchbyemail'] = 'Über die E-Mail-Adresse suchen';
$string['searchbyusername'] = 'Über den Anmeldenamen suchen';
$string['searchcoursecategories'] = 'Kursbereiche suchen';
$string['searchcourses'] = 'Kurse suchen';
$string['searchoptions'] = 'Suchoptionen';
$string['searchresults'] = 'Suchergebnisse';
$string['sec'] = 'Sekunde';
$string['seconds'] = 'Sekunden';
$string['secondsleft'] = '{$a} Sekunden';
$string['secondstotime172800'] = '2 Tage';
$string['secondstotime259200'] = '3 Tage';
$string['secondstotime345600'] = '4 Tage';
$string['secondstotime432000'] = '5 Tage';
$string['secondstotime518400'] = '6 Tage';
$string['secondstotime604800'] = '1 Woche';
$string['secondstotime86400'] = '1 Tag';
$string['secretalreadyused'] = 'Der Link zum Bestätigen der Kennwortänderung wurde bereits benutzt. Das Kennwort wurde nicht geändert.';
$string['secs'] = 'Sekunden';
$string['section'] = 'Abschnitt';
$string['sectionactionnotsupported'] = 'Die Bereichsaktion \'{$a}\' wird hier nicht unterstützt.';
$string['sectionname'] = 'Name des Abschnitts';
$string['sections'] = 'Abschnitte';
$string['seealsostats'] = 'Siehe auch: Statistiken';
$string['selctauser'] = 'Nutzer/in auswählen';
$string['select'] = 'Auswahl';
$string['selectacategory'] = 'Kursbereich auswählen';
$string['selectacountry'] = 'Land auswählen';
$string['selectacourse'] = 'Kurs auswählen';
$string['selectacoursesite'] = 'Kurs oder Website auswählen';
$string['selectagroup'] = 'Gruppe auswählen';
$string['selectall'] = 'Alle auswählen';
$string['selectallusersonpage'] = 'Alle Nutzer/innen auf dieser Seite auswählen';
$string['selectalluserswithcount'] = 'Alle {$a} Nutzer/innen auswählen';
$string['selectamodule'] = 'Wählen Sie eine Aktivität aus';
$string['selectanaction'] = 'Aktion auswählen';
$string['selectanoptions'] = 'Option auswählen';
$string['selectaregion'] = 'Wählen Sie eine Region aus';
$string['selectcategorysort'] = 'Welche Kursbereiche sollen sortiert werden?';
$string['selectcategorysortby'] = 'Wählen Sie die Sortierkriterien für Kategorien aus';
$string['selectcoursesortby'] = 'Wählen Sie die Sortierkriterien für Kurse aus';
$string['selectdefault'] = 'Standard auswählen';
$string['selectedcategories'] = 'Ausgewählte Kursbereiche';
$string['selectedfile'] = 'Ausgewählte Datei';
$string['selectednowmove'] = '{$a} Datei(en) zum Verschieben ausgewählt. Wechseln Sie in das Zielverzeichnis und klicken Sie auf \'Hierher schieben\'.';
$string['selectfiles'] = 'Dateien auswählen';
$string['selectfiltertype'] = 'Auswahl';
$string['selectgroupsseparate'] = 'Getrennte Gruppen auswählen';
$string['selectgroupsvisible'] = 'Sichtbare Gruppen auswählen';
$string['selectitem'] = '\'{$a}\' auswählen';
$string['selectmoduletoviewhelp'] = 'Wenn Sie eine Aktivität auswählen, wird eine Kurzinformationen angezeigt.

Mit einem Doppelklick auf eine Aktivität fügen Sie es zum Kurs hinzu.';
$string['selectnos'] = 'Alle mit \'Nein\' auswählen';
$string['selectperiod'] = 'Zeitraum auswählen';
$string['senddetails'] = 'Meine Daten per E-Mail zusenden';
$string['separate'] = 'Getrennt';
$string['separateandconnected'] = 'Anwendung von Einzelfakten oder ganzheitliche Wissensnutzung';
$string['separateandconnectedinfo'] = 'Die Skala basiert auf der Theorie von sachbezogenem, isoliertem und vernetztem, beziehungsorientiertem Denken (Belenky). Die Theorie beschreibt zwei unterschiedliche Wege, wie wir lernen und evaluieren können. <ul> <li><<strong>Getrennt/isoliert Denkende</strong> versuchen so objektiv wie möglich zu bleiben und Gefühle und Emotionen nicht zu berücksichtigen. In einer Diskussion mit anderen verteidigen Sie ihre Ideen und analysieren logisch die Ideen der anderen, um darin Schwachstellen zu finden.   </li><li> <strong>Vernetzt/beziehungsorientiert Denkende</strong> sind sehr empfindsam gegenüber anderen Menschen. Sie sind gut trainiert, Empathie zu zeigen, anderen zuzuhören und Fragen zu stellen. Sie stellen eine Verbindung zu anderen her und können sich in deren Standpunkt hineinversetzen. Sie lernen durch den Austausch von Erfahrungen und das führt sie zu dem Wissen anderer Menschen. </li></ul>';
$string['servererror'] = 'Während der Kommunikation mit dem Server ist ein Fehler aufgetreten';
$string['serverlocaltime'] = 'Lokale Serverzeit';
$string['sessionforceclean'] = 'Aus Sicherheitsgründen wurden nutzergenerierte Skripte innerhalb dieser Sitzung deaktiviert.';
$string['sessiontimeoutsoon'] = 'Ihre Sitzung läuft bald ab. Möchten Sie die Sitzung verlängern?';
$string['setcategorytheme'] = 'Kategoriedesign festlegen';
$string['setmode'] = 'Modus setzen';
$string['setpassword'] = 'Kennwort setzen';
$string['setpasswordinstructions'] = 'Das neue Kennwort muss zweimal eingegeben werden. Speichern Sie anschließend Ihre Änderungen.';
$string['settings'] = 'Einstellungen';
$string['shortname'] = 'Kurzbezeichnung';
$string['shortnamecollisionwarning'] = '[*] = Diese Kurzbezeichnung wird bereits für einen anderen Kurs genutzt. Bitte ändern Sie den Eintrag.';
$string['shortnamecourse'] = 'Kurzer Kursname';
$string['shortnamecourse_help'] = 'Der Kursname wird an Stellen mit begrenztem Platz angezeigt. Er muss eindeutig sein.';
$string['shortnametaken'] = 'Diese Kurzbezeichnung wird bereits für einen anderen Kurs ({$a}) verwendet.';
$string['shortnameuser'] = 'Nutzername (kurz)';
$string['shortsitename'] = 'Kurzbezeichnung';
$string['show'] = 'Anzeigen';
$string['showactions'] = 'Aktivitäten anzeigen';
$string['showactivitydates'] = 'Aktivitätsdaten anzeigen';
$string['showactivitydates_help'] = 'Aktivitätsdaten auf der Kursseite anzeigen.';
$string['showadvancededitor'] = 'Erweitert';
$string['showadvancedsettings'] = 'Optionale Felder anzeigen';
$string['showall'] = 'Alle {$a} anzeigen';
$string['showallcourses'] = 'Alle Kurse anzeigen';
$string['showallusers'] = 'Alle Nutzer/innen anzeigen';
$string['showblockcourse'] = 'Liste der Kurse anzeigen, in denen dieser Block genutzt wird';
$string['showcategory'] = '{$a} anzeigen';
$string['showchartdata'] = 'Grafikdaten anzeigen';
$string['showcomments'] = 'Kommentare sichtbar/verbergen';
$string['showcommentsnonjs'] = 'Kommentare anzeigen';
$string['showdescription'] = 'Beschreibung im Kurs zeigen';
$string['showdescription_help'] = 'Wenn diese Option aktiviert ist, wird die Beschreibung zusammen mit dem Link auf der Kursseite angezeigt.';
$string['showgrades'] = 'Bewertungen anzeigen';
$string['showgrades_help'] = 'Teilnehmer/innen erlauben, eine Liste ihrer Bewertungen im Kurs zu sehen.';
$string['showingacourses'] = 'Alle {$a} Kurse werden angezeigt';
$string['showingxofycourses'] = 'Die Kurse {$a->start} bis {$a->end} von {$a->total} werden angezeigt';
$string['showlistofcourses'] = 'Kursliste anzeigen';
$string['showmodulecourse'] = 'Liste der Kurse anzeigen, in denen diese Aktivität genutzt wird';
$string['showoncoursepage'] = 'Auf Kursseite anzeigen';
$string['showonly'] = 'Nur anzeigen';
$string['showperpage'] = '{$a} pro Seite anzeigen';
$string['showpopoverwindow'] = 'Popover-Fenster anzeigen';
$string['showrecent'] = 'Neue Aktivitäten anzeigen';
$string['showreports'] = 'Aktivitätsberichte';
$string['showreports_help'] = 'Teilnehmer/innen erlauben, die eigenen Aktivitätsberichte über ihre Profilseite zu sehen.';
$string['showsettings'] = 'Einstellungen anzeigen';
$string['showtheselogs'] = 'Diese Logdaten anzeigen';
$string['showthishelpinlanguage'] = 'Anzeige dieser Hilfe in der Sprache: {$a}';
$string['sidepanel'] = 'Website-Übersicht';
$string['signoutofotherservices'] = 'Sich überall abmelden';
$string['signoutofotherservices_help'] = 'Wenn diese Option aktiviert ist, wird das Konto von allen Geräten und Systemen abgemeldet, die Webdienste wie die mobile App verwenden.';
$string['since'] = 'Seit';
$string['sincelast'] = 'seit dem letzten Login';
$string['site'] = 'Website';
$string['sitedefault'] = 'Grundeinstellung';
$string['sitedefaultspecified'] = 'Standardmäßig ({$a})';
$string['siteerrors'] = 'Fehler der Website';
$string['sitefiles'] = 'Dateien der Website';
$string['sitefilesused'] = 'Im Kurs benutzte Dateien der Website';
$string['sitehome'] = 'Startseite';
$string['sitelegacyfiles'] = 'Alte Kursdateien';
$string['sitelogs'] = 'Logdaten der Website';
$string['sitenews'] = 'Ankündigungen';
$string['sitepages'] = 'Website';
$string['sitepartlist'] = 'Sie besitzen nicht die notwendigen Rechte, um die Teilnehmerliste zu sehen.';
$string['sitepartlist0'] = 'Sie müssen Trainerrechte für die Startseite besitzen, um die vollständige Nutzerliste der Website sehen zu können.';
$string['sitepartlist1'] = 'Sie müssen Trainer/innenrechte besitzen, um die vollständige Nutzerliste der Website sehen zu können.';
$string['sites'] = 'Websites';
$string['sitesection'] = 'Textabschnitt einbeziehen';
$string['sitesettings'] = 'Einstellungen der Website';
$string['siteteachers'] = 'Trainer/innen für die Website';
$string['size'] = 'Größe';
$string['sizeb'] = 'Bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['sizepb'] = 'PB';
$string['sizetb'] = 'TB';
$string['skipped'] = 'Übersprungen';
$string['skiptocategorylisting'] = 'Kategorienliste überspringen';
$string['skiptocoursedetails'] = 'Detaillierte Kursinformationen überspringen';
$string['skiptocourselisting'] = 'Kursliste überspringen';
$string['skypeid'] = 'Skype';
$string['socialheadline'] = 'Soziales Forum - neue Themen';
$string['someallowguest'] = 'Kurse können für Gäste offen sein';
$string['someerrorswerefound'] = 'Eine Information fehlte oder war unzutreffend. Beachten Sie die Hinweise weiter unten.';
$string['sort'] = 'Sortieren';
$string['sortby'] = 'Sortiert nach';
$string['sortbyx'] = 'Sortierung nach {$a} aufsteigend';
$string['sortbyxreverse'] = 'Sortierung nach {$a} absteigend';
$string['sorting'] = 'Wird neu geordnet …';
$string['sourcerole'] = 'Ausgangsrolle';
$string['specifyname'] = 'Sie müssen einen Namen festlegen';
$string['standard'] = 'Standard';
$string['starpending'] = '([*] = Kursantrag in Bearbeitung)';
$string['startdate'] = 'Kursbeginn';
$string['startdate_help'] = 'Das Startdatum bestimmt den Beginn der ersten Woche für einen Kurs im Wochenformat. Es ist auch das Startdatum für Protokolle der Kursaktivitäten.

Wenn Sie den Kurs zurücksetzen und das Startdatum ändern, werden alle Termine im Kurs in Bezug auf das neue Datum verschoben.';
$string['startingfrom'] = 'Beginn ab';
$string['startsignup'] = 'Neues Konto anlegen';
$string['state'] = 'Bundesland/Kanton';
$string['statistics'] = 'Statistiken';
$string['statisticsgraph'] = 'Grafische Darstellung';
$string['stats'] = 'Statistiken';
$string['statslogins'] = 'Logins';
$string['statsmodedetailed'] = 'Detailansicht der Nutzer/innen';
$string['statsmodegeneral'] = 'Übersicht';
$string['statsnodata'] = 'Es gibt keine Daten für diese Kombination aus Kurs und Zeitraum.';
$string['statsnodatauser'] = 'Es gibt keine Daten für die Kombination aus Kurs, Nutzer/in und Zeitraum.';
$string['statsoff'] = 'Statistiken sind zur Zeit nicht aktiviert.';
$string['statsreads'] = 'Zugriffe';
$string['statsreport1'] = 'Logins';
$string['statsreport10'] = 'Aktivitäten der Nutzer/innen';
$string['statsreport11'] = 'Aktivste Kurse';
$string['statsreport12'] = 'Aktivste Kurse (gewichtet)';
$string['statsreport13'] = 'Aktivste Kurse (höchste Teilnehmerzahl)';
$string['statsreport14'] = 'Aktivste Kurse (Beiträge/Zugriffe)';
$string['statsreport2'] = 'Zugriffe (alle Rollen)';
$string['statsreport3'] = 'Beiträge (alle Rollen)';
$string['statsreport4'] = 'Alle Aktivitäten (Trainer/innen und Teilnehmer/innen)';
$string['statsreport5'] = 'Alle Aktivitäten (Zugriffe und Beiträge)';
$string['statsreport7'] = 'Nutzeraktivitäten (Zugriffe und Beiträge)';
$string['statsreport8'] = 'Alle Nutzeraktivitäten';
$string['statsreport9'] = 'Logins (Website)';
$string['statsreportactivity'] = 'Alle Aktivitäten (alle Rollen)';
$string['statsreportactivitybyrole'] = 'Alle Aktivitäten (lesend und schreibend)';
$string['statsreportforuser'] = 'für';
$string['statsreportlogins'] = 'Logins';
$string['statsreportreads'] = 'Zugriffe (alle Rollen)';
$string['statsreporttype'] = 'Berichtsform';
$string['statsreportwrites'] = 'Beiträge (alle Rollen)';
$string['statsstudentactivity'] = 'Aktivitäten der Teilnehmer/innen';
$string['statsstudentreads'] = 'Zugriffe von Teilnehmer/innen';
$string['statsstudentwrites'] = 'Beiträge der Teilnehmer/innen';
$string['statsteacheractivity'] = 'Aktivitäten der Trainer/innen';
$string['statsteacherreads'] = 'Trainer/innenzugriffe';
$string['statsteacherwrites'] = 'Beiträge der Trainer/innen';
$string['statstimeperiod'] = 'Zeitraum/-dauer:';
$string['statsuniquelogins'] = 'Einmalige Logins';
$string['statsuseractivity'] = 'Alle Aktionen';
$string['statsuserlogins'] = 'Logins';
$string['statsuserreads'] = 'Zugriffe';
$string['statsuserwrites'] = 'Beiträge';
$string['statswrites'] = 'Beiträge';
$string['status'] = 'Status';
$string['statuscritical'] = 'Kritisch';
$string['statuserror'] = 'Fehler';
$string['statusinfo'] = 'Info';
$string['statusna'] = 'n/a';
$string['statusok'] = 'OK';
$string['statusunknown'] = 'Unbekannt';
$string['statuswarning'] = 'Warnung';
$string['stringsnotset'] = 'Folgende Zeichenketten sind nicht in {$a} definiert:';
$string['studentnotallowed'] = 'Sie können diesen Kurs nicht als \'{$a}\' betreten.';
$string['students'] = 'Teilnehmer/innen';
$string['studentsandteachers'] = 'Teilnehmer/innen und Trainer/innen';
$string['subcategories'] = 'Kursunterbereiche';
$string['subcategory'] = 'Kursunterbereich';
$string['subcategoryof'] = 'Kursunterbereich von {$a}';
$string['subject'] = 'Betreff';
$string['submit'] = 'Speichern';
$string['success'] = 'erfolgreich';
$string['successduration'] = 'erfolgreich ({$a} seconds)';
$string['summary'] = 'Beschreibung';
$string['summary_help'] = 'Die Beschreibung sollte aus einem kurzen Text bestehen, der die Aufgaben innerhalb des Themas (oder der Woche) zusammenfasst. Der Text wird in der Kursübersicht direkt unter dem Abschnittsnamen angezeigt.';
$string['summaryof'] = 'Beschreibung von {$a}';
$string['supplyinfo'] = 'Weitere Details';
$string['suspended'] = 'gesperrt';
$string['suspendedusers'] = 'Gesperrte Nutzer/innen';
$string['switchdevicedefault'] = 'Standarddesign';
$string['switchdevicerecommended'] = 'Empfohlenes Design für dieses Gerät';
$string['switchrolereturn'] = 'Zurück zur Ausgangsrolle';
$string['switchroleto'] = 'Rolle wechseln …';
$string['switchroleto_help'] = 'Wählen Sie eine Rolle, um eine Vorstellung davon zu bekommen, wie jemand mit dieser Rolle diesen Kurs sehen wird.

Beachten Sie, dass diese Ansicht nicht immer perfekt ist. <a href="https://docs.moodle.org/de/Rollen_wechseln">Details und Alternativen anzeigen</a>';
$string['tag'] = 'Tag';
$string['tagalready'] = 'Dieser Tag gibt es bereits';
$string['tagmanagement'] = 'Tags hinzufügen/löschen ...';
$string['tags'] = 'Tags';
$string['targetrole'] = 'Zielrolle';
$string['teacheronly'] = 'nur für {$a}';
$string['teacherroles'] = '{$a} Rollen';
$string['teachers'] = 'Trainer/innen';
$string['textcopiedtoclipboard'] = 'Text in die Zwischenablage kopiert';
$string['textediting'] = 'Texteditor';
$string['textediting_help'] = 'Wenn ein HTML-Editor (z.B. Atto oder TinyMCE) ausgewählt ist, wird die Texteingabe mit einer Werkzeugleiste zur einfachen HTML-Formatierung angezeigt.

Wenn \'Einfacher Text\' ausgewählt ist, können Texte über HTML-Tags oder Markdown formatiert werden.

Die verfügbaren Texteditoren werden von den Administrator/innen festgelegt.';
$string['texteditor'] = 'Standard-Web-Formulare benutzen';
$string['textellipsis'] = '{$a} ...';
$string['textformat'] = 'Unformatierter Text';
$string['thanks'] = 'Danke';
$string['theme'] = 'Design';
$string['themes'] = 'Designs';
$string['themesaved'] = 'Neues Design gespeichert';
$string['therearecourses'] = 'Es gibt {$a} Kurse';
$string['thereareno'] = 'Es gibt keine {$a} in diesem Kurs';
$string['thiscategory'] = 'Dieser Kursbereich';
$string['thiscategorycontains'] = 'Dieser Kursbereich enthält';
$string['time'] = 'Zeit';
$string['timecreated'] = 'Erstellungsdatum';
$string['timecreatedcourse'] = 'Kurszeit erstellt';
$string['timesplitting:deciles'] = 'Letztes Zehntel';
$string['timesplitting:deciles_help'] = 'Dieses Analyseintervall unterteilt den Kurs in Zehntel (10 gleiche Teile), wobei jede Vorhersage nur auf den Daten des letzten Zehntels basiert.';
$string['timesplitting:decilesaccum'] = 'Bisherige Zehntel';
$string['timesplitting:decilesaccum_help'] = 'Dieses Analyseintervall unterteilt den Kurs in Zehntel (10 gleiche Teile), wobei jede Vorhersage auf den Daten aller bisherigen Zehntel basiert.';
$string['timesplitting:nosplitting'] = 'Kein Zeitlimit';
$string['timesplitting:nosplitting_help'] = 'Für dieses Modell wurde kein Analyseintervall definiert.';
$string['timesplitting:onemonthafterstart'] = 'Ein Monat nach Beginn';
$string['timesplitting:onemonthafterstart_help'] = 'Dieses Analyseintervall generiert eine Vorhersage 1 Monat nach dem analysierbaren Beginn.';
$string['timesplitting:oneweekafterstart'] = 'Eine Woche nach Beginn';
$string['timesplitting:oneweekafterstart_help'] = 'Dieses Analyseintervall generiert eine Vorhersage 1 Woche nach dem analysierbaren Beginn.';
$string['timesplitting:past3days'] = 'Vergangene 3 Tage';
$string['timesplitting:past3days_help'] = 'Dieses Analyseintervall generiert Vorhersagen alle 3 Tage. Die Berechnung der Indikatoren basiert auf den letzten 3 Tagen.';
$string['timesplitting:pastmonth'] = 'Vergangener Monat';
$string['timesplitting:pastmonth_help'] = 'Dieses Analyseintervall generiert Vorhersagen jeden Monat. Die Berechnung der Indikatoren basiert auf dem letzten Monat.';
$string['timesplitting:pastweek'] = 'Vergangene Woche';
$string['timesplitting:pastweek_help'] = 'Dieses Analyseintervall generiert Vorhersagen jede Woche. Die Berechnung der Indikatoren basiert auf der letzten Woche.';
$string['timesplitting:quarters'] = 'Letztes Viertel';
$string['timesplitting:quarters_help'] = 'Dieses Analyseintervall unterteilt den Kurs in Viertel (4 gleiche Teile), wobei jede Vorhersage auf den Daten des letzten Viertels basiert.';
$string['timesplitting:quartersaccum'] = 'Bisherige Viertel akkumuliert';
$string['timesplitting:quartersaccum_help'] = 'Dieses Analyseintervall unterteilt den Kurs in Viertel (4 gleiche Teile), wobei jede Vorhersage auf den Daten aller bisherigen Viertel basiert.';
$string['timesplitting:singlerange'] = 'Von Beginn bis Ende';
$string['timesplitting:singlerange_help'] = 'Dieses Analyseintervall berücksichtigt den gesamten Kurs als einzige Zeitspanne.';
$string['timesplitting:tenpercentafterstart'] = '10% nach Beginn';
$string['timesplitting:tenpercentafterstart_help'] = 'Dieses Analyseintervall generiert eine Vorhersage, nachdem 10% des Kurses abgeschlossen sind.';
$string['timesplitting:upcoming3days'] = 'Nächste drei Tage';
$string['timesplitting:upcoming3days_help'] = 'Dieses Analyseintervall generiert Vorhersagen alle 3 Tage. Die Berechnung basiert auf den kommenden 3 Tagen.';
$string['timesplitting:upcomingfortnight'] = 'Nächste zwei Wochen';
$string['timesplitting:upcomingfortnight_help'] = 'Dieses Analyseintervall generiert Vorhersagen alle 2 Wochen. Die Berechnung basiert auf den kommenden 2 Wochen.';
$string['timesplitting:upcomingweek'] = 'Nächste Woche';
$string['timesplitting:upcomingweek_help'] = 'Dieses Analyseintervall generiert Vorhersagen für jede Woche. Die Berechnung basiert auf der kommenden Woche.';
$string['timezone'] = 'Zeitzone';
$string['to'] = 'Bis';
$string['tocontent'] = 'Zu \'{$a}\'';
$string['tocreatenewaccount'] = 'Kontoerstellung abbrechen';
$string['today'] = 'Heute';
$string['todaylogs'] = 'Heutige Logdaten';
$string['toeveryone'] = 'Für alle';
$string['toggleemojipicker'] = 'Emoji-Auswahl umschalten';
$string['togglesearch'] = 'Sucheingabe umschalten';
$string['toomanybounces'] = 'Mit dieser E-Mail-Adresse sind zu viele Fehler aufgetreten. Sie <b>müssen</b> die E-Mail-Adresse ändern, um fortzufahren.';
$string['toomanytags'] = 'Diese Suche enthält zu viele Tags, so dass einige ignoriert werden.';
$string['toomanytoshow'] = 'Zu viele Nutzer/innen, um alle anzuzeigen';
$string['toomanyusersmatchsearch'] = 'Zu viele Nutzer/innen ({$a->count}) passend zu \'{$a->search}\'';
$string['toomanyuserstoshow'] = 'Zu viele Nutzer/innen ({$a}), um alle anzuzeigen';
$string['toonly'] = 'Nur für {$a}';
$string['top'] = 'Oberste Ebene (top level)';
$string['topic'] = 'Thema';
$string['topichide'] = 'Abschnitt verbergen für {$a}';
$string['topicoutline'] = 'Kursthemen';
$string['topicshow'] = 'Abschnitt anzeigen für {$a}';
$string['toplevelcategory'] = 'Kursbereich auf oberster Ebene (top level)';
$string['total'] = 'Insgesamt';
$string['totopofsection'] = 'Zum Anfang des Abschnitts \'{$a}\'';
$string['trackforums'] = 'Forumstracking';
$string['trackforumsno'] = 'Nein, keine Beiträge markieren';
$string['trackforumsyes'] = 'Ja, neue Beiträge farblich markieren';
$string['trysearching'] = 'Suchfunktion dafür verwenden';
$string['turneditingoff'] = 'Bearbeiten ausschalten';
$string['turneditingon'] = 'Bearbeiten einschalten';
$string['unabletocopytoclipboard'] = 'Der Text kann nicht in die Zwischenablage kopiert werden.';
$string['unauthorisedlogin'] = 'Das Nutzerkonto \'{$a}\' ist auf dieser Website nicht verfügbar.';
$string['undecided'] = 'unbestimmt';
$string['unexistingcmid'] = 'Kursmodul-ID nicht gefunden';
$string['unexistingsectionid'] = 'Kursabschnitt-ID nicht gefunden';
$string['unfinished'] = 'Noch nicht abgeschlossen';
$string['unknowncategory'] = 'Unbekannter Kursbereich';
$string['unknownerror'] = 'Unbekannter Fehler';
$string['unknownuser'] = 'Nutzer/in unbekannt';
$string['unlimited'] = 'Unbegrenzt';
$string['unpacking'] = 'Entpacke {$a}';
$string['unsafepassword'] = 'Unsicheres Kennwort - wählen Sie ein anderes!';
$string['untilcomplete'] = 'Bis zum Abschluss des Prozesses';
$string['unusedaccounts'] = 'Kurseinschreibungen werden automatisch abgemeldet, sobald sie mehr als {$a} Tage nicht benutzt wurden.';
$string['unzip'] = 'Entpacken';
$string['unzippingbackup'] = 'Sicherung entpacken';
$string['up'] = 'Aufwärts';
$string['update'] = 'Aktualisieren';
$string['updated'] = '{$a} aktualisiert';
$string['updatemymoodleoff'] = 'Diese Seite ist fertig';
$string['updatemymoodleon'] = 'Diese Seite bearbeiten';
$string['updatemyprofile'] = 'Profil aktualisieren';
$string['updatesevery'] = 'Alle {$a} Sekunden aktualisieren';
$string['updatethis'] = '{$a} aktualisieren';
$string['updatethiscourse'] = 'Diesen Kurs aktualisieren';
$string['updatinga'] = '{$a} bearbeiten';
$string['updatingain'] = '{$a->what} in {$a->in} bearbeiten';
$string['upload'] = 'Hochladen';
$string['uploadafile'] = 'Datei hochladen';
$string['uploadcantwrite'] = 'Das Schreiben der Datei ist fehlgeschlagen';
$string['uploadedfile'] = 'Die Datei wurde erfolgreich hochgeladen';
$string['uploadedfileto'] = '{$a->file} hochgeladen in {$a->directory}';
$string['uploadedfiletoobig'] = 'Die Datei ist zu groß (maximal {$a} Bytes)';
$string['uploadextension'] = 'Das Hochladen wurde von einer PHP Extension angehalten';
$string['uploadfailednotrecovering'] = 'Beim Hochladen ist ein Problem mit einer der Dateien {$a->name} aufgetreten.<br />Folgende Fehlermeldung ist aufgetreten:<br />{$a->problem}<br/>
Das Hochladen wurde erfolglos abgebrochen.';
$string['uploadfilelog'] = 'Upload-Log für Datei {$a}';
$string['uploadformlimit'] = 'Die Datei {$a} ist größer als zulässig';
$string['uploadlabel'] = 'Titel:';
$string['uploadlimitwithsize'] = 'Max. Dateigröße {$a->contextname} ({$a->displaysize})';
$string['uploadnewfile'] = 'Neue Datei hochladen';
$string['uploadnofilefound'] = 'Es wurde keine Datei gefunden. Sind Sie sicher, dass Sie eine Datei zum Hochladen ausgewählt haben?';
$string['uploadnotallowed'] = 'Das Hochladen von Dateien ist nicht erlaubt';
$string['uploadnotempdir'] = 'Temporäres Dateiverzeichnis fehlt';
$string['uploadoldfilesdeleted'] = 'Die alten Dateien in Ihrem Upload-Bereich wurden gelöscht';
$string['uploadpartialfile'] = 'Die Datei wurde unvollständig hochgeladen';
$string['uploadproblem'] = 'Ein unbekanntes Problem ist beim Hochladen der Datei \'{$a}\' aufgetreten (war sie vielleicht zu groß?)';
$string['uploadrenamedchars'] = 'Die Datei wurde von {$a->oldname} nach {$a->newname} umbenannt, weil der Dateiname ungültige Zeichen enthielt.';
$string['uploadrenamedcollision'] = 'Die Datei wurde von {$a->oldname} nach {$a->newname} umbenannt, weil bereits eine andere Datei mit dem gleichen Dateinamen existierte.';
$string['uploadserverlimit'] = 'Die hochzuladene Datei ist größer als vom Server zugelassen';
$string['uploadthisfile'] = 'Datei hochladen';
$string['url'] = 'URL';
$string['used'] = 'Verwendet';
$string['usedinnplaces'] = 'An {$a} Stellen verwendet';
$string['user'] = 'Nutzer/in';
$string['useraccount'] = 'Nutzerkonto';
$string['useractivity'] = 'Aktivität';
$string['userconfirmed'] = '{$a} bestätigt';
$string['userdata'] = 'Nutzerdaten';
$string['userdeleted'] = 'Dieses Nutzerkonto wurde gelöscht';
$string['userdescription'] = 'Beschreibung';
$string['userdescription_help'] = 'Dieses Feld ermöglicht, einen persönlichen Text einzugeben, der in Ihrem Nutzerprofil angezeigt wird.';
$string['userdetails'] = 'Mehr Details';
$string['userfiles'] = 'Nutzerdateien';
$string['userlist'] = 'Nutzerliste';
$string['usermenu'] = 'Nutzermenü';
$string['usermenugoback'] = 'Zurück zum Nutzermenü';
$string['username'] = 'Anmeldename';
$string['usernameemail'] = 'Anmeldename oder E-Mail';
$string['usernameemailmatch'] = 'Anmeldename und E-Mail-Adresse passen nicht zusammen!';
$string['usernameexists'] = 'Der Anmeldename ist bereits vergeben';
$string['usernamelowercase'] = 'Es sind ausschließlich Kleinbuchstaben erlaubt';
$string['usernamenotfound'] = 'Der Anmeldename wurde nicht in der Datenbank gefunden.';
$string['usernameoremail'] = 'Geben Sie den Anmeldenamen oder die E-Mail-Adresse ein.';
$string['usernotconfirmed'] = '{$a} konnte nicht bestätigt werden';
$string['userpic'] = 'Nutzerbild';
$string['userpreferences'] = 'Nutzervoreinstellungen';
$string['users'] = 'Nutzer/innen';
$string['userselectorautoselectunique'] = 'Wenn nur ein/e Nutzer/in den Suchkriterien entspricht, wähle diese/n automatisch.';
$string['userselectorpreserveselected'] = 'Verwerfe ausgewählte Nutzer/innen, wenn sie nicht mehr zur Suche passen.';
$string['userselectorsearchanywhere'] = 'Suchtext in den angezeigten Feldern finden';
$string['usersnew'] = 'Neue Nutzer/innen';
$string['usersnoaccesssince'] = 'Inaktivität länger als';
$string['userswithfiles'] = 'Nutzer/innen mit Dateien';
$string['useruploadtype'] = 'Benutzertyp für Upload: {$a}';
$string['userzones'] = 'Nutzerzonen';
$string['usetheme'] = 'Design wählen';
$string['usingexistingcourse'] = 'Vorhandenen Kurs benutzen';
$string['validatehtml'] = 'HTML validieren';
$string['valuealreadyused'] = 'Dieser Wert wurde bereits benutzt.';
$string['version'] = 'Version';
$string['view'] = 'Anzeigen';
$string['viewallcourses'] = 'Alle Kurse zeigen';
$string['viewallcoursescategories'] = 'Alle Kurse und Kategorien zeigen';
$string['viewallsubcategories'] = 'Alle Unterbereiche anzeigen';
$string['viewfileinpopup'] = 'Datei in Popup-Fenster anzeigen';
$string['viewing'] = 'Anzeige:';
$string['viewmore'] = 'Mehr anzeigen';
$string['viewprofile'] = 'Profil anzeigen';
$string['views'] = 'Zugriffe';
$string['viewsolution'] = 'Lösung anzeigen';
$string['visible'] = 'Sichtbar';
$string['visible_help'] = 'Diese Option legt fest, ob der Kurs in der Kursliste verfügbar ist. Außer Trainer/innen und Admistrator/innen kann niemand den Kurs betreten.';
$string['visibletostudents'] = 'Sichtbar für {$a}';
$string['warning'] = 'Warnung';
$string['warningdeleteresource'] = 'Hinweis: Auf {$a} wird in einem Arbeitsmaterial Bezug genommen. Wollen Sie das Arbeitsmaterial aktualisieren?';
$string['wcagcheck'] = 'Web Content Accessibility Guidelines (WCAG)-Check';
$string['webpage'] = 'Webseite';
$string['week'] = 'Woche';
$string['weekhide'] = 'Diese Woche verbergen für {$a}';
$string['weeklyoutline'] = 'Kursthemen';
$string['weeks'] = 'Wochen';
$string['weekshow'] = 'Diese Woche für {$a} anzeigen';
$string['welcomeback'] = 'Hallo, {$a->firstname} {$a->lastname}! 👋';
$string['welcometocourse'] = 'Willkommen zu {$a}';
$string['welcometocoursetext'] = 'Willkommen im Kurs \'{$a->coursename}\'!

Falls Sie es nicht bereits erledigt haben, sollten Sie Ihr persönliches Nutzerprofil bearbeiten. Auf diese Weise können wir alle mehr über Sie erfahren und besser zusammenarbeiten:

{$a->profileurl}';
$string['welcometosite'] = 'Willkommen, {$a->firstname} {$a->lastname}! 👋';
$string['whatforlink'] = 'Was möchten Sie mit diesem Link tun?';
$string['whatforpage'] = 'Was möchten Sie mit diesem Text tun?';
$string['whatisyourage'] = 'Wie alt sind Sie?';
$string['whattocallzip'] = 'Wie möchten Sie die ZIP-Datei benennen?';
$string['whattodo'] = 'Was ist zu tun';
$string['wheredoyoulive'] = 'In welchem Land leben Sie?';
$string['whyisthisrequired'] = 'Warum ist dies notwendig?';
$string['windowclosing'] = 'Dieses Fenster sollte sich automatisch schließen - falls nicht, tun Sie es bitte jetzt.';
$string['withchosenfiles'] = 'Mit ausgewählten Dateien';
$string['withdisablednote'] = '{$a} (deaktiviert)';
$string['withoutuserdata'] = 'Ohne Nutzerdaten';
$string['withselectedusers'] = 'Für ausgewählte Nutzer/innen …';
$string['withuserdata'] = 'Mit Nutzerdaten';
$string['wordforstudent'] = 'Bezeichnung für Teilnehmer/in';
$string['wordforstudenteg'] = 'z.B. Teilnehmer/in, Student/in, Schüler/in usw.';
$string['wordforstudents'] = 'Bezeichnung für Teilnehmer/innen';
$string['wordforstudentseg'] = 'z.B. Teilnehmer/in, Student/in, Schüler/in usw.';
$string['wordforteacher'] = 'Bezeichnung für Trainer/in';
$string['wordforteachereg'] = 'z.B. Trainer/in, Berater/in, Moderator/in usw.';
$string['wordforteachers'] = 'Bezeichnung für Trainer/innen';
$string['wordforteacherseg'] = 'z.B. Trainer/innen, Berater/innen, Moderator/innen usw.';
$string['writingblogsinfo'] = 'Bloginformationen werden geschrieben';
$string['writingcategoriesandquestions'] = 'Kategorien und Fragen schreiben';
$string['writingcoursedata'] = 'Kursdaten schreiben';
$string['writingeventsinfo'] = 'Termininformationen schreiben';
$string['writinggeneralinfo'] = 'Allgemeine Informationen schreiben';
$string['writinggradebookinfo'] = 'Bewertungsinformationen schreiben';
$string['writinggroupingsgroupsinfo'] = 'Gruppierungs-/Gruppeninformation schreiben';
$string['writinggroupingsinfo'] = 'Gruppierungsinformation schreiben';
$string['writinggroupsinfo'] = 'Gruppeninformation schreiben';
$string['writingheader'] = 'Header schreiben';
$string['writingloginfo'] = 'Logdaten werden geschrieben';
$string['writingmessagesinfo'] = 'Mitteilungen schreiben';
$string['writingmoduleinfo'] = 'Modulinformationen schreiben';
$string['writingscalesinfo'] = 'Bewertungsskaleninformation schreiben';
$string['writinguserinfo'] = 'Nutzerinformationen schreiben';
$string['wrongpassword'] = 'Falsches Kennwort für diesen Anmeldenamen';
$string['yahooid'] = 'Yahoo';
$string['year'] = 'Jahr';
$string['years'] = 'Jahre';
$string['yes'] = 'Ja';
$string['youareabouttocreatezip'] = 'Sie sind dabei, eine ZIP-Datei mit diesem Inhalt anzulegen';
$string['youaregoingtorestorefrom'] = 'Sie sind dabei, die Wiederherstellung zu starten von:';
$string['youhaveupcomingactivitiesdue'] = 'Für Sie anstehende Aktivitäten';
$string['youhaveupcomingactivitiesdueinfo'] = 'Hi {$a},

<br/><br/>Sie haben anstehende Aktivitäten:';
$string['youneedtoenrol'] = 'Um diese Aktion auszuführen, müssen Sie sich in diesen Kurs eintragen.';
$string['yourlastlogin'] = 'Ihr letztes Login war';
$string['yourself'] = 'sich selbst';
$string['yourteacher'] = '{$a}';
$string['yourwordforx'] = 'Bezeichnung für \'{$a}\'';
$string['zippingbackup'] = 'Sicherung komprimieren';
