<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_nolej', language 'es_mx', version '4.1'.
 *
 * @package     local_nolej
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstract'] = 'Resumen';
$string['action_activities_ko'] = 'Falló la generación de actividad';
$string['action_activities_ok'] = 'Actividades generadas exitosamente';
$string['action_activities_ok_body'] = 'Actividades del documento "{$a->title}" han sido generadas en {$a->tstamp}.';
$string['action_analysis_ko'] = 'Análisis falló';
$string['action_analysis_ko_body'] = 'Desafortunadamente, el análisis del documento "{$a->title}" ha fallado en {$a->tstamp}. Mensaje de error: {$a->errormessage}';
$string['action_analysis_ok'] = 'El análisis está listo';
$string['action_analysis_ok_body'] = 'El análisis del documento "{$a->title}" ha sido completado en {$a->tstamp}, usted puede revisarlo.';
$string['action_transcription_ko'] = 'Transcripción falló';
$string['action_transcription_ko_body'] = 'Desafortunadamente, la transcripción del documento "{$a->title}" ha fallado en {$a->tstamp}. Mensaje de error: {$a->errormessage}';
$string['action_transcription_ok'] = 'La transcripción está lista';
$string['action_transcription_ok_body'] = 'La transcripción del documento "{$a->title}" ha sido completada en {$a->tstamp}, ahora usted puede revisarla y comenzar el análisis.';
$string['activities'] = 'Vista previa';
$string['activitiescrossword'] = 'Crucigrama';
$string['activitiescrosswordshort'] = 'Crucigrama';
$string['activitiescwwords'] = 'Definir cuantas parabras usar en la actividad Crucigrama';
$string['activitiesdragtheword'] = 'Arrastrar la palabra';
$string['activitiesdragthewordshort'] = 'Arrastrar la palabra';
$string['activitiesdtwwords'] = 'Definir cuantas palabras usar en la actividad Arrastrar La Palabra';
$string['activitiesenable'] = 'Generar {$a}';
$string['activitiesfindtheword'] = 'Encontrar la palabra';
$string['activitiesfindthewordshort'] = 'Encontrar la palabra';
$string['activitiesftwwords'] = 'Definir cuantas palabras usar en la actividad Encuentra la Palabra';
$string['activitiesglossary'] = 'Glosario';
$string['activitiesglossaryshort'] = 'Glosario';
$string['activitiesgrade'] = 'Evaluación conceptual';
$string['activitiesgradeq'] = 'Evaluación contextual';
$string['activitiesgradeqquestions'] = 'Definir cuantas preguntas deberían aparecer en la actividad Evaluación contextual';
$string['activitiesgradeqshort'] = 'Evaluación contextual';
$string['activitiesgradequestions'] = 'Definir cuantas preguntas deberían aparecer en la actividad Evaluación conceptual';
$string['activitiesgradeshort'] = 'Examen';
$string['activitieshoquestions'] = 'Actividades sugeridas';
$string['activitieshoquestionsshort'] = 'Actividades';
$string['activitiesibook'] = 'Libro interactivo';
$string['activitiesivideo'] = 'Video interactivo';
$string['activitiesivideoquestions'] = 'Definir cuantas preguntas deberían ser propuestas por conjunto en la actividad de Video interactivo. HAy 2 conjuntos: uno a la mitad del cideo y uno al final del video';
$string['activitiesivideosummary'] = 'Definir si el resumen será añadido al final de la actividad Video interactivo';
$string['activitiespracticeqshort'] = 'Tarjetas de contexto';
$string['activitiespracticeshort'] = 'Tarjetas de concepto';
$string['activitiesselect'] = 'Seleccionar una actividad';
$string['activitiesselected'] = 'Actividad Nolej: %s del módulo "%s".';
$string['activitiessummary'] = 'Resumen';
$string['activitiessummaryshort'] = 'Resumen';
$string['activitiesuseinibook'] = 'Usar esta actividad en el libro interactivo';
$string['analysisconfirm'] = 'Advertencia: Antes de proceder, ¿ha revisado concienzudamente la transcripción? Una vez que el análisis inicia, no se pueden hacer modificaciones. Por favor asegúrese de la precisión antes de continuar.';
$string['analysisstart'] = 'Análisis iniciado. Usted debería recibir una notificación cuando el análisis esté completado.';
$string['analyze'] = 'Iniciar análisis';
$string['apikey'] = 'Clave API';
$string['apikeyhowto'] = 'Para obtener una clave API, usted necesita crear una cuenta en live.nolej.io primeramente y después ponerse en contacto con Nolej en moodle@nolej.io, solicitando una clave API para su dirección Email registrada.';
$string['apikeyinfo'] = 'Su clave API Nolej.';
$string['apikeymissing'] = 'Falta clave API Nolej. Usted necesita configurarla en la configuración del plugin.';
$string['cannotwriteconcepts'] = 'No se pueden guardar conceptos en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritequestions'] = 'No se pueden guardar preguntas en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritesettings'] = 'No se puede guardar configuraciones en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritesummary'] = 'No se puede guardar resumen en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['cannotwritetranscription'] = 'No se pueden guardar transcripciones en disco; por favor póngase en contacto con un administrador si este error persiste.';
$string['conceptdefinition'] = 'Definición';
$string['conceptenable'] = 'Habilitado';
$string['conceptlabel'] = 'Etiqueta';
$string['concepts'] = 'Conceptos';
$string['conceptsnotsaved'] = 'No se pueden actualizar los conceptos; por favor póngase en contacto con un administrador si este error persiste.';
$string['conceptssaved'] = 'Conceptos guardados';
$string['conceptuseforcw'] = 'Crucigrama';
$string['conceptusefordtw'] = 'Arrastrar la palabra';
$string['conceptuseforftw'] = 'Encontrar la palabra';
$string['conceptuseforgaming'] = 'Uso para juegos';
$string['conceptuseforpractice'] = 'Uso para práctica';
$string['conceptuseingames'] = 'Juegos disponibles';
$string['create'] = 'Crear módulo';
$string['created'] = 'Creado';
$string['createmodule'] = 'Crear módulo';
$string['deletemodule'] = 'Eliminar';
$string['documentinfo'] = 'Información del módulo';
$string['editmodule'] = 'Editar';
$string['erractivitiesdecode'] = 'No se pudo descodificar datos de actividades';
$string['erractivitydownload'] = 'No se pudieron guardar actividades en disco';
$string['errdatamissing'] = 'Faltan algunos datos';
$string['errh5psave'] = 'No se pudo guardar paquete H5P';
$string['errh5pvalidation'] = 'Paquete H5P no es válido';
$string['generate'] = 'Generar actividades';
$string['generationstarted'] = 'Generación inició. Usted recibirá una notificación cuando las actividades estén listas.';
$string['genericerror'] = 'Ocurrió un error: <pre>{$a->error}</pre>';
$string['keypoints'] = 'Puntos clave';
$string['language'] = 'Idioma del contenido';
$string['languagedesc'] = 'Elegir el idioma correcto de los medios le ayuda a Nolej a analizarlo mejor.';
$string['lastupdate'] = 'Última actualización';
$string['limitaudio'] = 'Límites de audio';
$string['limitcontent'] = 'Limitaciones del contenido';
$string['limitdoc'] = 'Límites del documento';
$string['limitmaxcharacters'] = 'Máximo de caracteres: {$a}.';
$string['limitmaxduration'] = 'Máxima duración: {$a} minutos.';
$string['limitmaxpages'] = 'Máximo número de páginas: {$a}.';
$string['limitmaxsize'] = 'Tamaño máximo de archivo: {$a}.';
$string['limitmincharacters'] = 'Mínimo de caracteres: {$a}.';
$string['limittype'] = 'Tipos permitidos: {$a}.';
$string['limitvideo'] = 'Límites de video';
$string['maxvalue'] = 'Valor máximo';
$string['messageprovider:activities_ko'] = 'Falló generación de actividad';
$string['messageprovider:activities_ok'] = 'Actividades generadas';
$string['messageprovider:analysis_ko'] = 'Falló análisis';
$string['messageprovider:analysis_ok'] = 'Análisis completado';
$string['messageprovider:transcription_ko'] = 'Falló transcripción';
$string['messageprovider:transcription_ok'] = 'Transcripción completada';
$string['minvalue'] = 'Valor mínimo';
$string['missingtranscription'] = 'Transcripción faltante';
$string['modulecreated'] = 'Módulo creado; transcripción en progreso. Usted recibirá una notificación cuando la transcripción esté completada.';
$string['moduledeleted'] = 'El módulo Nolej ha sido eliminado.';
$string['modulenotcreated'] = 'Módulo no creado';
$string['modulenotfound'] = 'Módulo no encontrado';
$string['modules'] = 'Sus nódulos Nolej';
$string['moduleview'] = 'Ver módulo';
$string['nolej:usenolej'] = 'Crear actividades con Nolej';
$string['pluginname'] = 'Nolej';
$string['privacy:metadata:nolej_activity'] = 'Información acerca del usuario que llamó a la API Nolej.';
$string['privacy:metadata:nolej_activity:action'] = 'La API a la cual el usuario llamó.';
$string['privacy:metadata:nolej_activity:tstamp'] = 'El sello de tiempo de cuando el usuario llamó a la API.';
$string['privacy:metadata:nolej_activity:user_id'] = 'La ID del usuario que llamó a la API.';
$string['privacy:metadata:nolej_module'] = 'Información acerca del utor del módulo Nolej.';
$string['privacy:metadata:nolej_module:tstamp'] = 'El sello de tiempo de cuando el usuario creó el módulo.';
$string['privacy:metadata:nolej_module:user_id'] = 'La ID del usuario que creó el módulo.';
$string['question'] = 'Pregunta';
$string['questionanswer'] = 'Respuesta';
$string['questionanswerfalse'] = 'Aseveración falsa';
$string['questionanswertrue'] = 'Aseveración correcta';
$string['questiondistractor'] = 'Distractor';
$string['questionenable'] = 'Habilitar pregunta';
$string['questionn'] = 'Pregunta #{$a}';
$string['questions'] = 'Preguntas';
$string['questionsnotsaved'] = 'No se pudo actualizar las preguntas. Por favor póngase en contacto con un Administrador si este error persiste.';
$string['questionssaved'] = 'Preguntas guardadas.';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontypeftb'] = 'Llenar los huecos';
$string['questiontypehoq'] = 'Pregunta de alto orden';
$string['questiontypemcq'] = 'Pregunta de opción múltiple';
$string['questiontypeopen'] = 'Pregunta abierta';
$string['questiontypetf'] = 'Falso o Verdadero';
$string['questionusedistractor'] = 'Aseveración a mostrar';
$string['questionuseforgrading'] = 'Usar para calificar';
$string['settings'] = 'Generar';
$string['settingsnotsaved'] = 'No se pudo actualizar las configuraciones. Por favor póngase en contacto con un Administrador si este error persiste.';
$string['source'] = 'Origen';
$string['sourceaudio'] = 'Audio';
$string['sourcedocument'] = 'Documento';
$string['sourcefile'] = 'Archivo';
$string['sourcefreetext'] = 'Texto';
$string['sourcetype'] = 'Tipo de origen';
$string['sourcetypefile'] = 'Archivo';
$string['sourcetypetext'] = 'Escribir texto dirctamente';
$string['sourcetypeweb'] = 'Recurso web';
$string['sourceurl'] = 'URL web';
$string['sourceurldesc'] = 'Escribir una URL';
$string['sourceurltype'] = 'Tipo de contenido';
$string['sourcevideo'] = 'Video';
$string['sourceweb'] = 'Contenido web';
$string['status'] = 'Estado';
$string['statusactivities'] = 'Revisión completada';
$string['statusactivitiespending'] = 'Generación de actividades en progreso';
$string['statusanalysis'] = 'Transcripción completada';
$string['statusanalysispending'] = 'Análisis en progreso';
$string['statuscompleted'] = 'Actividades generadas';
$string['statuscreation'] = 'Nuevo módulo';
$string['statuscreationpending'] = 'Transcripción en progreso';
$string['statusfailed'] = 'Fallido';
$string['statusrevision'] = 'Análisis completado';
$string['statusrevisionpending'] = 'Revisión en progreso';
$string['summary'] = 'Resumen';
$string['summarynotsaved'] = 'No se pudo actualizar el resumen. Por favor póngase en contacto con un Administrador si este error persiste.';
$string['summarysaved'] = 'Resumen ha sido guardado.';
$string['title'] = 'Título';
$string['titledesc'] = 'Elegir un título o dejarlo vacío y Nolej elegirá un título por usted.';
$string['transcription'] = 'Transcripción';
