<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_globalmessage', language 'fr', version '4.1'.
 *
 * @package     local_globalmessage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutglobalmessageheading'] = 'À propos de Global Message';
$string['and'] = 'ET';
$string['author'] = 'Auteur';
$string['background'] = 'Fond';
$string['bgcolor'] = 'Couleur';
$string['bgimage'] = 'Image';
$string['bgimageposition'] = 'Position de l’image';
$string['bgimagerepeat'] = 'Répéter';
$string['bgnorepeat'] = 'Afficher l’image une fois';
$string['bgrepeat'] = 'Mosaïque de l’image';
$string['bgrepeatx'] = 'Mosaïque horizontale';
$string['bgrepeaty'] = 'Mosaïque verticale';
$string['border'] = 'Bordure';
$string['bordercolor'] = 'Couleur';
$string['bordershape'] = 'Forme';
$string['bordersize'] = 'Taille';
$string['bottom'] = 'Bas';
$string['confirmtitle'] = 'Voulez-vous vraiment continuer ?';
$string['copyright'] = 'Copyright';
$string['courseid'] = 'ID du cours';
$string['createglobalmessage'] = 'Créer un message global POP-UP';
$string['currentversion'] = 'Version actuelle';
$string['customruledeleted'] = 'Vous avez supprimé avec succès la règle personnalisée « {$a} »';
$string['customruleerror1'] = 'Impossible d’installer la règle personnalisée « {$a} »';
$string['customruleinstalled'] = 'Vous avez installé avec succès la règle personnalisée « {$a} »';
$string['customrules'] = 'Règles personnalisées';
$string['dashed'] = 'pointillés';
$string['date'] = 'Date';
$string['design'] = 'Conception';
$string['designdeleted'] = 'Vous avez supprimé avec succès la conception « {$a} »';
$string['designerror1'] = 'La largeur et la hauteur sont nécessaires.';
$string['designerror2'] = 'Le nom est obligatoire.';
$string['designsaved'] = 'Les détails de la conception sont enregistrés.';
$string['dimensions'] = 'Dimensions';
$string['disabled'] = 'Désactivés';
$string['disableforadminpage'] = 'Désactiver dans les pages d’administration';
$string['disableforadminpagedesc'] = 'Cochez cette option pour désactiver le message global dans les pages d’administration.';
$string['disableforadminrole'] = 'Désactiver pour le rôle Administrateur';
$string['disableforadminroledesc'] = 'Cochez cette option pour désactiver l’affichage du message global sur les pages d’un administrateur.';
$string['dotted'] = 'pointillé';
$string['double'] = 'double';
$string['editrules'] = 'Modifier les règles';
$string['editrulestitle'] = 'Modifier les règles du message - {$a}';
$string['enabled'] = 'Activé';
$string['equal'] = 'Égal';
$string['error1'] = 'Requête non valide. Réssayez.';
$string['error2'] = 'Le message n’a pas pu être trouvé.';
$string['error3'] = 'La conception du message n’a pas pu être enregistrée. Réessayez.';
$string['error4'] = 'Le message n’a pas pu être enregistré. Réessayez.';
$string['example1'] = 'Importante panne de serveur dans les prochaines heures.';
$string['example2'] = 'Message de bienvenue à un nouvel utilisateur lors de sa première connexion.';
$string['example3'] = 'Message des Fêtes (par exemple, pour un arrêt lors du Jour de l’An).';
$string['example4'] = 'Le laboratoire pour le cours d’introduction à la chimie a été changé.';
$string['example5'] = 'Toutes les autres informations importantes que vous souhaitez partager avec les utilisateurs…';
$string['examplescenarios'] = 'Exemples de scénarios';
$string['examplescenarios1'] = 'En supposant qu’il y ait deux messages,';
$string['examplescenarios10'] = 'Lorsqu’un nouvel utilisateur se connecte dans Moodle pour la <strong>première fois</strong> et la date est <strong>le mardi 19 Avril 2011</strong>, il y a deux messages que l’utilisateur verra  <strong>(Message 1</strong> et <strong>2) des messages.</strong>';
$string['examplescenarios11'] = 'Le message le plus récemment modifié est le seul qui sera visible. Dans ce cas, c’est <strong>Message 2 « Importante panne système ! Mise à jour urgente… »</strong>';
$string['examplescenarios2'] = 'Message 1 « Bienvenue à Notre Moodle';
$string['examplescenarios3'] = 'Règles de message :';
$string['examplescenarios4'] = 'Si l’utilisateur se connecte pour la première fois, puis montrer ce message';
$string['examplescenarios5'] = 'Date de dernière modification : mardi 8 Mars 2010';
$string['examplescenarios6'] = 'Message 2 « Importante panne système ! Mise à jour urgente… »';
$string['examplescenarios7'] = 'Règles de message :';
$string['examplescenarios8'] = 'Si la date du jour égale au mardi 19 Avril 2011';
$string['examplescenarios9'] = 'Date de dernière modification : mardi 18 Avril 2011';
$string['failedajax'] = 'La requête de données a échoué. Réessayez.';
$string['general'] = 'Général';
$string['globalmessage'] = 'Message global POP UP';
$string['globalmessage:isadminrole'] = 'Message global peut être désactivé par un utilisateur avec ce rôle.';
$string['globalmessageabout'] = 'Infos';
$string['globalmessagedialogcreatetitle'] = 'Créer un message global';
$string['globalmessagedialogdesigntitle'] = 'Concevoir un message global';
$string['globalmessagedialogedittitle'] = 'Modifier un message global';
$string['globalmessagedialogrulesnotes'] = 'Affiche un message si les règles suivantes sont remplies.';
$string['globalmessagedialogrulestitle'] = 'Modifier les règles pour \'{name}';
$string['globalmessageenabledesc'] = 'Décochez cette option pour désactiver les messages global.';
$string['globalmessageinstall'] = 'Installer / Désinstaller';
$string['globalmessageintro1'] = 'Message global est un plug-in qui permet à un administrateur de Moodle pour créer des messages pop-up automatiques. Les messages apparaissent pour les utilisateurs en fonction des règles appliquées à chaque message.';
$string['globalmessageintro2'] = 'Un nouveau message s’affiche une fois pour chaque utilisateur lorsqu’il se connecte pour la première fois et ne sera pas affiché à nouveau.';
$string['globalmessagemanage'] = 'Messages';
$string['globalmessagename'] = 'Nom';
$string['globalmessagesettings'] = 'Paramètres';
$string['greateror'] = 'Supérieur ou égal à';
$string['greaterthan'] = 'Supérieur à';
$string['groove'] = 'rainure';
$string['height'] = 'Hauteur';
$string['if'] = 'SI';
$string['innerpadding'] = 'Rembourrage intérieur';
$string['inset'] = 'insérer';
$string['install'] = 'Installer';
$string['invalidfiletoload'] = 'Échec du chargement du fichier.';
$string['left'] = 'Gauche';
$string['lessor'] = 'Inférieur ou égal à';
$string['lessthan'] = 'Inférieur à';
$string['license'] = 'Licence';
$string['listofexamples'] = 'Liste de messages d’exemple :';
$string['loaddesign'] = 'Charge la conception';
$string['loadingtext'] = 'Veuillez patienter…';
$string['manageglobalmessageheading'] = 'Gérer les messages globaux';
$string['managemessagedesign'] = 'Gérer la conception des messages';
$string['managerules'] = 'Gérer les règles';
$string['messagedeleted'] = 'Vous avez supprimé avec succès le message « {$a} »';
$string['messageerror1'] = 'Erreur. Réessayez.';
$string['messageerror2'] = 'Le nom du message et sa description sont nécessaires.';
$string['name'] = 'Nom';
$string['newdesign'] = 'Créer une nouvelle conception';
$string['none'] = 'aucun';
$string['note'] = 'Remarque';
$string['notedetails'] = 'Plusieurs messages peuvent être programmés pour apparaître sur une page, mais un seul message sera visible. Seul le message dont la modification est la plus récente s’affichera.';
$string['notequal'] = 'Pas égal';
$string['or'] = 'OU';
$string['outset'] = 'début';
$string['padding'] = 'Rembourrage';
$string['pluginname'] = 'Message global';
$string['previewdesign'] = 'Afficher / Masquer la conception';
$string['removecustomruletext'] = 'Voulez-vous supprimer la règle de surbrillance ?';
$string['removedesign'] = 'Supprimer la conception';
$string['removedesigntext'] = 'Voulez-vous supprimer la conception sélectionnée ?';
$string['removemessagetext'] = 'Voulez-vous supprimer la surbrillance du message ?';
$string['ridge'] = 'crête';
$string['right'] = 'Droit';
$string['role'] = 'Rôle de l’utilisateur';
$string['ruleerror1'] = 'Vous ne pouvez pas supprimer la première condition quand vous en avez plusieurs.';
$string['ruleerror2'] = 'Saisir une valeur.';
$string['ruleerror3'] = 'Ajouter au moins une règle.';
$string['rulesinfo1'] = 'Cette section vous montrera étape par étape comment créer une règle personnalisée. Vous aurez seulement besoin de créer une classe qui implémente une interface.';
$string['rulesinfo2'] = 'Créez un fichier PHP et le placer dans le répertoire';
$string['rulesinfo3'] = 'Copiez et collez le <a href="#rule-template">modèle</a> ci-dessous dans votre fichier PHP.';
$string['rulesinfo4'] = 'Remplacer toutes les <strong>{} uniqe_name</strong> dans le modèle avec le nom de votre fichier PHP.';
$string['rulesinfo5'] = 'Remplacer <strong>{Rule Display Text}</strong> avec le texte pour décrire votre classe.';
$string['rulesinfo6'] = 'La méthode <strong>validate ()</strong> est l’endroit où vous mettez la logique de la règle.';
$string['rulessaved'] = 'Règles enregistrées.';
$string['save'] = 'Enregistrer';
$string['solid'] = 'Solide';
$string['status'] = 'État';
$string['submit'] = 'Soumettre';
$string['summary'] = 'Résumé';
$string['timemodified'] = 'Heure de modification';
$string['top'] = 'Haut';
$string['uninstall'] = 'Désinstaller';
$string['uninstall0'] = 'Désinstaller toutes les règles personnalisées que vous avez créés. Voir l’onglet Gérer les règles.';
$string['uninstall1'] = 'Étapes à suivre pour désinstaller le plugin';
$string['uninstall2'] = 'Aller à l’administration du site -&gt; Plugins -&gt; Gérer les plugins locaux et cliquez sur Supprimer pour supprimer le plug-in.';
$string['uninstall3'] = 'Ouvrez le fichier renderers.php dans votre dossier de thème et enlever les 2 lignes de code suivantes.';
$string['updatepreviewdesign'] = 'Mise à jour Aperçu';
$string['userid'] = 'Nom d’utilisateur';
$string['website'] = 'Site Web';
$string['width'] = 'Largeur';
