<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reportbuilder', language 'fr', version '4.1'.
 *
 * @package     reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Accès';
$string['actions'] = 'Actions';
$string['addaudience'] = 'Ajouter l’audience « {$a} »';
$string['addcolumn'] = 'Ajouter la colonne « {$a} »';
$string['addusers'] = 'Ajouter des utilisateurs manuellement';
$string['aggregatecolumn'] = 'Aggréger la colonne « {$a} »';
$string['aggregationavg'] = 'Moyenne';
$string['aggregationcount'] = 'Nombre';
$string['aggregationcountdistinct'] = 'Nombre distinct';
$string['aggregationgroupconcat'] = 'Valeurs séparées par des virgules';
$string['aggregationgroupconcatdistinct'] = 'Valeurs distinctes séparées par des virgules';
$string['aggregationmax'] = 'Maximum';
$string['aggregationmin'] = 'Minimum';
$string['aggregationnone'] = 'Pas d’aggrégation';
$string['aggregationpercent'] = 'Pourcentage';
$string['aggregationsum'] = 'Somme';
$string['allsiteusers'] = 'Tous les utilisateurs du site';
$string['allusers'] = 'Tous les utilisateurs';
$string['apply'] = 'Appliquer';
$string['audience'] = 'Audience';
$string['audienceadded'] = 'Audience « {$a} » ajoutée';
$string['audiencecreated'] = 'Audience créée';
$string['audiencedeleted'] = 'Audience « {$a} » supprimée';
$string['audiencedeletedevent'] = 'Audience supprimée';
$string['audiencelabel'] = '{$a->name} : {$a->description}';
$string['audiencemultiselectpostfix'] = '{$a->elements} plus {$a->morecount} de plus';
$string['audiencenotsaved'] = 'Audience non enregistrée';
$string['audiencesaved'] = 'Audience enregistrée';
$string['audienceupdated'] = 'Audience modifiée';
$string['cardview'] = 'Vue en cartes';
$string['cardview_help'] = 'La vue en cartes permet de définir l’affichage d’un rapport lorsqu’il est consulté sur des appareips étroits. Les colonnes au-delà de la limite fixée ici se replient, avec la possibilté de déplier la carte pour voir toutes les données du rapport.';
$string['cardviewfirstcolumntitle'] = 'Titre de la première colonne';
$string['cardviewsettingssaved'] = 'Réglage de vue en cartes enregistré';
$string['cardviewvisiblecolumns'] = 'Colonnes visibles';
$string['categoryselect'] = 'Choisir une catégorie';
$string['close'] = 'Fermer';
$string['closeeditor'] = 'Fermer l’éditeur « {$a} »';
$string['columnadded'] = 'Colonne « {$a} » ajoutée';
$string['columnaggregated'] = 'Colonne « {$a} » aggrégée';
$string['columndeleted'] = 'Colonne « {$a} » supprimée';
$string['columnmoved'] = 'Colonne « {$a} » déplacée';
$string['columnsortdirectionasc'] = 'Trier la colonne « {$a} » par valeurs croissantes';
$string['columnsortdirectiondesc'] = 'Trier la colonne « {$a} » par valeurs décroissantes';
$string['columnsortdisable'] = 'Désactiver le tri initial de la colonne {$a}';
$string['columnsortenable'] = 'Activer le tri initial de la colonne {$a}';
$string['columnsortupdated'] = 'Modifier le tri pour la colonne « {$a} »';
$string['conditionadded'] = 'Condition « {$a} » ajoutée';
$string['conditiondeleted'] = 'Condition « {$a} » supprimée';
$string['conditionmoved'] = 'Condition « {$a} » déplacée';
$string['conditions'] = 'Conditions';
$string['conditions_help'] = 'Les conditions de rapport permettent de limiter les données affichées lorsque le rapport est consulté. Les utilisateurs consultant le rapport ne peuvent pas modifier les valeurs des conditions.';
$string['conditionsapplied'] = 'Conditions appliquées';
$string['conditionsreset'] = 'Conditions réinitialisées';
$string['coursefullnamewithlink'] = 'Nom complet du cours avec lien';
$string['courseidnumberewithlink'] = 'ID du cours avec lien';
$string['courseselect'] = 'Sélectionner un cours';
$string['courseshortnamewithlink'] = 'Nom abrégé du cours avec lien';
$string['customfieldcolumn'] = '{$a}';
$string['customreports'] = 'Rapports personnalisés';
$string['customreportslimit'] = 'Nombre maximal de rapports personnalisés';
$string['customreportslimit_desc'] = 'Le nombre de rapports personnalisés peut être limité pour des raisons de performance. Si égal à zéro, il n’y a pas de limite.';
$string['customreportsliveediting'] = 'Modification en direct des rapports personnalisés';
$string['customreportsliveediting_desc'] = 'Si ce réglage est activé, les utilisateurs peuvent voir les données d’un rapport lors de sa modification. Ceci peut être désactivé pour des raisons de performance.';
$string['customreportsliveeditingdisabled'] = 'L’affichage des données d’un rapport lors de sa modification est désactivé sur ce site. Passer au mode de prévisualisation pour voir le rapport.';
$string['customreportssettings'] = 'Réglages des rapports personnalisés';
$string['deleteaudience'] = 'Supprimer l’audience « {$a} »';
$string['deleteaudienceconfirm'] = 'Voulez-vous vraiment supprimer l’audience « {$a} » ?';
$string['deletecolumn'] = 'Supprimer la colonne « {$a} »';
$string['deletecolumnconfirm'] = 'Voulez-vous vraiment supprimer la colonne « {$a} » ?';
$string['deletecondition'] = 'Supprimer la condition « {$a} »';
$string['deleteconditionconfirm'] = 'Voulez-vous vraiment supprimer la condition « {$a} » ?';
$string['deletefilter'] = 'Supprimer le filtre « {$a} »';
$string['deletefilterconfirm'] = 'Voulez-vous vraiment supprimer le filtre « {$a} » ?';
$string['deletereport'] = 'Supprimer le rapport';
$string['deletereportconfirm'] = 'Voulez-vous vraiment supprimer le rapport « {$a} » et toutes les données associées ?';
$string['deleteschedule'] = 'Supprimer la programmation';
$string['deletescheduleconfirm'] = 'Voulez-vous vraiment supprimer la programmation « {$a} » ?';
$string['disableschedule'] = 'Désactiver la programmation';
$string['editaudience'] = 'Modifier l’audience « {$a} »';
$string['editdetails'] = 'Modifier les infos';
$string['editor'] = 'Éditeur';
$string['editreportcontent'] = 'Modifier le contenu du rapport';
$string['editreportdetails'] = 'Modifier les infos du rapport';
$string['editreportname'] = 'Modifier le nom du rapport';
$string['editscheduledetails'] = 'Modifier les détails de la programmation';
$string['editschedulename'] = 'Modifier le nom de la programmation';
$string['enablecustomreports'] = 'Activer les rapports personnalisés';
$string['enablecustomreports_desc'] = 'Si ce réglage est activé, les utilisateurs peuvent créer et consulter des rapports personnalisés du Générateur de rapports.';
$string['enableschedule'] = 'Activer la programmation';
$string['entitycourse'] = 'Cours';
$string['entityuser'] = 'Utilisateur';
$string['errorreportcreate'] = 'Vous ne pouvez pas créer de rapport';
$string['errorreportedit'] = 'Vous ne pouvez pas modifier ce rapport';
$string['errorreportview'] = 'Vous ne pouvez pas consulter ce rapport';
$string['errorsourceinvalid'] = 'Impossible de trouver une source de rapport valide';
$string['errorsourceunavailable'] = 'La source du rapport n’est pas disponible';
$string['filteradded'] = 'Filtre « {$a} » ajouté';
$string['filtercontains'] = 'Contient';
$string['filterdatecurrent'] = 'Actuel';
$string['filterdatedays'] = 'jours(s)';
$string['filterdatefrom'] = 'De';
$string['filterdatefuture'] = 'Dans le futur';
$string['filterdatehours'] = 'heure(s)';
$string['filterdatelast'] = 'Dernier';
$string['filterdateminutes'] = 'minute(s)';
$string['filterdatemonths'] = 'mois';
$string['filterdatenext'] = 'Suivant';
$string['filterdatepast'] = 'Dans le passé';
$string['filterdateseconds'] = 'seconde(s)';
$string['filterdateto'] = 'à';
$string['filterdateweeks'] = 'semaine(s)';
$string['filterdateyears'] = 'année(s)';
$string['filterdeleted'] = 'Supprimer le filtre « {$a} »';
$string['filterdoesnotcontain'] = 'Ne contient pas';
$string['filterdurationunit'] = 'Unité {$a}';
$string['filterendswith'] = 'Se termine par';
$string['filterequalorgreaterthan'] = 'Plus grand ou égal à';
$string['filterequalorlessthan'] = 'Plus petit ou égal à';
$string['filterfieldoperator'] = 'Opérateur {$a}';
$string['filterfieldvalue'] = 'Valeur {$a}';
$string['filtergreaterthan'] = 'Plus grand que';
$string['filterinvalid'] = 'Filtre non valide';
$string['filterisanyvalue'] = 'Est n’importe quelle valeur';
$string['filterisempty'] = 'Est vide';
$string['filterisequalto'] = 'Est égal à';
$string['filterisnotempty'] = 'N’est pas vide';
$string['filterisnotequalto'] = 'N’est pas égal à';
$string['filterlessthan'] = 'Moins que';
$string['filtermoved'] = 'Filtre « {$a} » déplacé';
$string['filterrange'] = 'Intervalle';
$string['filters'] = 'Filtres';
$string['filters_help'] = 'Les filtres de rapport permettent aux utilisateurs qui consultent le rapport d’affiner les données affichées en sélectionnant des valeurs pour chaque filtre. Les valeurs des filtres sont enregistrées pour chaque utilisateur.';
$string['filtersapplied'] = 'Filtres appliqués';
$string['filtersappliedx'] = 'Filtres ({$a})';
$string['filtersreset'] = 'Filtres réinitialisés';
$string['filterstartswith'] = 'Commence par';
$string['hassystemrole'] = 'Rôle système attribué';
$string['includedefaultsetup'] = 'Inclure le format par défaut';
$string['includedefaultsetup_help'] = 'Ajouter au rapport les réglages par défaut tels que définis selon la source sélectionnée. Cela inclut les colonnes, les filtres et conditions  pré-définis.';
$string['manuallyaddedusers'] = 'Utilisateurs ajouté manuellement';
$string['messagebody'] = 'Corps';
$string['messagecontent'] = 'Contenu du message';
$string['messagesubject'] = 'Objet';
$string['movecolumn'] = 'Déplacer la colonne « {$a} »';
$string['movecondition'] = 'Déplacer la condition « {$a} »';
$string['movefilter'] = 'Déplacer le filtre « {$a} »';
$string['movesorting'] = 'Déplacer le tri de la colonne « {$a} »';
$string['newreport'] = 'Nouveau rapport';
$string['newschedule'] = 'Nouvelle programmation';
$string['noaudiences'] = 'Il n’y a pas d’audience pour ce rapport';
$string['noconditions'] = 'Aucune condition sélectionnée';
$string['nofilters'] = 'Aucun filtre sélectionné';
$string['nosortablecolumns'] = 'Aucune colonne pouvant être triée';
$string['or'] = 'ou';
$string['privacy:metadata:audience'] = 'Définitions des audiences des rapports';
$string['privacy:metadata:audience:classname'] = 'La classe utilisée par l’audience';
$string['privacy:metadata:audience:configdata'] = 'Données de configuration utilisées par l’audience';
$string['privacy:metadata:audience:heading'] = 'L’en-tête personnalisé utilisé par l’audience';
$string['privacy:metadata:audience:timecreated'] = 'L’horodatage de la création de l’audience';
$string['privacy:metadata:audience:timemodified'] = 'L’horodatage de la dernière modification de l’audience';
$string['privacy:metadata:audience:usercreated'] = 'L’ID de l’utilisateur qui a créé l’audience';
$string['privacy:metadata:audience:usermodified'] = 'L’ID de l’utilisateur qui a modifié l’audience en dernier';
$string['privacy:metadata:column'] = 'Définitions des colonnes des rapports';
$string['privacy:metadata:column:uniqueidentifier'] = 'Identifiant unique de la colonne';
$string['privacy:metadata:column:usercreated'] = 'L’ID de l’utilisateur qui a créé la colonne';
$string['privacy:metadata:column:usermodified'] = 'L’ID de l’utilisateur qui a modifié la colonne en dernier';
$string['privacy:metadata:filter'] = 'Définitions des filtres des rapports';
$string['privacy:metadata:filter:uniqueidentifier'] = 'Identifiant unique du filtre';
$string['privacy:metadata:filter:usercreated'] = 'L’ID de l’utilisateur qui a créé le filtre';
$string['privacy:metadata:filter:usermodified'] = 'L’ID de l’utilisateur qui a modifié le filtre en dernier';
$string['privacy:metadata:preference:reportfilter'] = 'Valeurs des filtres de rapports enregistrées';
$string['privacy:metadata:report'] = 'Définitions des rapports';
$string['privacy:metadata:report:conditiondata'] = 'Données de configuration des conditions du rapport';
$string['privacy:metadata:report:name'] = 'Le nom du rapport';
$string['privacy:metadata:report:settingsdata'] = 'Configuration générale du rapport';
$string['privacy:metadata:report:source'] = 'La source du rapport';
$string['privacy:metadata:report:timecreated'] = 'L’horodatage de la création du rapport';
$string['privacy:metadata:report:timemodified'] = 'L’horodatage de la dernière modification du rapport';
$string['privacy:metadata:report:uniquerows'] = 'S’il faut supprimer les rangées à double';
$string['privacy:metadata:report:usercreated'] = 'L’ID de l’utilisateur qui a créé le rapport';
$string['privacy:metadata:report:usermodified'] = 'L’ID de l’utilisateur qui a modifié le rapport en dernier';
$string['privacy:metadata:schedule'] = 'Définitions de programmation de rapport';
$string['privacy:metadata:schedule:audiences'] = 'Les audiences concernées par cette programmation';
$string['privacy:metadata:schedule:enabled'] = 'Le statut de la programmation';
$string['privacy:metadata:schedule:format'] = 'Le format du rapport programmé';
$string['privacy:metadata:schedule:message'] = 'Le message de la programmation';
$string['privacy:metadata:schedule:name'] = 'Le nom de la programmation';
$string['privacy:metadata:schedule:recurrence'] = 'La récurrence de la programmation';
$string['privacy:metadata:schedule:reportempty'] = 'Action à lancer si le rapport programmé est vide';
$string['privacy:metadata:schedule:subject'] = 'L’objet de la programmation';
$string['privacy:metadata:schedule:timecreated'] = 'L’horodatage de la création de la programmation';
$string['privacy:metadata:schedule:timemodified'] = 'L’horodatage de la dernière modification de la programmation';
$string['privacy:metadata:schedule:timescheduled'] = 'L’horodatage du début de la programmation';
$string['privacy:metadata:schedule:usercreated'] = 'L’ID de l’utilisateur qui a créé la programmation';
$string['privacy:metadata:schedule:usermodified'] = 'L’ID de l’utilisateur qui a modifié en dernier programmation';
$string['privacy:metadata:schedule:userviewas'] = 'L’ID de l’utilisateur sous le nom duquel la programmation sera consultée';
$string['recurrence'] = 'Récurrence';
$string['recurrenceannually'] = 'Annuellement';
$string['recurrencedaily'] = 'Quotidiennement';
$string['recurrencemonthly'] = 'Mensuellement';
$string['recurrenceweekdays'] = 'Quotidiennement (jours ouvrés seulement)';
$string['recurrenceweekly'] = 'Hebdomadairement';
$string['renameaudience'] = 'Renommer l’audience « {$a} »';
$string['renamecolumn'] = 'Renommer la colonne « {$a} »';
$string['renamefilter'] = 'Renommer le filtre « {$a} »';
$string['reportbuilder'] = 'Générateur de rapports';
$string['reportcreated'] = 'Rapport créé';
$string['reportdeleted'] = 'Rapport supprimé';
$string['reports'] = 'Rapports';
$string['reportsource'] = 'Source du rapport';
$string['reportsource_help'] = 'La source du rapport définit la provenance des données du rapport.';
$string['reportupdated'] = 'Rapport modifié';
$string['reportviewed'] = 'Rapport consulté';
$string['resetall'] = 'Tout réinitialiser';
$string['resetconditions'] = 'Réinitialiser les conditions';
$string['resetconditionsconfirm'] = 'Voulez-vous vraiment réinitialiser toutes les conditions de ce rapport ?';
$string['schedulecreated'] = 'Programmation créée';
$string['scheduledeleted'] = 'Programmation supprimée';
$string['scheduleempty'] = 'Si le rapport est vide';
$string['scheduleemptydontsend'] = 'Ne pas envoyer le message';
$string['scheduleemptysendwithattachment'] = 'Envoyer le message avec un rapport vide';
$string['scheduleemptysendwithoutattachment'] = 'Envoyer le message sans rapport';
$string['schedules'] = 'Programmations';
$string['schedulesent'] = 'Programmation envoyée';
$string['scheduleupdated'] = 'Programmation mise à jour';
$string['scheduleviewas'] = 'Consulter le rapport comme';
$string['scheduleviewascreator'] = 'Créateur de la programmation';
$string['scheduleviewasrecipient'] = 'Destinataire de la programmation';
$string['selectacondition'] = 'Sélectionner une condition';
$string['selectafilter'] = 'Sélectionner un filtre';
$string['selectareportsource'] = 'Sélectionner une source de rapport';
$string['sendschedule'] = 'Envoyer la programmation';
$string['sendscheduleconfirm'] = 'Voulez-vous vraiment mettre en file d’attente la programmation « {$a} » pour l’envoyer immédiatement ?';
$string['showhide'] = 'Afficher/cacher « {$a} »';
$string['showhidecard'] = 'Afficher/cacher la carte';
$string['sorting'] = 'Ordre de tri';
$string['sorting_help'] = 'Il est possible de fixer l’ordre de tri initial des colonnes du rapport ; l’ordre de tri peut être ensuite modifié par les utilisateurs cliquant sur l’intitulé des colonnes.';
$string['switchedit'] = 'Passer au mode éditeur';
$string['switchpreview'] = 'Passer au mode aperçu';
$string['tasksendschedule'] = 'Programmation d’envoi de rapports';
$string['tasksendschedules'] = 'Programmations d’envoi de rapports';
$string['timeadded'] = 'Heure d’ajout';
$string['timecreated'] = 'Date de création';
$string['timelastsent'] = 'Horodatage du dernier envoi';
$string['timemodified'] = 'Heure de modification';
$string['uniquerows'] = 'Supprimer les colonnes en doublon';
$string['uniquerows_help'] = 'Si la source du rapport comporte des colonnes en doublon, supprimer ces colonnes à double dans le rapport. Ce réglage n’a pas d’effet si des colonnes du rapport sont agrégées.';
$string['userany'] = 'N’importe quel utilisateur';
$string['usercurrent'] = 'Utilisateur actuel';
$string['userfullnamewithlink'] = 'Nom complet avec lien';
$string['userfullnamewithpicture'] = 'Nom complet avec image';
$string['userfullnamewithpicturelink'] = 'Nom complet avec lien et image';
$string['usermodified'] = 'Modifié par';
$string['userpicture'] = 'Image utilisateur';
$string['userselect'] = 'Sélectionner l’utilisateur';
$string['viewreport'] = 'Afficher le rapport';
