<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'fr', version '4.1'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminarea'] = 'Seuls les administrateurs peuvent voir les blocs dans cette zone';
$string['admindashboard'] = 'Tableau de bord Administrateur';
$string['alert'] = 'Alerte';
$string['available'] = 'Disponible';
$string['bannerheight'] = 'Hauteur du bandeau de la page d\'accueil';
$string['bannerheight_desc'] = 'Définir la hauteur du bandeau de la page d\'accueil';
$string['bannertitlesfont'] = 'Police du titre du bandeau';
$string['bannertitlesfont_desc'] = 'Cette police de caractères sera utilisée pour les titres du bandeau de la page';
$string['bannertitlespacing'] = 'Espacement des titres des bandeaux de la page d\'accueil';
$string['bannertitlespacing_desc'] = 'Titre du bandeau de la page d\'accueil';
$string['bannertitletransform'] = 'Transformation du titre du bandeau';
$string['bannertitletransform_desc'] = 'Titre du bandeau de la page d\'accueil';
$string['black'] = 'Noir';
$string['bodybackgroundcolor'] = 'Couleur de fond du corps';
$string['bodybackgroundcolor_desc'] = 'Couleur de fond du corps';
$string['cachedef_dashboardadmin'] = 'Cache pour le panneau d’administration';
$string['card'] = 'Carte';
$string['cardcontacts'] = 'Contacts du cours';
$string['cardcontacts_desc'] = 'Afficher les contacts du cours (par exemple les enseignants). Ne s\'applique pas à tous les formats de mise en page et n\'apparaît que si des enseignants ont été affectés au cours.';
$string['cardicon'] = 'Icône de la carte';
$string['cardicon_desc'] = 'Suivre le lien suivant pour voir la liste de toutes les icônes Font Awesome : <a href="https://fontawesome.com/v6/icons/" target="_blank">https://fontawesome.com/v6/icons/</a>';
$string['cardiconcolor'] = 'Couleur de l’icône de la carte';
$string['cardlink'] = 'Lien hypertexte de la carte';
$string['cardsubtitle'] = 'Sous-titre de la carte';
$string['cardsubtitle_default'] = 'La description de cette carte va ici. Plusieurs lignes de texte peuvent être placées dans cette zone.';
$string['cardtitle'] = 'Titre de la carte';
$string['cardtitle_default'] = 'Titre de la carte';
$string['carrouselbtnclass'] = 'Classe HTML de bouton de page d’accueil';
$string['carrouselbtnclass_desc'] = 'Vous pouvez modifier le style du bouton en choisissant une classe différente.';
$string['carrouselbtnhref'] = 'Lien vers le bouton {$a}';
$string['carrouselbtnhref_desc'] = 'Lien vers le bouton pour l’image {$a} de la page d’accueil.';
$string['carrouselbtntext'] = 'Texte du bouton {$a}';
$string['carrouselbtntext_desc'] = 'Texte du bouton pour le lien vers l’image {$a} de la page d’accueil.';
$string['choosereadme'] = 'Trema est construit par dessus le nouveau thème Moodle Boost, en utilisant des modèles Bootstrap 4 et Mustache.';
$string['colors'] = 'Couleurs';
$string['configtitle'] = 'Trema';
$string['courseenrolmentpagecard'] = 'Carte';
$string['courseenrolmentpageformat'] = 'Format de la page d’inscription aux cours';
$string['courseenrolmentpageformat_desc'] = 'Sélectionner comment la description du cours apparaîtra sur la page d’inscription au cours.';
$string['courseenrolmentpagefull'] = 'Page entière';
$string['courselistsettings'] = 'Listes de cours';
$string['courselistsettings_desc'] = 'Lorsque vous consultez les listes de cours sur la page d\'accueil, tous les cours, les catégories et les résultats de recherche, vous pouvez choisir les informations à inclure, la présentation de leur apparence et filtrer les cours en fonction de la langue et des balises.';
$string['coursescards'] = 'Carte des cours';
$string['custommenualignment'] = 'Alignement de la navigation principale';
$string['custommenualignment_desc'] = 'Choisissez si vous souhaitez que le menu principal en haut de la page soit aligné à gauche, au milieu ou à droite.';
$string['dark'] = 'Foncé';
$string['defaultfooter'] = 'Pied de page';
$string['defaultfooter_default'] = '<div class="row">
  <div class="col-md-4 col-sm-6 col-12">
    <h3 class="h5 mb-4">Campus Trema</h3>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat.</p>
  </div>
  <div class="col-md-3 col-sm-12 ml-auto">
    <h3 class="h5 mb-4">Nous contacter</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-info-circle fa-fw"></i>&nbsp;<a href="#">FAQ</a></li>
      <li class="mb-2"><i class="fa fa-mortar-board"></i>&nbsp;<a href="#">Bureau des inscriptions</a></li>
      <li class="mb-2"><i class="fa fa-question-circle fa-fw"></i>&nbsp;<a href="#">Support aux étudiants</a></li>
      <li class="mb-2"><i class="fa fa-phone fa-fw"></i>&nbsp;<a href="tel:999-555-1212">999-555-1212</a></li>
      <li class="mb-2"><i class="fa fa-clock fa-fw"></i>&nbsp;Lundi-Vendredi de 8 h à 16 h</li>
    </ul>
  </div>
  <div class="col-md-3 col-sm-6 col-12">
    <h3 class="h5 mb-4">Rester en contact</h3>
    <ul class="labeled-icons">
      <li class="mb-2"><i class="fa fa-envelope fa-fw" aria-hidden="true"></i>&nbsp;<a href="#">Inscrivez-vous à notre newsletter</a></li>
      <li class="mb-2"><i class="fa fa-facebook fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://facebook.com">Facebook</a></li>
      <li class="mb-2"><i class="fa fa-twitter fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://twitter.com">Twitter</a></li>
      <li class="mb-2"><i class="fa fa-linkedin fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://linkedin.com">LinkedIn</a></li>
      <li class="mb-2"><i class="fa fa-youtube fa-fw" aria-hidden="true"></i>&nbsp;<a href="https://youtube.com">YouTube</a></li>
    </ul>
  </div>
</div>';
$string['defaultfooter_desc'] = 'Contenu par défaut du pied de page';
$string['defaultfrontpagebody'] = 'Corps de la page d’accueil';
$string['defaultfrontpagebody_desc'] = 'Contenu par défaut du corps de la page d’accueil';
$string['diskusage'] = 'Espace de stockage de données';
$string['drawerbgcolor'] = 'Couleur d\'arrière-plan du tiroir';
$string['drawerbgcolor_desc'] = 'La couleur de fond des tiroirs.';
$string['enableadmindashboard'] = 'Activer le panneau d’administration';
$string['enableadmindashboard_desc'] = 'Décochez si vous voulez cacher la zone ci-dessous dans le panneau d’administration : <img class="img-responsive" src="{$a}"/>';
$string['enablefooterinfo'] = 'Infos de pied de page';
$string['enablefooterinfo_desc'] = 'Activer l\'affichage de liens et d\'informations supplémentaires dans le pied de page :<br><img class="img-responsive" src="{$a}">';
$string['enabletremafooter'] = 'Activer le pied de page Trema';
$string['enabletremafooter_desc'] = 'Activer le pied de page Trema au lieu du pied de page contextuel Boost';
$string['enabletremalines'] = 'Activer les lignes Trema';
$string['enabletremalines_desc'] = 'Activer les lignes Trema : <br> <img class="img-responsive" src="{$a}">';
$string['favicon'] = 'Favicon personnalisée';
$string['favicon_desc'] = 'Téléchargez votre propre favicon. Ce devrait être un fichier avec une extension .ico.';
$string['fonts'] = 'Polices';
$string['fontscolorssettings'] = 'Polices et couleurs';
$string['footerbgcolor'] = 'Couleur de fond du pied de page';
$string['footerbgcolor_desc'] = 'La couleur d’arrière-plan du pied de page.';
$string['footeropacity'] = 'Opacité du pied de page';
$string['footeropacity_desc'] = 'Opacité de l\'arrière-plan du pied de page (0 = complètement transparent). Cela peut être particulièrement intéressant avec une image d’arrière-plan.';
$string['footertitle'] = 'Thème Trema';
$string['frontpage'] = 'Page d\'accueil';
$string['frontpagebanner'] = 'Bannière de la page d’accueil';
$string['frontpagebanner_desc'] = 'Téléchargez l’image qui sera insérée sur la page d’accueil. Cela remplacera l’image par défaut d’une forêt.';
$string['frontpagebannercontentalign'] = 'Alignement du texte de la bannière.';
$string['frontpagebannercontentalign_desc'] = 'Alignement du texte et du bouton qui apparaissent dans les bannières.';
$string['frontpagebuttonclass'] = 'Classe HTML du bouton de la page d’accueil';
$string['frontpagebuttonclass_desc'] = 'Vous pouvez changer le style du bouton en choisissant une autre classe.';
$string['frontpagebuttonhref'] = 'Bouton href de la page d’accueil';
$string['frontpagebuttonhref_desc'] = 'Choisissez la valeur de l’attribut href du bouton';
$string['frontpagebuttontext'] = 'Texte du bouton de la page d’accueil';
$string['frontpagebuttontext_default'] = 'En savoir plus';
$string['frontpagecards'] = 'Cartes de la page d’accueil';
$string['frontpagecardssubtitle'] = 'La description de la section des cartes va ici. Plusieurs lignes de texte peuvent être placées dans cette zone.';
$string['frontpagecardstitle'] = 'Titre de la section des cartes';
$string['frontpagecontent'] = 'Consentement de la page d’accueil';
$string['frontpageenablecards'] = 'Activer les cartes de la page d’accueil';
$string['frontpageenablecards_desc'] = 'Décocher pour cacher la zone ci-dessous : <img class="img-responsive" src="{$a}">';
$string['frontpageenabledarkoverlay'] = 'Superposition sombre du bandeau de la page d’accueil';
$string['frontpageenabledarkoverlay_desc'] = 'Si ce réglage est activé, cela appliquera une superposition sombre au bandeau de la page d’accueil.';
$string['frontpageimage'] = 'Image {$a} de la page d’accueil';
$string['frontpageimage_desc'] = 'Image {$a} à afficher dans le bandeau de la page d’accueil.';
$string['frontpageimages'] = 'Images de la page d’accueil';
$string['frontpagesubtitle'] = 'Sous-titre de la page d’accueil';
$string['frontpagesubtitle_default'] = 'Il s’agit d’un sous-titre de bandeau,<br>avec plusieurs lignes de texte.';
$string['frontpagetitle'] = 'Titre de la page d’accueil';
$string['frontpagetitle_default'] = 'Titre du bandeau';
$string['h1font'] = 'En-têtes de pages';
$string['h1font_desc'] = 'Cette police sera utilisée pour les titres de niveau H1 à l\'exception des titres de bannières en première page.';
$string['headerbgcolor'] = 'Couleur d’arrière-plan de l’en-tête';
$string['headerbgcolor_desc'] = 'La couleur d’arrière-plan de l’en-tête.';
$string['hideprimarynavigationitems'] = 'Masquer les éléments du menu principal';
$string['hideprimarynavigationitems_desc'] = 'Choisir les éléments de menu principal (personnalisés) intégrés à supprimer.';
$string['hxfont'] = 'Titres';
$string['hxfont_desc'] = 'Cette police sera utilisée pour les titres H2 à H6.';
$string['image'] = 'Image {$a}';
$string['imagelink'] = 'Lien vers l’image';
$string['imagelink_desc'] = 'Bouton avec un lien vers l’image {$a}.';
$string['light'] = 'Clair';
$string['link'] = 'Lien';
$string['linkdecoration'] = 'Style du lien';
$string['linkdecoration_desc'] = 'Les liens peuvent être soulignés ou en gras.';
$string['login'] = 'Connexion';
$string['loginbackgroundimage'] = 'Image d’arrière-plan de la page de connexion';
$string['loginboxcontentalign'] = 'Alignement de la boîte de connexion.';
$string['loginboxcontentalign_desc'] = 'Alignement du texte et du bouton qui apparaissent sur la page de connexion.';
$string['loginbtnbgcolor'] = 'Couleur d’arrière-plan du bouton de connexion';
$string['loginbtnbgcolor_desc'] = 'La couleur d’arrière-plan du bouton Connexion dans l’en-tête.';
$string['loginpagecreatefirst'] = 'Afficher d’abord la case « Créer un compte »';
$string['loginpagecreatefirst_desc'] = 'Si la case est cochée, affiche d’abord la case « Créer un compte ». Le réglage par défaut est d’afficher la boîte de connexion en premier.';
$string['loginpagestyle'] = 'Style de la page de connexion';
$string['loginshowloginform'] = 'Afficher le formulaire de connexion';
$string['loginshowloginform_desc'] = 'Avant de désactiver le formulaire de connexion, assurez-vous que les administrateurs disposent d\'une autre méthode pour se connecter au site.';
$string['modal'] = 'Modal';
$string['navfilter'] = 'Navigation par filtre';
$string['navfilter_desc'] = 'Activer le traitement de la navigation principale via les filtres Moodle. Utile pour les éléments de menu personnalisés dynamiques.';
$string['navfiltersexcluded'] = 'Filtres de navigation exclus';
$string['navfiltersexcluded_desc'] = 'Ces filtres ne seront pas appliqués à la navigation principale (menu personnalisé). Il doit s\'agir d\'une liste de noms de filtres séparés par des virgules. Par défaut, les filtres de liaison automatique suivants sont toujours exclus : noms d\'activités, données, glossaire, noms de sections, chapitres de livres, lienversurl.';
$string['numberofcards'] = 'Nombre de cartes';
$string['numberofimages'] = 'Nombre d’images dans le bandeau de la page d’accueil';
$string['numberofimages_desc'] = 'Nombre d’images à afficher dans le bandeau de la page d’accueil. S’il y en a plusieurs, charge le carrousel.';
$string['pluginname'] = 'Trema';
$string['popover'] = 'Fenêtre contextuelle';
$string['primarycolor'] = 'Couleur principale';
$string['primarycolor_desc'] = 'La couleur principale';
$string['privacy:metadata'] = 'Le thème Trema n’enregistre aucune donnée d’utilisateur particulier.';
$string['region-side-admin'] = 'Restreint aux administrateurs';
$string['rememberusername'] = 'Se souvenir du nom de l’utilisateur';
$string['samebasecolor'] = 'Identique à la couleur d\'arrière-plan';
$string['sameprimarycolor'] = 'Identique à la couleur principale';
$string['samesecondarycolor'] = 'Identique à la couleur secondaire';
$string['secondarycolor'] = 'Couleur secondaire';
$string['secondarycolor_desc'] = 'La couleur secondaire.';
$string['seemore'] = 'Voir plus';
$string['showactivityicons'] = 'Afficher les icônes d\'activité';
$string['showactivityicons_desc'] = 'Afficher les icônes d\'activité dans les cours';
$string['showbranding'] = 'Image de marque';
$string['showbranding_desc'] = 'Afficher ou masquer la marque et les droits d\'auteur Moodle et Trema dans le pied de page.';
$string['showcategories'] = 'Montrer les catégories';
$string['showcategories_desc'] = 'Activer pour afficher les catégories sur la page d’accueil.';
$string['showehiddencategorycourses'] = 'Afficher les cours dans des catégories masquées';
$string['showehiddencategorycourses_desc'] = 'Désélectionner cette option pour masquer les cours s’ils se trouvent dans une catégorie masquée ou sous une ou plusieurs catégories parentes masquées. Ces cours seront toujours disponibles par URL directe si l’utilisateur a la possibilité d’afficher les catégories masquées ou de modifier/mettre à jour le cours.';
$string['showfrontpagelinkstopages'] = 'Pages d\'accueil';
$string['showfrontpagelinkstopages_desc'] = 'Décocher ce paramètre pour masquer les liens vers les pages de la Frontpage. Ces pages peuvent être utiles pour créer des pages d\'informations supplémentaires, À propos de nous, Contactez-nous, Aide / FAQ, etc.';
$string['shownactivitynavigation'] = 'Afficher la navigation des activités';
$string['shownactivitynavigation_desc'] = 'Afficher la navigation d’activité au bas des pages d’activité.';
$string['showprofile_heading'] = 'Sélectionner les sections et les champs à afficher lorsque l\'utilisateur modifie son profil.';
$string['showprofilesection_desc'] = 'Afficher toute la section.';
$string['showumlogoutlink'] = 'Lien de déconnexion';
$string['showumlogoutlink_desc'] = 'Désactiver pour masquer le lien de déconnexion du menu utilisateur.';
$string['sitefont'] = 'Police du site';
$string['sitefont_desc'] = 'Cette police sera utilisée pour tout le contenu à l’exception des titres et en-têtes de pages.';
$string['softness'] = 'Douceur';
$string['softness_desc'] = 'Permet d\'obtenir un aspect plus doux en arrondissant certains coins.';
$string['styleguide'] = 'Guide de style';
$string['subtitle'] = 'Sous-titre';
$string['subtitle_default'] = 'C’est le sous-titre par défaut. Vous pouvez le modifier ou le supprimer dans les paramètres du thème Trema.';
$string['subtitle_desc'] = 'Sous-titre à afficher dans l’image {$a} de la page d’accueil';
$string['summarybutton_text'] = 'Description';
$string['summarycourselink_text'] = 'Vers le cours';
$string['summarytype'] = 'Type de résumé';
$string['summarytype_desc'] = 'Choisir le type de bouton de résumé du cours qui apparaît dans les fiches de cours.';
$string['texttransform'] = 'Transformation de texte';
$string['texttransform_capitalize'] = 'Commencer chaque mot par une majuscule';
$string['texttransform_desc'] = 'Transforme automatiquement la navigation, les boutons, le menu utilisateur, les titres et le texte de saisie de recherche.';
$string['texttransform_lowercase'] = 'Tout en minuscules';
$string['texttransform_none'] = 'Aucune transformation';
$string['texttransform_uppercase'] = 'Tout en majuscules';
$string['title'] = 'Titre';
$string['title_desc'] = 'Titre à afficher dans l’image {$a} de la page d’accueil';
$string['total'] = 'Total';
$string['totop'] = 'Aller en haut';
$string['white'] = 'Blanc';
