<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'id', version '4.1'.
 *
 * @package     tool_uploadcourse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Izinkan penghapusan';
$string['allowdeletes_help'] = 'Apakah ruas hapus diterima atau tidak.';
$string['allowrenames'] = 'Izinkan penggantian nama';
$string['allowrenames_help'] = 'Apakah ruas ganti nama diterima atau tidak.';
$string['allowresets'] = 'Izinkan reset';
$string['allowresets_help'] = 'Apakah ruas reset diterima atau tidak.';
$string['cachedef_helper'] = 'Helper caching';
$string['cannotdeletecoursenotexist'] = 'Tidak dapat menghapus kursus yang tidak ada';
$string['cannotforcelang'] = 'Tidak ada izin untuk memaksa bahasa untuk kursus ini';
$string['cannotgenerateshortnameupdatemode'] = 'Tidak dapat membuat nama pendek saat pembaruan diizinkan';
$string['cannotreadbackupfile'] = 'Tidak dapat membaca berkas cadangan';
$string['cannotrenamecoursenotexist'] = 'Tidak dapat mengganti nama kursus yang tidak ada';
$string['cannotrenameidnumberconflict'] = 'Tidak dapat mengganti nama kursus, nomor ID bertentangan dengan kursus yang ada';
$string['cannotrenameshortnamealreadyinuse'] = 'Tidak dapat mengganti nama kursus, nama pendek sudah digunakan';
$string['cannotupdatefrontpage'] = 'Anda tidak diizinkan untuk mengubah beranda situs.';
$string['canonlyrenameinupdatemode'] = 'Hanya dapat mengganti nama kursus ketika pembaruan diizinkan';
$string['canonlyresetcourseinupdatemode'] = 'Hanya dapat mengatur ulang kursus dalam mode pembaruan';
$string['couldnotresolvecatgorybyid'] = 'Tidak dapat menyelesaikan kategori berdasarkan ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Tidak dapat menyelesaikan kategori berdasarkan nomor ID';
$string['couldnotresolvecatgorybypath'] = 'Tidak dapat menyelesaikan kategori berdasarkan jalur';
$string['coursecreated'] = 'Kursus dibuat';
$string['coursedeleted'] = 'Kursus dihapus';
$string['coursedeletionnotallowed'] = 'Penghapusan kursus tidak diperbolehkan';
$string['coursedoesnotexistandcreatenotallowed'] = 'Kursus tidak ada dan membuat kursus tidak diperbolehkan';
$string['courseexistsanduploadnotallowed'] = 'Kursus ada dan pembaruan tidak diizinkan';
$string['coursefile'] = 'Berkas';
$string['coursefile_help'] = 'Berkas harus berupa csv.';
$string['courseidnumberincremented'] = 'Nomor ID kursus bertambah {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Proses kursus';
$string['courserenamed'] = 'Kursus berganti nama';
$string['courserenamingnotallowed'] = 'Mengganti nama kursus tidak diperbolehkan';
$string['coursereset'] = 'Atur ulang kursus';
$string['courseresetnotallowed'] = 'Penyetelan ulang kursus sekarang diizinkan';
$string['courserestored'] = 'Kursus dipulihkan';
$string['coursescreated'] = 'Kursus dibuat: {$a}';
$string['coursesdeleted'] = 'Kursus dihapus: {$a}';
$string['courseserrors'] = 'Galat kursus: {$a}';
$string['courseshortnamegenerated'] = 'Nama pendek kursus yang dihasilkan: {$a}';
$string['courseshortnameincremented'] = 'Nama pendek kursus bertambah {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Total kursus: {$a}';
$string['coursesupdated'] = 'Kursus diperbarui: {$a}';
$string['coursetemplatename'] = 'Pulihkan dari kursus ini setelah mengunggah';
$string['coursetemplatename_help'] = 'Masukkan nama pendek kursus yang ada untuk digunakan sebagai templat untuk pembuatan semua kursus.';
$string['coursetorestorefromdoesnotexist'] = 'Kursus yang akan dipulihkan tidak ada';
$string['courseupdated'] = 'Kursus diperbarui';
$string['createall'] = 'Buat semua, tambahkan nama pendek jika perlu';
$string['createnew'] = 'Buat kursus baru saja, lewati kursus yang sudah ada';
$string['createorupdate'] = 'Buat kursus baru, atau perbarui yang sudah ada';
$string['csvdelimiter'] = 'Pembatas CSV';
$string['csvdelimiter_help'] = 'Pembatas CSV dari berkas CSV';
$string['csvfileerror'] = 'Ada yang salah dengan format berkas CSV. Harap periksa jumlah judul dan kolom yang cocok, dan apakah pembatas dan pengodean berkas sudah benar: {$a}';
$string['csvline'] = 'Garis';
$string['customfieldinvalid'] = 'Nama ruas kustom profil pengguna untuk judul kursus.';
$string['defaultvalues'] = 'Nilai kursus bawaan';
$string['defaultvaluescustomfieldcategory'] = 'Nilai bawaan untuk \'{$a}\'';
$string['downloadcontentnotallowed'] = 'Mengonfigurasi unduhan konten kursus tidak diperbolehkan';
$string['encoding'] = 'Pengodean';
$string['encoding_help'] = 'Pengodean berkas CSV.';
$string['errorcannotcreateorupdateenrolment'] = 'Tidak dapat membuat atau memperbarui metode pendaftaran \'{$a}\'';
$string['errorcannotdeleteenrolment'] = 'Tidak dapat menghapus metode pendaftaran \'{$a}\'';
$string['errorcannotdisableenrolment'] = 'Tidak dapat menonaktifkan metode pendaftaran \'{$a}\'';
$string['errorwhiledeletingcourse'] = 'Galat saat menghapus kursus';
$string['errorwhilerestoringcourse'] = 'Gallat saat memulihkan kursus';
$string['generatedshortnamealreadyinuse'] = 'Nama pendek yang dihasilkan sudah digunakan';
$string['generatedshortnameinvalid'] = 'Nama pendek yang dihasilkan tidak valid';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'Nomor ID sudah digunakan oleh kursus lainnya';
$string['importoptions'] = 'Opsi impor';
$string['invalidbackupfile'] = 'Berkas cadangan tidak valid';
$string['invalidcourseformat'] = 'Format kursus tidak valid';
$string['invalidcsvfile'] = 'Berkas CSV masukan tidak valid';
$string['invaliddownloadcontent'] = 'Unduhan nilai konten kursus tidak valid';
$string['invalidencoding'] = 'Pengodean tidak valid';
$string['invalideupdatemode'] = 'Mode pembaruan yang dipilih tidak valid';
$string['invalidfullnametoolong'] = 'Ruas nama lengkap dibatasi {$a} karakter';
$string['invalidmode'] = 'Mode tidak valid dipilih';
$string['invalidroles'] = 'Nama peran tidak valid: {$a}';
$string['invalidshortname'] = 'Nama pendek tidak valid';
$string['invalidshortnametoolong'] = 'Bidang nama pendek dibatasi {$a} karakter';
$string['invalidvisibilitymode'] = 'Mode terlihat tidak valid';
$string['missingmandatoryfields'] = 'Nilai yang tidak ada untuk ruas wajib: {$a}';
$string['missingshortnamenotemplate'] = 'Nama pendek tidak ada dan templat nama pendek tidak disetel';
$string['mode'] = 'Mode unggah';
$string['mode_help'] = 'Ini memungkinkan Anda untuk menentukan apakah kursus dapat dibuat dan/atau diperbarui.';
$string['nochanges'] = 'Tidak ada perubahan';
$string['pluginname'] = 'Unggah kursus';
$string['preview'] = 'Pratinjau';
$string['privacy:metadata'] = 'Pengaya Unggah kursus tidak menyimpan data pribadi apa pun.';
$string['reset'] = 'Setel ulang kursus setelah mengunggah';
$string['reset_help'] = 'Apakah akan menyetel ulang kursus setelah membuat/memperbaruinya.';
$string['restoreafterimport'] = 'Pulihkan setelah impor';
$string['result'] = 'Hasil';
$string['rowpreviewnum'] = 'Pratinjau baris';
$string['rowpreviewnum_help'] = 'Jumlah baris dari berkas CSV yang akan dipratinjau di halaman berikut. Opsi ini untuk membatasi ukuran halaman berikut.';
$string['shortnametemplate'] = 'Templat untuk menghasilkan nama pendek';
$string['shortnametemplate_help'] = 'Nama pendek kursus ditampilkan di navigasi. Anda dapat menggunakan sintaks templat di sini (%f = fullname, %i = idnumber), atau masukkan nilai awal yang bertambah.';
$string['templatefile'] = 'Pulihkan dari berkas ini setelah diunggah';
$string['templatefile_help'] = 'Pilih berkas untuk digunakan sebagai templat untuk pembuatan semua kursus.';
$string['unknownimportmode'] = 'Mode impor tidak diketahui';
$string['updatemissing'] = 'Isi item yang hilang dari data CSV dan bawaan';
$string['updatemode'] = 'Perbarui mode';
$string['updatemode_help'] = 'Jika Anda mengizinkan kursus diperbarui, Anda juga harus memberi tahu alat untuk memperbarui kursus.';
$string['updatemodedoessettonothing'] = 'Mode pembaruan tidak memungkinkan apa pun untuk diperbarui';
$string['updateonly'] = 'Hanya perbarui kursus yang ada';
$string['updatewithdataonly'] = 'Perbarui hanya dengan data CSV';
$string['updatewithdataordefaults'] = 'Perbarui dengan data dan bawaan CSV';
$string['uploadcourses'] = 'Unggah kursus';
$string['uploadcourses_help'] = 'Kursus dapat diunggah melalui berkas teks. Format berkas harus sebagai berikut: * Setiap baris file berisi satu rekaman * Setiap rekaman adalah serangkaian data yang dipisahkan dengan koma (atau pembatas lainnya) * Rekaman pertama berisi daftar nama ruas yang menentukan format berkas lainnya * Nama ruas yang diperlukan adalah nama pendek, nama lengkap, dan kategori';
$string['uploadcoursespreview'] = 'Pratinjau unggah kursus';
$string['uploadcoursesresult'] = 'Hasil unggah kursus';
