<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'ja', version '4.1'.
 *
 * @package     choicegroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitydate:closingbeforeopening'] = '開始日は終了日よりも早くなければなりません。';
$string['activitydate:exceeded'] = '期限を超過しました。';
$string['activitydate:hasopened'] = '開始済み:';
$string['activitydate:notavailableyet'] = 'まだ利用できません。';
$string['activitydate:willclose'] = '終了予定:';
$string['activitydate:willopen'] = '開始予定:';
$string['add'] = '追加';
$string['add_group'] = 'グループを追加する';
$string['add_grouping'] = 'グルーピングを追加する';
$string['add_groupings'] = 'グルーピングを追加する';
$string['add_groups'] = 'グループを追加する';
$string['addmorechoices'] = 'さらに選択肢を追加する';
$string['afterresultsviewable'] = 'あなたの選択後に結果が表示されます。';
$string['allowupdate'] = '選択の更新を許可する';
$string['and'] = 'および';
$string['answered'] = '回答済み';
$string['applytoallgroups'] = 'すべてのグループに適用する';
$string['available_groups'] = '利用可能なグループ';
$string['byparticipants'] = '参加者 {$a} 名';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = '選択';
$string['choicegroup:addinstance'] = '新しいグループ選択活動を追加する';
$string['choicegroup:choose'] = '選択を記録する';
$string['choicegroup:deleteresponses'] = '回答を削除する';
$string['choicegroup:downloadresponses'] = '回答をダウンロードする';
$string['choicegroup:readresponses'] = '回答を読む';
$string['choicegroupclose'] = '終了';
$string['choicegroupfull'] = 'このグループは満員で空はありません。';
$string['choicegroupname'] = 'グループ選択名';
$string['choicegroupopen'] = '開始';
$string['choicegroupoptions'] = '選択オプション';
$string['choicegroupoptions_help'] = 'ここで参加者が選択できるグループを指定してください。

左側のリストには利用可能なすべてのグループおよびグルーピングが表示されます。1つまたは複数のグループを追加するにはリストから選択して「追加」をクリックしてください。グルーピングからすべてのグループを追加するにはグルーピングを選択して「追加」をクリックしてください。

選択したグループは右側のリストに表示されます。

選択範囲からグループを選択解除するには右側のリストからグループを選択して「選択解除」をクリックしてください。';
$string['choicegroupsaved'] = 'あなたの選択が保存されました。';
$string['choicetext'] = '選択テキスト';
$string['chooseaction'] = '操作を選択する ...';
$string['choosegroup'] = 'グループを選択する';
$string['collapse_all_groupings'] = 'すべてのグルーピングを折りたたむ';
$string['completiondetail:submit'] = 'グループを選択する';
$string['completionsubmit'] = 'ユーザが選択した時点で完了と表示する';
$string['createdate'] = 'グループ作成日';
$string['defaultsettings'] = 'デフォルト設定';
$string['del'] = '選択解除';
$string['del_group'] = 'グループを選択解除する';
$string['del_groups'] = 'グループを選択解除する';
$string['displayhorizontal'] = '水平に表示する';
$string['displaymode'] = '表示モード';
$string['displayvertical'] = '垂直に表示する';
$string['double_click_group_legend'] = 'グループを追加するにはグループをダブルクリックしてください。';
$string['double_click_grouping_legend'] = 'グルーピングを展開または折りたたむにはグルーピングをダブルクリックしてください。';
$string['event:answered'] = '選択結果';
$string['event:answered_desc'] = 'ユーザID「 {$a->userid} 」のユーザがコースモジュールID「 {$a->contextinstanceid} 」のグループ選択でグループを選択しました。';
$string['event:removed'] = '選択が選択解除されました。';
$string['event:removed_desc'] = 'ユーザID「 {$a->userid} 」のユーザがコースモジュールID「 {$a->contextinstanceid} 」のグループ選択で自分の選択を選択解除しました。';
$string['event:reportviewed'] = 'レポートが閲覧されました。';
$string['event:reportviewed_desc'] = 'ユーザID「 {$a->userid} 」のユーザがコースモジュールID「 {$a->contextinstanceid} 」のグループ選択のレポートを閲覧しました。';
$string['expand_all_groupings'] = 'すべてのグルーピングを展開する';
$string['expired'] = '申し訳ございません、この活動は {$a} で終了したため利用できなくなりました。';
$string['fillinatleastoneoption'] = '少なくとも1つの可能性のある回答を提供する必要があります。';
$string['fillinatleasttwooptions'] = '少なくとも2つの可能性のある回答を提供する必要があります。';
$string['full'] = '(フル)';
$string['generallimitation'] = '一般制限';
$string['groupdoesntexist'] = '指定されたグループの中にはこのコース内に存在しないものもあります。教師は必要なグループを作成するか、またはこの活動を修正する必要があります。';
$string['groupmembers'] = 'グループメンバ';
$string['groupsheader'] = 'グループ';
$string['havetologin'] = 'あなたは選択を送信する前にログインする必要があります。';
$string['hidedescription'] = '説明を秘匿する';
$string['hidegroupmembers'] = 'グループメンバを秘匿する';
$string['limit'] = '制限';
$string['limitanswers'] = '許可される回答数を制限する';
$string['limitanswers_help'] = 'このオプションではそれぞれの選択肢を選択できる参加者数を制限できます。制限に達した場合、他の参加者はその選択肢を選択できません。

制限を無効にした場合、参加者は誰でもそれぞれの選択肢を選択できます。';
$string['maxenrollments'] = '最大登録数';
$string['maxenrollments_help'] = 'このオプションでは参加者のグループ登録数を制限できます。制限がない場合、デフォルト値**0**を使用します。';
$string['members/'] = 'メンバ';
$string['members/max'] = 'メンバ / 定員';
$string['modulename'] = 'グループ選択';
$string['modulename_help'] = 'グループ選択モジュールでは学生が自分をコース内のグループに登録できます。教師は学生が選択できるグループおよびそれぞれのグループに登録できる最大人数を選択できます。';
$string['modulename_link'] = 'mod/choicegroup/view';
$string['modulenameplural'] = 'グループ選択';
$string['moveselectedusersto'] = '選択したユーザを移動する ...';
$string['multipleenrollmentspossible'] = '複数グループへの登録を許可する';
$string['mustchoosemax'] = 'あなたは最大 {$a} のグループを選択する必要があります。何も保存されませんでした。';
$string['mustchooseone'] = 'あなたは保存する前に回答を選択する必要があります。 何も保存されませんでした。';
$string['name'] = '名称';
$string['neverresultsviewable'] = '結果は閲覧できません。';
$string['nogroupincourse'] = 'コースにグループが定義されていません。';
$string['noguestchoose'] = '申し訳ございません、ゲストは選択できません。';
$string['noresultsviewable'] = '現在、結果は閲覧できません。';
$string['notanswered'] = '未回答';
$string['notenrolledchoose'] = '申し訳ございません、登録ユーザのみ選択できます。';
$string['notopenyet'] = '申し訳ございません、この活動は {$a} まで利用できません。';
$string['notyetresultsviewable'] = '結果はこの活動が終了した後に表示されます。';
$string['numberofuser'] = 'ユーザ数';
$string['onlyactive'] = '有効期限切れまたは登録一時停止ユーザの回答データをフィルタリングする';
$string['option'] = 'グループ';
$string['page-mod-choice-x'] = '任意のグループ選択モジュールページ';
$string['pleaseselectonegroup'] = '少なくとも1つのグループを選択してください。';
$string['pleasesetgroups'] = 'このコースで少なくとも1つのグループを作成してください。';
$string['pleasesetonegroupor'] = 'このコースで少なくとも1つのグループを作成してください。<br /><br />
<ul>
<li><a href="{$a->linkgroups}">コースグループを管理する</a></li>
<li><a href="{$a->linkcourse}">コースに戻る</a></li>
</ul>';
$string['pluginadministration'] = '選択管理';
$string['pluginname'] = 'グループ選択';
$string['privacy'] = '結果のプライバシー';
$string['privacy:metadata'] = 'グループ選択プラグインはいかなる個人データも保存しません。すべてのユーザデータはMoodleコアのグループコンポーネント (core_group) に保存されます。';
$string['publish'] = '結果を公開する';
$string['publishafteranswer'] = '回答後、学生に結果を表示する';
$string['publishafterclose'] = '選択を閉じた後のみ、学生に結果を表示する';
$string['publishalways'] = '常に学生に結果を表示する';
$string['publishanonymous'] = '学生の氏名は表示せずに匿名の結果を公開する';
$string['publishnames'] = '氏名および選択肢を表示した完全な結果を公開する';
$string['publishnot'] = '学生に結果を公開しない';
$string['removemychoicegroup'] = '私の選択を選択解除する';
$string['removeresponses'] = 'すべての回答を削除する';
$string['responses'] = '回答';
$string['responsesto'] = '{$a} への回答';
$string['samegroupused'] = '同じグループは複数回使用できません。';
$string['savemychoicegroup'] = '私の選択を保存する';
$string['selected_groups'] = '選択済みグループ';
$string['set_limit_for_group'] = '制限';
$string['showdescription'] = '説明を表示する';
$string['showgroupmembers'] = 'グループメンバを表示する';
$string['showunanswered'] = '未回答のカラムを表示する';
$string['skipresultgraph'] = '結果グラフをスキップする';
$string['sortgroupsby'] = 'グループを並べ替える';
$string['spaceleft'] = '空きスペース';
$string['spacesleft'] = '空きスペース';
$string['systemdefault_date'] = 'システムデフォルト (現在「グループ作成日」)';
$string['systemdefault_name'] = 'システムデフォルト (現在「名称」)';
$string['taken'] = '取得済み';
$string['the_value_you_entered_is_not_a_number'] = 'あなたが入力した値は数字ではありません。';
$string['timerestrict'] = 'この時間帯の回答を制限する';
$string['viewallresponses'] = '{$a} 件の回答を表示する';
$string['withselected'] = '選択したものに対して';
$string['yourselection'] = 'あなたの選択';
