<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'appointment', language 'pt_br', version '4.1'.
 *
 * @package     appointment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingappointment'] = 'Adicionar reunião';
$string['addingappointments'] = 'Adicionar reuniões';
$string['addremoveattendees'] = 'Adicionar/remover participantes';
$string['addsession'] = 'Adicionar sessão';
$string['addtimeframe'] = 'Adicionar período de tempo';
$string['advanced'] = 'Avançado';
$string['allowcancellations'] = 'Permitir cancelamento';
$string['allowcancellations_help'] = 'Se marcado, os participantes da sessão poderão cancelar suas inscrições';
$string['allowcancellationsdefault'] = 'Permitir cancelamento padrão';
$string['allowcancellationsdefault_help'] = 'Se marcada, a configuração padrão, ao criar novas sessões para esta atividade, será permitir cancelamentos de inscrição';
$string['allowwaitlist'] = 'Permitir lista de espera';
$string['allowwaitlist_help'] = 'Quando "Permitir lista de espera" for verificado, os estudantes poderão se inscrever para uma sessão de Reunião, mesmo que já esteja cheia.<br />

Quando um estudante se inscreve para uma sessão que já está cheia, ele receberá um e-mail avisando que foi colocado na lista de espera para a sessão e será notificado quando uma reserva estiver disponível.';
$string['alreadysignedup'] = 'Você já se inscreveu para esta atividade de Reunião.';
$string['appointment'] = 'Reunião';
$string['appointment:addattendees'] = 'Acrescentar os participantes a uma sessão de Reunião';
$string['appointment:addinstance'] = 'Adicionar instância';
$string['appointment:configurecancellation'] = 'Permitir a configuração de cancelamentos de inscrição, ao adicionar/editar uma atividade de reunião.';
$string['appointment:editsessions'] = 'Adicionar, editar, copiar e apagar sessões de Reunião';
$string['appointment:managecustomfields'] = 'Gerenciar campos personalizados para a sessão de Reunião.';
$string['appointment:overbook'] = 'Inscreva-se em sessões completas que não tenham lista de espera ativada.';
$string['appointment:removeattendees'] = 'Retirar os participantes de uma sessão de Reunião';
$string['appointment:signup'] = 'Inscreva-se para uma sessão';
$string['appointment:takeattendance'] = 'Assistir';
$string['appointment:view'] = 'Visualizar Atividades e sessões de Reunião';
$string['appointment:viewattendees'] = 'Visualizar lista de presença e participantes';
$string['appointment:viewcancellations'] = 'Visualizar cancelamentos';
$string['appointmentactivity'] = 'Atividade de Reunião';
$string['appointmentcustomfields'] = 'Campos personalizados de Reunião';
$string['appointmentname'] = 'Nome da Reunião';
$string['appointments'] = 'Reuniões';
$string['appointmentsession'] = 'Sessão de Reunião';
$string['appointmentsessiondates'] = 'Datas das sessões de Reunião';
$string['appointmentsessions'] = 'Sessões de Reunião';
$string['appointmentsettings'] = 'Configurações de Reunião';
$string['approvalreqd'] = 'Aprovação necessária';
$string['approve'] = 'Aprovar';
$string['attendance'] = 'Presença';
$string['book'] = 'Livro';
$string['bookingcancelled'] = 'Sua Reserva foi cancelada';
$string['bookingcompleted'] = 'Sua Reserva foi concluída';
$string['bookingfull'] = 'Cheio';
$string['bookingopen'] = 'Aberto';
$string['break'] = 'Pausa';
$string['calendaroptions'] = 'Opções do calendário';
$string['cancel'] = 'Cancelar';
$string['cancelbooking'] = 'Cancelar reseva';
$string['cancellationinstrmngr'] = '# Aviso para o gerente';
$string['cancellationinstrmngr_help'] = 'Quando **Enviar aviso ao gerente** está marcado, o texto no campo **Aviso ao gerente** é enviado ao gerente de um estudante informando que ele cancelou uma reserva de compromisso.';
$string['cancellationmessage'] = 'Mensagem de cancelamento';
$string['cancellationmessage_help'] = 'Esta mensagem é enviada sempre que os usuários cancelam sua reserva para uma sessão.';
$string['cancellations'] = 'Cancelamentos';
$string['cancellationstablesummary'] = 'Lista de pessoas que cancelaram suas inscrições na sessão.';
$string['cancelreason'] = 'Razão para cancelamento';
$string['cannotapproveatcapacity'] = 'Você não pode aprovar mais participantes, pois esta sessão está cheia.';
$string['cannotsignupsessioninprogress'] = 'Você não pode se inscrever, esta sessão está em andamento';
$string['cannotsignupsessionover'] = 'Você não pode se inscrever, esta sessão acabou.';
$string['capacity'] = 'Capacidade';
$string['capacity_help'] = '**Capacidade** é o número de vagas disponíveis em uma sessão.

Quando uma sessão de compromisso atinge a capacidade, os detalhes da sessão não aparecem na página do curso. Os detalhes aparecerão em cinza na página \'Visualizar todas as sessões\' e o estudante não poderá se inscrever na sessão.
&nbsp;';
$string['closed'] = 'Fechado';
$string['completionbooked'] = 'O estudante deve agendar um horário para concluir esta atividade';
$string['completiondetail:attended'] = 'Comparecer a um compromisso';
$string['completiondetail:booked'] = 'Agendar um horário';
$string['confirmationinstrmngr'] = '# Aviso para o gerente';
$string['confirmationinstrmngr_help'] = 'Quando a opção "Enviar aviso ao gerente" está marcada, o texto no campo "Aviso ao gerente" é enviado a um gerente informando que um funcionário se inscreveu para uma sessão de compromisso.';
$string['confirmationmessage'] = 'Mensagem de confirmação';
$string['confirmationmessage_help'] = 'Esta mensagem é enviada sempre que os usuários se inscrevem em uma sessão.';
$string['confirmcancelbooking'] = 'Confirmar cancelamento';
$string['courseresetsessions'] = 'Remover todas as sessões';
$string['courseresetsignups'] = 'Remover todas as inscrições de sessão';
$string['crontask'] = 'Tarefas de manutenção da reunião';
$string['currentstatus'] = 'Status atual';
$string['customisednotifications'] = 'Notificações personalizadas';
$string['date'] = 'Data';
$string['decidelater'] = 'Decidir depois';
$string['decline'] = 'Rejeitar';
$string['delete'] = 'Excluir';
$string['deleteappointmentconfirm'] = 'Tem certeza de que deseja excluir esta reunião e todas as suas reservas?';
$string['deletesession'] = 'Excluir sessão';
$string['deletetimeframe'] = 'Excluir calendário';
$string['details'] = 'Detalhes';
$string['duplicate'] = 'Duplicar';
$string['duplicateappointment'] = 'Duplicar reunião';
$string['editingappointment'] = 'Editando reunião';
$string['email:message'] = 'Mensagem';
$string['email:subject'] = 'Assunto';
$string['emailmanager'] = 'Enviar notificação ao gerente';
$string['emailmanagercancellation'] = '# Enviar notificação ao gerente';
$string['emailmanagercancellation_help'] = 'Quando a opção "Enviar notificação ao gerente" estiver marcada, um e-mail será enviado ao gerente do estudante informando que a reserva da reunião foi cancelada.';
$string['emailmanagerconfirmation'] = '# Enviar notificação para o gerente';
$string['emailmanagerconfirmation_help'] = 'Quando "Enviar notificação ao gerente" estiver marcado, um e-mail de confirmação será enviado ao gerente do estudante quando o estudante se inscrever para uma sessão da reunião.';
$string['emailmanagerreminder'] = '# Enviar notificação ao gerente';
$string['emailmanagerreminder_help'] = 'Quando "Enviar notificação ao gerente" estiver marcado, uma mensagem de lembrete será enviada ao gerente do estudante alguns dias antes da data de início da sessão da reunião.';
$string['empty'] = 'Vazio';
$string['endtime'] = 'Encerramento';
$string['entitiysession'] = 'Sessão';
$string['error:cancellationsnotallowed'] = 'Você não tem permissão para cancelar esta inscrição.';
$string['error:canttakeattendanceforunstartedsession'] = 'Não é possível atender a uma sessão que ainda não começou.';
$string['error:eventoccurred'] = 'Você não pode cancelar um evento que já ocorreu.';
$string['error:invaliduserid'] = 'ID de usuário inválido';
$string['error:manageremailaddressmissing'] = 'Atualmente você não está atribuído como um gerente no sistema. Entre em contato com o administrador do site.';
$string['error:sessionsplitexceeds'] = 'O tempo parcial da sessão excede a duração da sessão.';
$string['error:sessionstartafterend'] = 'O horário de início da sessão é posterior ao horário de término da sessão.';
$string['errorcannoteditsessions'] = 'Você não tem permissão para editar sessões';
$string['errorcannotviewappointment'] = 'Você não tem permissão para visualizar este compromisso';
$string['errorcannotviewattendees'] = 'Você não tem permissão para ver os participantes';
$string['eventaddsession'] = 'Sessão adicionada';
$string['eventapproverequests'] = 'Solicitações de aprovação de sessão';
$string['eventattendancetaken'] = 'Participação na sessão realizada';
$string['eventattendeesviewed'] = 'Participantes da sessão visualizados';
$string['eventcancelbooking'] = 'Sessão reserva cancelada';
$string['eventcourseappointmentviewed'] = 'Instâncias de agendamento de curso visualizadas';
$string['eventcoursemoduleviewed'] = 'Instância do módulo de agendamento visualizada';
$string['eventdeletesession'] = 'Sessão excluída';
$string['eventsignup'] = 'Inscrição na sessão';
$string['eventupdatesession'] = 'Sessão atualizada';
$string['full'] = 'A data está ocupada';
$string['fullfilter'] = 'Completa';
$string['goback'] = 'Voltar';
$string['icalendarheading'] = 'Anexos iCalendar';
$string['joinwaitlist'] = 'Entrar na lista de espera';
$string['location'] = 'Localização';
$string['managecustomfields'] = 'Gerenciar campos personalizados';
$string['modulename'] = 'Marcação de compromissos';
$string['modulename_help'] = 'O agendamento é um módulo de atividades para os professores acompanharem as atividades presenciais.

Ele permite que o professor configure um sistema de reserva para uma ou mais sessões presenciais ou em sala de aula, para os estudantes se inscreverem.

Este módulo de atividades é adequado para sessões individuais ou atividades multisessões, como seminários.

As sessões podem ter diversas datas e horários em uma única atividade de Compromisso e podem ser criadas em massa usando os intervalos de tempo especificados na configuração.

A atividade permite o acompanhamento de frequência.';
$string['modulename_link'] = 'Compromissos';
$string['modulenameplural'] = 'Compromissos';
$string['multipleappointments'] = 'Múltiplos compromissos';
$string['noactionableunapprovedrequests'] = 'Nenhuma solicitação não aprovada sem ação';
$string['pluginname'] = 'Compromisso';
$string['potentialattendees'] = 'Potenciais participantes';
$string['remindermessage'] = 'Mensagem de lembrete';
$string['remindermessage_help'] = 'Esta mensagem é enviada alguns dias antes da data de início de uma sessão.';
$string['reminderperiod'] = 'Dias antes da mensagem ser enviada';
$string['reminderperiod_help'] = 'A mensagem de lembrete será enviada alguns dias antes do início da sessão.';
$string['requestmessage'] = 'Mensagem de solicitação';
$string['room'] = 'Sala';
$string['saveattendance'] = 'Salvar presença';
$string['search:activity'] = 'Atividades de marcação de compromisso';
$string['sessiondescription'] = 'Descrição';
$string['sessionnotstarted'] = 'Não iniciado';
$string['sessionstarttime'] = 'Hora de início da sessão';
$string['sessionstatus'] = 'Status da sessão';
$string['status'] = 'Status';
$string['status_approved'] = 'Aprovado';
$string['timestart'] = 'Horário de início';
$string['unknowndate'] = '(data desconhecida)';
$string['unknowntime'] = '(hora desconhecida)';
