<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dynamic_cohorts', language 'ru', version '4.1'.
 *
 * @package     tool_dynamic_cohorts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_rule'] = 'Добавить новое правило';
$string['addcondition'] = 'Добавить условие';
$string['addrule'] = 'Добавить новое правило';
$string['after'] = 'После';
$string['any'] = 'Любой';
$string['backtolistofrules'] = 'Назад к списку правил';
$string['before'] = 'До';
$string['bulkprocessing'] = 'Массовая обработка';
$string['cachedef_conditionrecords'] = 'Условия для правила';
$string['cachedef_rulesconditions'] = 'Правила с определенным условием';
$string['cannotenablebrokenrule'] = 'Неверное правило не может быть активировано';
$string['cf_include_missing_data'] = 'Включать глобальные группы с недостающими данными';
$string['cohort'] = 'Глобальная группа';
$string['cohortid'] = 'Глобальная группа';
$string['cohortswith'] = 'Глобальные группы с полем';
$string['completiondate'] = 'Дата выполнения';
$string['completionisdisabled'] = 'Отслеживание выполнения не включено в данном курсе';
$string['condition'] = 'Условие';
$string['condition:auth_method'] = 'Метод аутентификации';
$string['condition:cohort_field'] = 'Поле глобальной группы';
$string['condition:cohort_membership'] = 'Членство в глобальной группе';
$string['condition:course_completed'] = 'Курс завершен';
$string['condition:course_not_completed'] = 'Курс не завершен';
$string['condition:course_not_completed_description'] = 'Пользователи, которые не завершили курс «{$a->course}»';
$string['condition:user_created'] = 'Время создания учетной записи пользователя';
$string['condition:user_custom_profile'] = 'Настраиваемое поле профиля пользователя';
$string['condition:user_enrolment'] = 'Зачисление пользователя на курс';
$string['condition:user_last_login'] = 'Последний вход пользователя';
$string['condition:user_profile'] = 'Стандартное поле профиля пользователя';
$string['condition:user_role'] = 'Роль пользователя';
$string['conditionchnagesnotapplied'] = 'Изменения условий вступят в силу только после сохранения правила';
$string['conditionformtitle'] = 'Условия правила';
$string['conditions'] = 'Условия';
$string['conditionsformtitle'] = 'Условия правила';
$string['conditionstext'] = '{$a->conditions} ( logical {$a->operator} )';
$string['delete_confirm'] = 'Вы уверены, что хотите удалить правило {$a}?';
$string['delete_confirm_condition'] = 'Вы уверены, что хотите удалить это условие?';
$string['delete_rule'] = 'Удалить правило';
$string['description'] = 'Описание';
$string['description_help'] = 'Краткое описание этого правила';
$string['disable_confirm'] = 'Вы уверены, что хотите отключить это правило {$a}?';
$string['disabled'] = 'Отключено';
$string['donothaverole'] = 'не имеет роли';
$string['dynamic_cohorts:manage'] = 'Управлять правилами';
$string['edit_rule'] = 'Редактировать правило';
$string['enable_confirm'] = 'Вы уверены, что хотите включить правило {$a}?';
$string['enabled'] = 'Включено';
$string['enrolled'] = 'Зачислены';
$string['enrolmethod'] = 'Способ зачисления';
$string['event:conditioncreated'] = 'Условие создано';
$string['event:conditiondeleted'] = 'Условие удалено';
$string['event:conditionupdated'] = 'Условие изменено';
$string['event:rulecreated'] = 'Правило создано';
$string['event:ruledeleted'] = 'Правило удалено';
$string['event:ruleupdated'] = 'Правило изменено';
$string['ever'] = 'Всегда';
$string['everloggedin'] = 'Пользователи, которые входили на сайт хотя бы раз';
$string['haverole'] = 'имеют роль';
$string['include_missing_data'] = 'Включать пользователей с недостающими данными';
$string['includechildren'] = 'Включая дочерние (категории и курсы)';
$string['includeusersmissingdata'] = 'Включать пользователей с недостающими данными';
$string['includingmissingdatadesc'] = '(включая пользователей с недостающими данными)';
$string['inlastloggedin'] = 'Пользователи, которые входили на сайт в последние {$a}';
$string['invalidfieldvalue'] = 'Неверное значение поля';
$string['isafter'] = 'после';
$string['isbefore'] = 'до';
$string['logical_operator'] = 'Логический оператор';
$string['managecohorts'] = 'Управлять глобальными группами';
$string['managerules'] = 'Управлять правилами';
$string['missingcourse'] = 'Отсутствует курс';
$string['missingcoursecat'] = 'Отсутствует категория курсов';
$string['missingenrolmentmethod'] = 'Отсутствует способ зачисления {$a}';
$string['missingrole'] = 'Отсутствует роль';
$string['name'] = 'Название правила';
$string['name_help'] = 'Удобочитаемое название правила';
$string['never'] = 'Никогда';
$string['neverloggedin'] = 'Пользователи, которые ни разу не входили на сайт';
$string['notenrolled'] = 'Не зачислены';
$string['operator'] = 'Оператор';
$string['or'] = 'ИЛИ';
$string['pleaseselectcohort'] = 'Пожалуйста, выберите глобальную группу';
$string['pleaseselectfield'] = 'Пожалуйста, выберите поле';
$string['pluginname'] = 'Динамические глобальные группы';
$string['privacy:metadata:tool_dynamic_cohorts:name'] = 'Название правила';
$string['privacy:metadata:tool_dynamic_cohorts:usermodified'] = 'ID пользователя, который создал или изменил правило';
$string['privacy:metadata:tool_dynamic_cohorts_c'] = 'Информация об условиях, созданных или измененных пользователем';
$string['privacy:metadata:tool_dynamic_cohorts_c:ruleid'] = 'ID правила';
$string['privacy:metadata:tool_dynamic_cohorts_c:usermodified'] = 'ID пользователя, который создал или изменил условие';
$string['profilefield'] = 'Поле профиля';
$string['rule_entity.bulkprocessing'] = 'Массовая обработка';
$string['rule_entity.description'] = 'Описание';
$string['rule_entity.id'] = 'ID';
$string['rule_entity.name'] = 'Имя';
$string['rule_entity.status'] = 'Статус';
$string['ruledeleted'] = 'Правило было удалено';
$string['ruledisabled'] = 'Правило было отключено';
$string['ruledisabledpleasereview'] = 'Вновь созданные или измененные правила отключены по умолчанию. Пожалуйста, проверьте правило ниже и включите его по готовности';
$string['ruleenabled'] = 'Правило включено';
$string['usercreated'] = 'Пользователь создан';
$string['userlastlogin'] = 'Последний вход пользователя';
