<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_amanote', language 'sr_lt', version '4.1'.
 *
 * @package     filter_amanote
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotateresource'] = 'Unesite beleške';
$string['anonymous'] = 'Anonimno';
$string['anonymous_help'] = 'Sa ovom opcijom, korisnici su anonimni unutar modula Amanote i nije potrebna provera identiteta. Međutim, funkcije za saradnju i podkast više neće biti dostupne. Na kraju, da biste aktivirali ovu funkciju, morate omogućiti čuvanje u privatnim datotekama i dodati ključ za aktivaciju.';
$string['autosaveperiod'] = 'Period automatskog čuvanja';
$string['autosaveperiod_help'] = 'Konfigurišite vremenski period u minutama između dva pokušaja automatskog čuvanja (minimalno: 1, maksimalno: 30). Ako period podesite na 0, to znači da neće biti automatskog čuvanja.';
$string['deletefilewarning'] = 'Imajte na umu da ukoliko obrišete ovaj resurs, polaznici više neće moći da pristupe beleškama koje su povezane sa ovim resursom. Ako je vaša namera da ažurirate resurs, razmislite o tome da ga uredite umesto da ga obrišete. Ovo će sačuvati beleške polaznika.';
$string['downloadnotes'] = 'Preuzmite datoteku sa beleškama';
$string['filtername'] = 'Amanote';
$string['importantinformationdescription'] = 'Da bi modul ispravno funkcionisao, proverite da li su ispunjeni sledeći zahtevi na vašem Moodle sajtu:

1 . Amanote filter je omogućen (Administracija sajta > Dodaci > Filteri > Upravljanje filterima)

2 . Veb servisi su omogućeni (Administracija sajta > Napredna svojstva)

3 . *Moodle mobilni veb servis* je omogućen (Administracija sajta > Server > Veb servisi > Spoljni servisi)

4 . REST protokol je aktiviran (Administracija sajta > Server > Veb servisi > Upravljanje protokolima)

5 . Sposobnost *webservice/rest:use* je dozvoljena za *autentifikovani korisnici* (Administracija sajta > Korisnici > Ovlašćenja > Definiši uloge > Autentifikovani korisnici)';
$string['importantinformationheading'] = 'Važne informacije o instalaciji';
$string['key'] = 'Aktivacioni ključ';
$string['key_help'] = 'Ovaj ključ je neophodan za napredne funkcije kao što je Podcast Creator.';
$string['messageprovider:submission'] = 'Dostavljanje beležaka ili rada polaznika';
$string['modaldescription'] = 'Možete voditi jasne i strukturisane beleške direktno na materijalima za kurs klikom na donje dugme.';
$string['openanalytics'] = 'Otvorite Analitiku učenja';
$string['openinamanote'] = 'Otvorite unutar modula Amanote';
$string['openingmode'] = 'Režim otvaranja';
$string['openingmode_fileclick'] = 'Kliknite na resurs (najbolje korisničko iskustvo)';
$string['openingmode_help'] = 'Izaberite metod za otvaranje resursa pomoću Amanote modula.';
$string['openingmode_iconnexttofile'] = 'Mala ikonica pored resursa';
$string['openingmode_iconnexttofilewithtext'] = 'Dugme " Vodi beleške " pored resursa';
$string['openingmode_logonexttofile'] = 'Amanote logo pored resursa';
$string['openpodcast'] = 'Otvorite Podcast Creator';
$string['openstudentsworks'] = 'Otvorite radove polaznika';
$string['pluginadministration'] = 'Administracija modula Amanote';
$string['pluginname'] = 'Amanote';
$string['preventdownload'] = 'Spreči preuzimanje';
$string['preventdownload_help'] = 'Kada je omogućena, ova opcija sprečava korisnike da preuzmu originalni materijal kursa (tj. PDF datoteku nastavnika).';
$string['privacy:metadata'] = 'Kako bi se integrisali sa Amanote modulom, neki korisnički podaci moraju biti poslati u Amanote klijentsku aplikaciju (udaljeni sistem).';
$string['privacy:metadata:access_token'] = 'Pristupni token korisnika je potreban za čuvanje beleški u prostoru za privatne datoteke.';
$string['privacy:metadata:access_token_expiration'] = 'Isticanje važenja tokena za pristup se šalje kako bi se sprečilo da korisnik koristi aplikaciju sa tokenom koji je istekao.';
$string['privacy:metadata:email'] = 'E -adresa korisnika se šalje udaljenom sistemu kako bi se omogućilo bolje korisničko iskustvo (deljenje beleški, itd.).';
$string['privacy:metadata:fullname'] = 'Ime i prezime korisnika se šalje udaljenom sistemu kako bi se omogućilo bolje korisničko iskustvo (deljenje beleški, obaveštenja, itd.).';
$string['privacy:metadata:subsystem:corefiles'] = 'Datoteke (PDF, AMA) se čuvaju pomoću Moodle sistema datoteka.';
$string['privacy:metadata:userid'] = 'ID ознака корисника се шаље из Moodlea у Amanote како би се убрзао процес провере идентитета.';
$string['saveinprivate'] = 'Sačuvajte beleške u privatnim datotekama';
$string['saveinprivate_help'] = 'Sačuvajte datoteku sa beleškama među privatnim datotekama korisnika. Ovo će omogućiti korisniku da vidi svoje beleške sledeći put kada ponovo otvori datoteku sa beleškama u Amanote aplikaciji.';
$string['seeguide'] = 'Pogledajte kako u našem vodiču';
$string['stopmodal'] = 'Prestani da prikazuješ ovu poruku';
$string['submissionnotification'] = '{$a} je predao/la rad';
$string['takenotesicon'] = 'note-icon-en';
$string['target'] = 'Odredište';
$string['target_help'] = 'Izaberite odredište na koju će korisnik biti preusmeren kako bi uneo beleške u resurs.';
$string['target_inamanote'] = 'Amanote sajt (najbolje korisničko iskustvo)';
$string['target_inmoodle'] = 'Ugrađeno u Moodle';
$string['target_inmoodlefullscreen'] = 'Moodle preko celog ekrana';
$string['teacher'] = 'Предавач';
$string['viewresource'] = 'Pogledaj ovde';
$string['worksheet'] = 'Pošaljite predavaču';
$string['worksheet_help'] = 'Ova opcija omogućava polaznicima da pošalju svoje beleške ili zadatke predavaču. Predavač zatim može da ispravi beleške i da ih vrati učeniku.';
