<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'zh_cn', version '4.1'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = '当设置为“是”时，当远程用户第一次登录时，本地用户记录将会自动创建。';
$string['auth_mnet_roamin'] = '这些主机的用户不能进入您的站点。';
$string['auth_mnet_roamout'] = '您的用户可以进入到这些主机的站点中。';
$string['auth_mnet_rpc_negotiation_timeout'] = '通过 XMLRPC 进行认证时的超时时间（秒）。';
$string['auth_mnetdescription'] = '通过在您的 Moodle 网络设置中允许用户通过信赖的主机认证。';
$string['auto_add_remote_users'] = '自动添加远程用户';
$string['crontask'] = '后台处理MNET认证';
$string['pluginname'] = 'MNet认证';
$string['privacy:metadata:external:mahara'] = '此插件可以将数据外发到到链接的 Mahara 应用程序。';
$string['privacy:metadata:external:moodle'] = '此插件可以将数据外发到到链接的Moodle应用程序。';
$string['privacy:metadata:mnet_external:address'] = '用户地址';
$string['privacy:metadata:mnet_external:aim'] = '用户的 AIM 账号';
$string['privacy:metadata:mnet_external:alternatename'] = '用户的替代名称。';
$string['privacy:metadata:mnet_external:autosubscribe'] = '有关用户是否应自动订阅它发布帖子的论坛的首选项。';
$string['privacy:metadata:mnet_external:calendartype'] = '要使用的日历类型的用户首选项。';
$string['privacy:metadata:mnet_external:city'] = '用户所在城市。';
$string['privacy:metadata:mnet_external:country'] = '用户所在的国家/地区。';
$string['privacy:metadata:mnet_external:currentlogin'] = '用户当前登录名。';
$string['privacy:metadata:mnet_external:department'] = '用户所在部门。';
$string['privacy:metadata:mnet_external:description'] = '有关此用户的常规详细信息。';
$string['privacy:metadata:mnet_external:email'] = '联系人的电子邮件地址。';
$string['privacy:metadata:mnet_external:emailstop'] = '停止向用户发送电子邮件的首选项。';
$string['privacy:metadata:mnet_external:firstaccess'] = '用户首次访问本站的时间。';
$string['privacy:metadata:mnet_external:firstname'] = '用户的名字。';
$string['privacy:metadata:mnet_external:firstnamephonetic'] = '用户姓氏的拼音详情';
$string['privacy:metadata:mnet_external:icq'] = '用户的 ICQ 号。';
$string['privacy:metadata:mnet_external:id'] = '用户学号';
$string['privacy:metadata:mnet_external:idnumber'] = '机构提供的身份识别号码';
$string['privacy:metadata:mnet_external:imagealt'] = '用户图像的替代文本。';
$string['privacy:metadata:mnet_external:institution'] = '此用户所属的机构。';
$string['privacy:metadata:mnet_external:lang'] = '显示的语言的用户首选项。';
$string['privacy:metadata:mnet_external:lastaccess'] = '用户最后一次访问本站的时间。';
$string['privacy:metadata:mnet_external:lastlogin'] = '用户最后一次登录。';
$string['privacy:metadata:mnet_external:lastname'] = '用户的姓氏';
$string['privacy:metadata:mnet_external:lastnamephonetic'] = '用户姓的拼音详情。';
$string['privacy:metadata:mnet_external:maildigest'] = '用户电子邮件摘要的设置';
$string['privacy:metadata:mnet_external:maildisplay'] = '用户偏好，设置将用户的电子邮件地址显示给其他用户。';
$string['privacy:metadata:mnet_external:middlename'] = '用户的中间名';
$string['privacy:metadata:mnet_external:msn'] = '用户的MSN账号';
$string['privacy:metadata:mnet_external:phone1'] = '用户的电话号码。';
$string['privacy:metadata:mnet_external:phone2'] = '用户的其他电话号码。';
$string['privacy:metadata:mnet_external:picture'] = '与此用户关联的图片详细信息。';
$string['privacy:metadata:mnet_external:policyagreed'] = '用户是否已同意网站政策的标识。';
$string['privacy:metadata:mnet_external:skype'] = '用户的 Skype 账号';
$string['privacy:metadata:mnet_external:suspended'] = '用户在此系统是否为停用状态的标志。';
$string['privacy:metadata:mnet_external:timezone'] = '用户的时区';
$string['privacy:metadata:mnet_external:trackforums'] = '论坛的偏好设置及跟踪。';
$string['privacy:metadata:mnet_external:trustbitmask'] = '信任码掩码';
$string['privacy:metadata:mnet_external:url'] = '与此用户相关的网址。';
$string['privacy:metadata:mnet_external:username'] = '此用户的用户名。';
$string['privacy:metadata:mnet_external:yahoo'] = '用户的雅虎账号';
$string['privacy:metadata:mnet_log'] = '本地用记过程登录及远程操作的详细信息。';
$string['privacy:metadata:mnet_log:action'] = '用户执行的操作。';
$string['privacy:metadata:mnet_log:cmid'] = '课程模块的 ID。';
$string['privacy:metadata:mnet_log:course'] = '发生操作的远程系统课程 ID。';
$string['privacy:metadata:mnet_log:coursename'] = '发生操作的远程系统课程全名。';
$string['privacy:metadata:mnet_log:hostid'] = '远程系统 MNet ID。';
$string['privacy:metadata:mnet_log:info'] = '有关操作的其他信息。';
$string['privacy:metadata:mnet_log:ip'] = '事件发生时所用的IP地址';
$string['privacy:metadata:mnet_log:module'] = '发生操作的远程系统模块。';
$string['privacy:metadata:mnet_log:remoteid'] = '在远程系统中执行操作的用户的远程ID。';
$string['privacy:metadata:mnet_log:time'] = '操作发生的时间。';
$string['privacy:metadata:mnet_log:url'] = '发生操作的远程系统网址。';
$string['privacy:metadata:mnet_log:userid'] = '在远程系统中执行操作用户的本地ID。';
$string['privacy:metadata:mnet_session'] = '远程系统中每个 MNet 用户会话的详细信息。数据是临时存储的。';
$string['privacy:metadata:mnet_session:expires'] = '会话过期的时间。';
$string['privacy:metadata:mnet_session:mnethostid'] = '远程系统 MNet ID。';
$string['privacy:metadata:mnet_session:token'] = '唯一会话标识符';
$string['privacy:metadata:mnet_session:useragent'] = '用于访问远程系统的用户代理';
$string['privacy:metadata:mnet_session:userid'] = '跳转到远程系统的用户的 ID。';
$string['privacy:metadata:mnet_session:username'] = '跳转到远程系统用户的登录名。';
$string['rpc_negotiation_timeout'] = 'RPC 超时';
$string['sso_idp_description'] = '发布该服务后，用户浏览 {$a} 时无需重新登录。<ul><li><em>依赖</em>: 您必须<strong>订阅</strong> {$a} 上的 SSO (Service Provider)服务。</li></ul><br />订阅此服务，使用户从 {$a} 访问到您的网站时无需重新登录。<ul><li><em>依赖</em>：同时您必须向 {$a} <strong>发布</strong> SSO (Service Provider) 服务。</li></ul><br />';
$string['sso_idp_name'] = 'SSO(Identity Provider)';
$string['sso_mnet_login_refused'] = '不允许用户 {$a->user} 从 {$a->host} 登录。';
$string['sso_sp_description'] = '发布该服务后，则{$a}上的认证用户访问您的网站时，无需重新登录。<ul><li><em>依赖性</em>：您必须<strong>申请</strong> {$a} 上的 SSO (Identity Provider) 服务。</li></ul><br />申请该服务后，您的用户从您的网站访问{$a}时也无需重新登录。<ul><li><em>依赖性</em>：同时您必须向 {$a} <strong>发布</strong> SSO (Identity Provider) 服务。</li></ul><br />';
$string['sso_sp_name'] = 'SSO(Service Provider)';
$string['unknownhost'] = '未知主机';
