<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'zh_cn', version '4.1'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = '添加新种子链接：';
$string['addheadlineblock'] = '添加 RSS 标题块';
$string['addnew'] = '添加新的';
$string['addnewfeed'] = '添加一个新种子';
$string['cannotmakemodification'] = '您现在不能修改这个RSS种子。';
$string['choosefeedlabel'] = '显示您要显示在这个版块中的种子：';
$string['clientchannellink'] = '源站点...';
$string['clientnumentries'] = '缺省情况下每个种子显示多少条信息。';
$string['clientshowchannellinklabel'] = '是否显示原站链接(频道链接)?(如果在新闻种子中并未提供链接，则不会显示)';
$string['clientshowimagelabel'] = '如果可能，则显示频道的图片：';
$string['configblock'] = '配置此区块';
$string['couldnotfindfeed'] = '无法找到以如下 id 标识的种子';
$string['couldnotfindloadrssfeed'] = '不能找到或者读取RSS种子';
$string['customtitlelabel'] = '自定义题目(如果留空则使用种子内的标题)';
$string['deletefeedconfirm'] = '您确定要删除这个种子么?';
$string['disabledrssfeeds'] = 'RSS种子被禁用';
$string['displaydescriptionlabel'] = '显示每个链接的描述?';
$string['editafeed'] = '编辑一个种子';
$string['editfeeds'] = '修改、订阅或取消订阅 RSS/Atom 新闻源';
$string['editnewsfeeds'] = '修改新闻种子';
$string['editrssblock'] = '编辑 RSS 标题版块';
$string['enableautodiscovery'] = '允许自动发现种子？';
$string['enableautodiscovery_help'] = '如果启用，系统会自动找到网页上的源。例如，如果输入 https://docs.moodle.org，则将找到 https://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss';
$string['failedfeed'] = '源下载失败-将在{$a}后重试';
$string['failedfeeds'] = '一个或多个RSS源失败';
$string['feed'] = '新闻种子';
$string['feedadded'] = '新闻种子已添加';
$string['feeddeleted'] = '新闻种子已删除';
$string['feeds'] = '新闻源';
$string['feedsaddedit'] = '添加/修改源';
$string['feedsconfigurenewinstance'] = '点击此处以配置此区块应显示的RSS种子。';
$string['feedsconfigurenewinstance2'] = '点击上面的编辑图标配置本版块显示的RSS种子。';
$string['feedupdated'] = '新闻种子已更新';
$string['feedurl'] = '种子网页地址';
$string['findmorefeeds'] = '查找更多 RSS 源';
$string['managefeeds'] = '管理我的全部种子';
$string['nofeeds'] = '此站尚未添加 RSS 种子。';
$string['numentries'] = '每个种子的标题数';
$string['pickfeed'] = '选择一个新闻种子';
$string['pluginname'] = '远程RSS种子';
$string['privacy:metadata:block_rss_client:description'] = 'RSS源的描述。';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'RSS源的首选（自定义）标题。';
$string['privacy:metadata:block_rss_client:shared'] = 'RSS源是否可用于所有课程。';
$string['privacy:metadata:block_rss_client:skiptime'] = 'cron在尝试重试失败的RSS源之间将要等待的规定时间（秒）。';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'cron尝试打开失败的RSS源的最长规定时间。';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'RSS板块信息存储在这里。';
$string['privacy:metadata:block_rss_client:title'] = 'RSS源的标题。';
$string['privacy:metadata:block_rss_client:url'] = 'RSS源的URL。';
$string['privacy:metadata:block_rss_client:userid'] = '添加RSS源的用户的ID。';
$string['refreshfeedstask'] = '刷新RSS源任务';
$string['remotenewsfeed'] = '远程新闻源';
$string['rss_client:addinstance'] = '新增一个远程RSS种子板块';
$string['rss_client:createprivatefeeds'] = '建立个人的 RSS 种子';
$string['rss_client:createsharedfeeds'] = '建立共享的 RSS 种子';
$string['rss_client:manageanyfeeds'] = '管理任意 RSS 种子';
$string['rss_client:manageownfeeds'] = '管理自己的 RSS 种子';
$string['rss_client:myaddinstance'] = '个人主页在控制面板新增一个RSS源版块';
$string['seeallfeeds'] = '查看所有的种子';
$string['sharedfeed'] = '共享种子';
$string['shownumentrieslabel'] = '每个版块中最多显示几条。';
$string['submitters'] = '允许谁定义新的 RSS 种子？已定义的种子可以在网站的任何页面显示。';
$string['submitters2'] = '提交者';
$string['timeout'] = '读 RSS 种子超时';
$string['timeout2'] = '超时';
$string['timeoutdesc'] = '缓冲 RSS 中种子的时间(分钟)';
$string['updatefeed'] = '更新新闻种子链接：';
$string['viewfeed'] = '查看种子';
