<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'zh_cn', version '4.1'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = '包文件';
$string['attempt'] = '尝试';
$string['average'] = '平均成绩';
$string['back'] = '返回';
$string['begintime'] = '已开始';
$string['calendarend'] = '{$a}关闭';
$string['calendarstart'] = '{$a}打开';
$string['closebeforeopen'] = '您选择的截止日期早于开放日期。';
$string['contentnotfound'] = '未找到 iSpring 模块内容';
$string['contentversiontoonew'] = '此版本的 iSpring 插件不支持上传内容。';
$string['coursemoduleslisttitle'] = '{$a}: iSpring 模块';
$string['detailedreport'] = '详细报告';
$string['duration'] = '花费的时间';
$string['endtime'] = '已完成';
$string['entitycontent'] = 'iSpring 内容';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'iSpring 培训会议';
$string['fieldsetpackage'] = '上传文件';
$string['first'] = '第一次尝试';
$string['globalreport'] = '摘要报告';
$string['grademethod'] = '评分方法';
$string['grademethod_help'] = '在允许多次尝试的情况下，最终成绩可按以下方式计算：

 • 所有尝试中的最高成绩
 • 所有尝试的平均成绩
 • 第一次尝试（忽略所有其他尝试）
 • 最后一次尝试（忽略所有其他尝试）';
$string['highest'] = '最高成绩';
$string['invaliddescriptionfile'] = '软件包格式不正确';
$string['invalidplayerid'] = '您已经在其他标签页或设备上开始了这个活动。刷新页面即可在此标签页上重新开始活动。请注意，之前的进度将被清除，您需要从头开始。';
$string['ispring:addinstance'] = '创建 iSpring 模块';
$string['ispring:preview'] = '预览内容';
$string['ispring:view'] = '查看内容';
$string['ispring:viewallreports'] = '查看所有报告';
$string['ispring:viewmydetailedreports'] = '查看详细报告';
$string['last'] = '最后一次尝试';
$string['maxscore'] = '最大分数';
$string['missinguserfile'] = '未选择文件';
$string['moduledescription'] = '描述';
$string['modulename'] = 'iSpring 模块';
$string['modulename_help'] = '上传在 iSpring Suite 中创建的课程和练习，并使用 iSpring 模块跟踪学员的进度。

通过全面的总结报告和每次尝试的详细见解，跟踪学生的学习表现。保存所有与尝试和版本相关的数据。使用版本和状态过滤器来轻松浏览报告，快速访问和下载报告，并确定学习挑战。';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'iSpring 模块';
$string['myoverviewactionlink'] = '尝试';
$string['openafterclose'] = '您选择的截止日期早于开放日期。';
$string['passingrequirementshavebeenupdatedstudenttext'] = '此活动的通过要求已更新。您在成绩簿中的分数已重新计算。这不会影响报告中的结果。';
$string['passingrequirementshavebeenupdatedteachertext'] = '此活动的通过要求已更新。这不会影响报告中的学生分数。成绩簿中的成绩已重新计算。<a href="{$a}">了解有关分数重新计算的更多信息</a>';
$string['playbutton'] = '开始';
$string['pluginadministration'] = '管理 iSpring 模块';
$string['pluginname'] = 'iSpring Module';
$string['previewbutton'] = '预览';
$string['privacy:metadata:ispring_session'] = '用户在单个会话期间进行模块时的活动信息';
$string['privacy:metadata:ispring_session:attempt'] = '用户进行特定活动的次数';
$string['privacy:metadata:ispring_session:begin_time'] = '用户开始查看活动的时间';
$string['privacy:metadata:ispring_session:detailed_report'] = '关于用户如何完成特定活动的详细数据';
$string['privacy:metadata:ispring_session:duration'] = '用户查看活动的时间';
$string['privacy:metadata:ispring_session:end_time'] = '用户停止查看活动的时间';
$string['privacy:metadata:ispring_session:id'] = '会话 ID';
$string['privacy:metadata:ispring_session:ispring_content_id'] = '活动 ID';
$string['privacy:metadata:ispring_session:max_score'] = '活动的最高分数';
$string['privacy:metadata:ispring_session:min_score'] = '活动的最低分数';
$string['privacy:metadata:ispring_session:passing_score'] = '活动的合格分数';
$string['privacy:metadata:ispring_session:persist_state'] = '播放器的当前状态。记录用户在活动中的进度，包括他们停止的地方，以便他们之后可以从同一地方继续活动。';
$string['privacy:metadata:ispring_session:persist_state_id'] = '跟踪播放器当前状态的唯一标识符';
$string['privacy:metadata:ispring_session:player_id'] = '用户每次尝试进行活动时的唯一 ID。防止同时尝试。';
$string['privacy:metadata:ispring_session:score'] = '用户在特定活动中获得的分数';
$string['privacy:metadata:ispring_session:status'] = '活动的完成状态';
$string['privacy:metadata:ispring_session:suspend_data'] = '一项活动的挂起数据';
$string['privacy:metadata:ispring_session:user_id'] = '会话所属用户的 ID';
$string['report'] = '摘要报告';
$string['reportlink'] = '查看';
$string['reportnotfound'] = '未找到报告';
$string['reviewattempt'] = '查看';
$string['reviewresult'] = '详细报告';
$string['score'] = '已获得分数';
$string['sessionnotfound'] = '未找到尝试记录';
$string['status'] = '完成状态';
$string['statuscomplete'] = '完成';
$string['statusfailed'] = '失败';
$string['statusinprogress'] = '正在进行中';
$string['statuspassed'] = '通过';
$string['statusunknown'] = '未知';
$string['studentsessionsreporttitle'] = '概述';
$string['timeclose'] = '直到';
$string['timeopen'] = '开放';
$string['unavailabletime'] = '内容无法访问';
$string['uploadcoursefile'] = '选择要上传的文件';
$string['version'] = '版本';
$string['viewpageinfotext'] = '评分方法：{$a->grading_method}';
